﻿<?xml version="1.0" encoding="UTF-8"?>

<!-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->
<!--                                                                                   -->
<!--   This file is part of the project MODAL-EnergyLab in the Research Campus MODAL   -->
<!--                      funded by the BMBF (05M14ZAM, 05M20ZBM)                      -->
<!--                                                                                   -->
<!-- Copyright (C) 2024                                                                -->
<!-- Zuse Institute Berlin                                                             -->
<!-- Contact: Thorsten Koch (koch@zib.de)                                              -->
<!-- All rights reserved.                                                              -->
<!--                                                                                   -->
<!-- This work is licensed under the Creative Commons Attribution 3.0 Unported License.-->
<!-- To view a copy of this license, visit http://creativecommons.org/licenses/by/3.0/ -->
<!-- or send a letter to Creative Commons, 444 Castro Street, Suite 900, Mountain View,-->
<!-- California, 94041, USA.                                                           -->
<!--                                                                                   -->
<!--                         Please note that you have to cite                         -->
<!--          Yueksel-Erguen et al. (2020) "Lessons learned from gas network           -->
<!--                     data preprocessing", ZIB-Report 20-13,                        -->
<!--         (https://opus4.kobv.de/opus4-zib/files/7826/ZIB-Report_20-13_v2.pdf)      -->
<!--                               if you use this data                                -->
<!--                                                                                   -->
<!-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -->


<compressorStations xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                    xmlns="http://gaslib.zib.de/CompressorStations"
                    xsi:schemaLocation="http://gaslib.zib.de/CompressorStations
					http://gaslib.zib.de/schema/CompressorStations.xsd"
                    xmlns:gas="http://gaslib.zib.de/Gas"
                    xmlns:framework="http://gaslib.zib.de/CompressorStations">
   <compressorStation id="CS_1">
       <compressors>
	<turboCompressor drive="CS_1_D1" id="CS_1_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.00217"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2558235218528696"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.39558804632174e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9098180382613263"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.871548354351101e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.900455307485985e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01808645785243218"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.832571044788172e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.244054026632983e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04593474439112637"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.589047039836376e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.068682433773983e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.274899999999999"></surgeline_coeff_1>
        <surgeline_coeff_2 value="28.02622149837133"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5378636688647083"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.5306336950201181"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.631174999999851"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4604999999999947"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.24697208454326"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.518153047687401"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.86185195493231"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5757733683746861"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.47591123003453"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6333644095072205"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.08924606385502"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6909296019436767"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.70195218513661"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7484723613689993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.31412493645465"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8059960896893414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.92585931284313"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8635041764102767"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.53724999999996"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9209999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.486780590731653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9160810164837452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.05238955875352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.063761615348833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.6115063259683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.210829818575721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16481600346026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.357350251251056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.71298162256398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.503385455725169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.25664646185637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.648996111112329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.79643620184028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.794241236537521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.33296092898836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.93917838017368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.86681700832321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.083863795878238"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.202981324233694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.439382438817092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.668153770473932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.684023906322968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.11661806066649"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.925875594492419"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.55048615152949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.165290139079791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.97169962703217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402591728512694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.38205590834781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638080480196885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.78323031474902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.872036124048422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.17679481490731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.104721133418928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.56423412279292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336383412645833"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.741571943972927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.018873001445991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.053005589954283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358927337885843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.33635310872242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691698950276391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.59602602813764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.018331746419463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.83582690140457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.339811727178113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05908028943197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.657000950161777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.26873193768531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.97066324625328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46742531403748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.281484065849729"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.65756174173102"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.590086071320905"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.085570453562511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.631547268941263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.201643128772355"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.056290442682184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.282075065164383"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.467469839747805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.33362921742369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.867659234141037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.36177481924463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.258940049167788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.37104100902389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.643035936575522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.36525928273329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.021405046711787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.34773508829961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.395305332104444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.32137274043177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.765842086229811"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.250336759880113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.248490118735698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151652195005944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.741435163300699"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.016238158236595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.214292222622563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.852110625804768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.671445373138092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.66541946029318"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.116258081361631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46104378819792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.551398826201139"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2429688150129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.979047185663647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.01453526231439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.401030258323214"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.77861092105941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81891648879536"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.278891161696952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.84342821062065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.968033704829712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.387310363947278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6248895322039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905711332480422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.257209028368194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.404747841822717"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.870717873620229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.888938689080173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469826844975994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.361764928971013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.058056217788522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.826004818270109"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.638304085624473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.283945578083284"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.21302403680726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.737523618974675"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.225580311814564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.398494721525744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.719393989341134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.978660547996212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.188340882134471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.52961118790344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.638775964847015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.058812896819566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.07528194323175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.571649748519071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.501325872449056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.072195074734313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.919637641141888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.563656133937037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.332442453629591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.04864724719965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.741611238502165"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.529366508420887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.140621942938388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461889000512873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.510440364208881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.766481766621954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.0844573724909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.058840233346086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.635418363976838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342122065648248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.169274082075217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.61869277134048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.690482418989719"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.890402194730386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.20252947883503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.15875153677344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.708244333661355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.424999999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.210000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_1_D2" id="CS_1_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.00217"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2558235218528696"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.39558804632174e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9098180382613263"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.871548354351101e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.900455307485985e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01808645785243218"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.832571044788172e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.244054026632983e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04593474439112637"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.589047039836376e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.068682433773983e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.274899999999999"></surgeline_coeff_1>
        <surgeline_coeff_2 value="28.02622149837133"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5378636688647083"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.5306336950201181"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.631174999999851"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4604999999999947"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.24697208454326"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.518153047687401"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.86185195493231"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5757733683746861"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.47591123003453"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6333644095072205"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.08924606385502"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6909296019436767"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.70195218513661"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7484723613689993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.31412493645465"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8059960896893414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.92585931284313"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8635041764102767"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.53724999999996"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9209999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.486780590731653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9160810164837452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.05238955875352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.063761615348833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.6115063259683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.210829818575721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16481600346026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.357350251251056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.71298162256398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.503385455725169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.25664646185637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.648996111112329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.79643620184028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.794241236537521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.33296092898836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.93917838017368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.86681700832321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.083863795878238"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.202981324233694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.439382438817092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.668153770473932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.684023906322968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.11661806066649"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.925875594492419"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.55048615152949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.165290139079791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.97169962703217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402591728512694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.38205590834781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638080480196885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.78323031474902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.872036124048422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.17679481490731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.104721133418928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.56423412279292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336383412645833"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.741571943972927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.018873001445991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.053005589954283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358927337885843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.33635310872242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691698950276391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.59602602813764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.018331746419463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.83582690140457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.339811727178113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05908028943197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.657000950161777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.26873193768531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.97066324625328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46742531403748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.281484065849729"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.65756174173102"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.590086071320905"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.085570453562511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.631547268941263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.201643128772355"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.056290442682184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.282075065164383"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.467469839747805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.33362921742369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.867659234141037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.36177481924463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.258940049167788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.37104100902389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.643035936575522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.36525928273329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.021405046711787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.34773508829961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.395305332104444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.32137274043177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.765842086229811"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.250336759880113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.248490118735698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151652195005944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.741435163300699"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.016238158236595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.214292222622563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.852110625804768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.671445373138092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.66541946029318"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.116258081361631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46104378819792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.551398826201139"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2429688150129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.979047185663647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.01453526231439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.401030258323214"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.77861092105941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81891648879536"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.278891161696952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.84342821062065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.968033704829712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.387310363947278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6248895322039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905711332480422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.257209028368194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.404747841822717"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.870717873620229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.888938689080173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469826844975994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.361764928971013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.058056217788522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.826004818270109"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.638304085624473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.283945578083284"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.21302403680726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.737523618974675"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.225580311814564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.398494721525744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.719393989341134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.978660547996212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.188340882134471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.52961118790344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.638775964847015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.058812896819566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.07528194323175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.571649748519071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.501325872449056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.072195074734313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.919637641141888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.563656133937037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.332442453629591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.04864724719965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.741611238502165"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.529366508420887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.140621942938388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461889000512873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.510440364208881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.766481766621954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.0844573724909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.058840233346086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.635418363976838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342122065648248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.169274082075217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.61869277134048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.690482418989719"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.890402194730386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.20252947883503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.15875153677344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.708244333661355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.424999999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.210000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_1_D3" id="CS_1_M3">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.00217"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2558235218528696"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.39558804632174e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9098180382613263"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.871548354351101e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.900455307485985e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01808645785243218"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.832571044788172e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.244054026632983e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04593474439112637"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.589047039836376e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.068682433773983e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.274899999999999"></surgeline_coeff_1>
        <surgeline_coeff_2 value="28.02622149837133"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5378636688647083"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.5306336950201181"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.631174999999851"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4604999999999947"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.24697208454326"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.518153047687401"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.86185195493231"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5757733683746861"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.47591123003453"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6333644095072205"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.08924606385502"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6909296019436767"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.70195218513661"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7484723613689993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.31412493645465"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8059960896893414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.92585931284313"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8635041764102767"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.53724999999996"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9209999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.486780590731653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9160810164837452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.05238955875352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.063761615348833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.6115063259683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.210829818575721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16481600346026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.357350251251056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.71298162256398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.503385455725169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.25664646185637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.648996111112329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.79643620184028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.794241236537521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.33296092898836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.93917838017368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.86681700832321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.083863795878238"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.202981324233694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.439382438817092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.668153770473932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.684023906322968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.11661806066649"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.925875594492419"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.55048615152949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.165290139079791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.97169962703217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402591728512694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.38205590834781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638080480196885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.78323031474902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.872036124048422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.17679481490731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.104721133418928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.56423412279292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336383412645833"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.741571943972927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.018873001445991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.053005589954283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358927337885843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.33635310872242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691698950276391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.59602602813764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.018331746419463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.83582690140457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.339811727178113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05908028943197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.657000950161777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.26873193768531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.97066324625328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46742531403748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.281484065849729"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.65756174173102"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.590086071320905"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.085570453562511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.631547268941263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.201643128772355"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.056290442682184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.282075065164383"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.467469839747805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.33362921742369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.867659234141037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.36177481924463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.258940049167788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.37104100902389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.643035936575522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.36525928273329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.021405046711787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.34773508829961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.395305332104444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.32137274043177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.765842086229811"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.250336759880113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.248490118735698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151652195005944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.741435163300699"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.016238158236595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.214292222622563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.852110625804768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.671445373138092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.66541946029318"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.116258081361631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46104378819792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.551398826201139"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2429688150129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.979047185663647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.01453526231439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.401030258323214"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.77861092105941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81891648879536"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.278891161696952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.84342821062065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.968033704829712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.387310363947278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6248895322039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905711332480422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.257209028368194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.404747841822717"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.870717873620229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.888938689080173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469826844975994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.361764928971013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.058056217788522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.826004818270109"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.638304085624473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.283945578083284"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.21302403680726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.737523618974675"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.225580311814564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.398494721525744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.719393989341134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.978660547996212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.188340882134471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.52961118790344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.638775964847015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.058812896819566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.07528194323175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.571649748519071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.501325872449056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.072195074734313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.919637641141888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.563656133937037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.332442453629591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.04864724719965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.741611238502165"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.529366508420887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.140621942938388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461889000512873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.510440364208881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.766481766621954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.0844573724909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.058840233346086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.635418363976838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342122065648248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.169274082075217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.61869277134048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.690482418989719"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.890402194730386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.20252947883503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.15875153677344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.708244333661355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.424999999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.210000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_1_D4" id="CS_1_M4">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.00217"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2558235218528696"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.39558804632174e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9098180382613263"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.871548354351101e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.900455307485985e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01808645785243218"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.832571044788172e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.244054026632983e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04593474439112637"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.589047039836376e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.068682433773983e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.274899999999999"></surgeline_coeff_1>
        <surgeline_coeff_2 value="28.02622149837133"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5378636688647083"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.5306336950201181"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.631174999999851"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4604999999999947"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.24697208454326"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.518153047687401"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.86185195493231"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5757733683746861"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.47591123003453"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6333644095072205"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.08924606385502"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6909296019436767"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.70195218513661"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7484723613689993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.31412493645465"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8059960896893414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.92585931284313"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8635041764102767"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.53724999999996"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9209999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.486780590731653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9160810164837452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.05238955875352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.063761615348833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.6115063259683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.210829818575721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16481600346026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.357350251251056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.71298162256398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.503385455725169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.25664646185637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.648996111112329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.79643620184028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.794241236537521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.33296092898836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.93917838017368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.86681700832321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.083863795878238"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.202981324233694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.439382438817092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.668153770473932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.684023906322968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.11661806066649"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.925875594492419"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.55048615152949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.165290139079791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.97169962703217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402591728512694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.38205590834781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638080480196885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.78323031474902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.872036124048422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.17679481490731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.104721133418928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.56423412279292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336383412645833"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.741571943972927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.018873001445991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.053005589954283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358927337885843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.33635310872242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691698950276391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.59602602813764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.018331746419463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.83582690140457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.339811727178113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05908028943197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.657000950161777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.26873193768531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.97066324625328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46742531403748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.281484065849729"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.65756174173102"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.590086071320905"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.085570453562511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.631547268941263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.201643128772355"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.056290442682184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.282075065164383"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.467469839747805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.33362921742369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.867659234141037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.36177481924463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.258940049167788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.37104100902389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.643035936575522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.36525928273329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.021405046711787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.34773508829961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.395305332104444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.32137274043177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.765842086229811"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.250336759880113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.248490118735698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151652195005944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.741435163300699"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.016238158236595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.214292222622563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.852110625804768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.671445373138092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.66541946029318"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.116258081361631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46104378819792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.551398826201139"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2429688150129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.979047185663647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.01453526231439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.401030258323214"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.77861092105941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81891648879536"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.278891161696952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.84342821062065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.968033704829712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.387310363947278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6248895322039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905711332480422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.257209028368194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.404747841822717"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.870717873620229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.888938689080173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469826844975994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.361764928971013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.058056217788522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.826004818270109"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.638304085624473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.283945578083284"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.21302403680726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.737523618974675"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.225580311814564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.398494721525744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.719393989341134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.978660547996212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.188340882134471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.52961118790344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.638775964847015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.058812896819566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.07528194323175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.571649748519071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.501325872449056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.072195074734313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.919637641141888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.563656133937037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.332442453629591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.04864724719965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.741611238502165"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.529366508420887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.140621942938388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461889000512873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.510440364208881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.766481766621954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.0844573724909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.058840233346086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.635418363976838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342122065648248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.169274082075217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.61869277134048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.690482418989719"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.890402194730386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.20252947883503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.15875153677344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.708244333661355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.424999999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.210000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_1_D1">
   <energy_rate_fun_coeff_1 value="4800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1062.521427212687"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.238189518563423"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.825308628491403e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.391703888135683"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0134640528480587"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.308952650743527e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02124390634320769"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.475005142761486e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.764519991332326e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_1_D2">
   <energy_rate_fun_coeff_1 value="4800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1062.521427212687"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.238189518563423"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.825308628491403e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.391703888135683"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0134640528480587"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.308952650743527e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02124390634320769"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.475005142761486e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.764519991332326e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_1_D3">
   <energy_rate_fun_coeff_1 value="4800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1062.521427212687"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.238189518563423"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.825308628491403e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.391703888135683"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0134640528480587"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.308952650743527e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02124390634320769"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.475005142761486e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.764519991332326e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_1_D4">
   <energy_rate_fun_coeff_1 value="4800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1062.521427212687"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.238189518563423"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.825308628491403e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.391703888135683"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0134640528480587"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.308952650743527e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02124390634320769"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.475005142761486e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.764519991332326e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="4" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_1_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_1_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_1_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="4">
             <compressor nominalSpeed="7000.0" id="CS_1_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="3" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_1_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_1_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_1_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="3" confId="3">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_1_M1"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_1_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_1_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="3" confId="4">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_1_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_1_M2"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_1_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="5">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_1_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M2"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_1_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="6">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_1_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_1_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="7">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_1_M1"/>
           </stage>
           <stage nrOfParallelUnits="3" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_1_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="8">
           <stage nrOfParallelUnits="4" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_1_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_1_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_2">
       <compressors>
	<turboCompressor drive="CS_2_D1" id="CS_2_M1">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2255555555555555"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.524305555555555e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9087937084220279"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.02735259756771e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.12617993660262e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01941834174432801"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.794704835246419e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.899273721742863e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04806992072170235"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.00550122059418e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.397855114714228e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="24.14685"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4176000000000002"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4610999999999999"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000032"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4500000000000013"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.62728940021238"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5063384830821569"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281642"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5626449853824264"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206153"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6189228757399632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860199"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6751755067853529"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458292"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7314062163215046"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.78761832868665"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210346"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8438151561012495"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000007"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9000000000000027"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.14483248748472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8965382589877734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.46298868794865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.040654729412625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775699579782994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.184175854111535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08354011077256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.327164493195768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38706675952878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.469681487507493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68681948116233"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.611785871343791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98332350926896"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.753535069471121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.2770910322797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.894985080403808"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56862276015636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.036190647693772"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.904860464850277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.409222849710581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138515333770499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.647835395391982"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358173035005155"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.883740620008208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56560240392725"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.117280650293306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76243015024356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.348770123147757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95016268500756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.578500407401989"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13020450281448"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.806743159285965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30387381466733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.033753346125713"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47241597390027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.25977184317478"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.514828932289643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.976675653456394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619203582919217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.3082410930628"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700062799824742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.63274651448081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761095934852481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.951299568602328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80548519959219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.2648556480417"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83601446449138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.574250551799023"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85515172246604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.880225243238203"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86511278677678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.183444974044813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86791137789583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.484514321762573"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.96058374363164"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.576338196797471"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.9007475409516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.990396500972458"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811074040387407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.391314136470036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697214919949385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.781580163408632"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.563745322010876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.163209523969455"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41445724405426"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.537872254854052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25256098742436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.906982207493964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08082791076847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.271759918209604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90169446445437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.633278426093055"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.255254975651374"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.179944096194042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.014944237073408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.660447523710283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.743874032339438"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.121495590111028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.448743396520947"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.567325434811509"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.13469839419138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.001191943448954"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.805826071505106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.425680172552814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465467646637686"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.842903442485722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11642614169032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.254634664614765"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76110936673579"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.662396778714838"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.435222085430771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.761863280703532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.016609543026787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.29201785236475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.570935662985132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.7974957790856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.104682324481059"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.284207745441095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.622645044268403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.756526678809189"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.128522368100947"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.217825202582853"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625268995510272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.67079764297103"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115319403130105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.117663946242099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600736126720477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.560304893875106"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.546326706641613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.304696308929386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.963542246175293"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.870247808686483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.359884923296115"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.407505351188274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.740677608212128"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.92368428903773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.109764676854237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.423995819727121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470058164126008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.912387317098028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.823853250483916"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.391969985375546"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173022378235574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.865281991178451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.519141014616268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.334458940142934"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.630879999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.800000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.903037173858951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.390234599563981"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.161160553934941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.950033732237999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.408979431993498"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.487485213605506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.649150239953411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.008350119178947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.883665473403985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.516949627855099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.114084859685956"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.01666636236382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341675237953512"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.510247750929329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_2_D2" id="CS_2_M2">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2255555555555555"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.524305555555555e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9087937084220279"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.02735259756771e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.12617993660262e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01941834174432801"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.794704835246419e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.899273721742863e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04806992072170235"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.00550122059418e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.397855114714228e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="24.14685"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4176000000000002"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4610999999999999"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000032"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4500000000000013"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.62728940021238"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5063384830821569"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281642"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5626449853824264"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206153"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6189228757399632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860199"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6751755067853529"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458292"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7314062163215046"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.78761832868665"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210346"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8438151561012495"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000007"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9000000000000027"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.14483248748472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8965382589877734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.46298868794865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.040654729412625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775699579782994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.184175854111535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08354011077256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.327164493195768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38706675952878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.469681487507493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68681948116233"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.611785871343791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98332350926896"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.753535069471121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.2770910322797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.894985080403808"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56862276015636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.036190647693772"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.904860464850277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.409222849710581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138515333770499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.647835395391982"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358173035005155"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.883740620008208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56560240392725"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.117280650293306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76243015024356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.348770123147757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95016268500756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.578500407401989"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13020450281448"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.806743159285965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30387381466733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.033753346125713"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47241597390027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.25977184317478"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.514828932289643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.976675653456394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619203582919217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.3082410930628"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700062799824742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.63274651448081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761095934852481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.951299568602328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80548519959219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.2648556480417"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83601446449138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.574250551799023"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85515172246604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.880225243238203"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86511278677678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.183444974044813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86791137789583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.484514321762573"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.96058374363164"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.576338196797471"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.9007475409516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.990396500972458"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811074040387407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.391314136470036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697214919949385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.781580163408632"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.563745322010876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.163209523969455"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41445724405426"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.537872254854052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25256098742436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.906982207493964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08082791076847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.271759918209604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90169446445437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.633278426093055"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.255254975651374"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.179944096194042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.014944237073408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.660447523710283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.743874032339438"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.121495590111028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.448743396520947"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.567325434811509"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.13469839419138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.001191943448954"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.805826071505106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.425680172552814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465467646637686"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.842903442485722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11642614169032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.254634664614765"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76110936673579"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.662396778714838"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.435222085430771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.761863280703532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.016609543026787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.29201785236475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.570935662985132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.7974957790856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.104682324481059"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.284207745441095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.622645044268403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.756526678809189"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.128522368100947"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.217825202582853"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625268995510272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.67079764297103"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115319403130105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.117663946242099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600736126720477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.560304893875106"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.546326706641613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.304696308929386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.963542246175293"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.870247808686483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.359884923296115"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.407505351188274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.740677608212128"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.92368428903773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.109764676854237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.423995819727121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470058164126008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.912387317098028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.823853250483916"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.391969985375546"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173022378235574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.865281991178451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.519141014616268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.334458940142934"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.630879999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.800000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.903037173858951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.390234599563981"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.161160553934941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.950033732237999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.408979431993498"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.487485213605506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.649150239953411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.008350119178947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.883665473403985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.516949627855099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.114084859685956"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.01666636236382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341675237953512"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.510247750929329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_2_D3" id="CS_2_M3">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2255555555555555"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.524305555555555e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9087937084220279"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.02735259756771e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.12617993660262e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01941834174432801"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.794704835246419e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.899273721742863e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04806992072170235"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.00550122059418e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.397855114714228e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="24.14685"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4176000000000002"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4610999999999999"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000032"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4500000000000013"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.62728940021238"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5063384830821569"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281642"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5626449853824264"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206153"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6189228757399632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860199"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6751755067853529"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458292"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7314062163215046"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.78761832868665"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210346"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8438151561012495"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000007"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9000000000000027"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.14483248748472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8965382589877734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.46298868794865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.040654729412625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775699579782994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.184175854111535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08354011077256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.327164493195768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38706675952878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.469681487507493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68681948116233"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.611785871343791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98332350926896"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.753535069471121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.2770910322797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.894985080403808"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56862276015636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.036190647693772"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.904860464850277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.409222849710581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138515333770499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.647835395391982"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358173035005155"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.883740620008208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56560240392725"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.117280650293306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76243015024356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.348770123147757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95016268500756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.578500407401989"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13020450281448"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.806743159285965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30387381466733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.033753346125713"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47241597390027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.25977184317478"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.514828932289643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.976675653456394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619203582919217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.3082410930628"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700062799824742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.63274651448081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761095934852481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.951299568602328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80548519959219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.2648556480417"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83601446449138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.574250551799023"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85515172246604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.880225243238203"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86511278677678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.183444974044813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86791137789583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.484514321762573"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.96058374363164"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.576338196797471"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.9007475409516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.990396500972458"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811074040387407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.391314136470036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697214919949385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.781580163408632"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.563745322010876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.163209523969455"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41445724405426"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.537872254854052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25256098742436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.906982207493964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08082791076847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.271759918209604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90169446445437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.633278426093055"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.255254975651374"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.179944096194042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.014944237073408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.660447523710283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.743874032339438"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.121495590111028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.448743396520947"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.567325434811509"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.13469839419138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.001191943448954"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.805826071505106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.425680172552814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465467646637686"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.842903442485722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11642614169032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.254634664614765"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76110936673579"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.662396778714838"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.435222085430771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.761863280703532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.016609543026787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.29201785236475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.570935662985132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.7974957790856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.104682324481059"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.284207745441095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.622645044268403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.756526678809189"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.128522368100947"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.217825202582853"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625268995510272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.67079764297103"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115319403130105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.117663946242099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600736126720477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.560304893875106"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.546326706641613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.304696308929386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.963542246175293"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.870247808686483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.359884923296115"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.407505351188274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.740677608212128"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.92368428903773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.109764676854237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.423995819727121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470058164126008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.912387317098028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.823853250483916"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.391969985375546"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173022378235574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.865281991178451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.519141014616268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.334458940142934"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.630879999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.800000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.903037173858951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.390234599563981"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.161160553934941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.950033732237999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.408979431993498"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.487485213605506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.649150239953411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.008350119178947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.883665473403985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.516949627855099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.114084859685956"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.01666636236382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341675237953512"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.510247750929329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_2_D1">
   <energy_rate_fun_coeff_1 value="1200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-265.6303568031717"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.3497171122755348"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.618465457511133e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="1.597925972033921"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.002103758257509171"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.184524072991724e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.005310976585801922"></power_fun_coeff_7>
        <power_fun_coeff_8 value="6.992195535564821e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.723164054035474e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_2_D2">
   <energy_rate_fun_coeff_1 value="1600.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-354.1738090708956"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.4662894830340464"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-1.149128727668151e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.130567962711894"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.002805011010012228"></power_fun_coeff_5>
        <power_fun_coeff_6 value="6.912698763988965e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.007081302114402564"></power_fun_coeff_7>
        <power_fun_coeff_8 value="9.322927380753096e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.297552072047299e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_2_D3">
   <energy_rate_fun_coeff_1 value="1600.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-354.1738090708956"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.4662894830340464"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-1.149128727668151e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.130567962711894"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.002805011010012228"></power_fun_coeff_5>
        <power_fun_coeff_6 value="6.912698763988965e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.007081302114402564"></power_fun_coeff_7>
        <power_fun_coeff_8 value="9.322927380753096e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.297552072047299e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="11200.0" id="CS_2_M1"/>
             <compressor nominalSpeed="11200.0" id="CS_2_M2"/>
             <compressor nominalSpeed="11200.0" id="CS_2_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_3">
       <compressors>
   <pistonCompressor drive="CS_3_D2" id="CS_3_M2">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.615881393"/>
   <maximalTorque unit="kNm" value="281.9295702"/>
   <maximalCompressionRatio value="3.5"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_3_D2">
   <energy_rate_fun_coeff_1 value="4800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1062.521427212687"></power_fun_coeff_1>
        <power_fun_coeff_2 value="63.94827195895495"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.07204333574278694"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.391703888135683"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.3846872242302485"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0004333838898566144"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02124390634320769"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.001278572897931853"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.440424482720266e-06"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="245.0" id="CS_3_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_4">
       <compressors>
   <pistonCompressor drive="CS_4_D2" id="CS_4_M2">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.482647136"/>
   <maximalTorque unit="kNm" value="207.1319291"/>
   <maximalCompressionRatio value="3.5"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_4_D2">
   <energy_rate_fun_coeff_1 value="4800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1062.521427212687"></power_fun_coeff_1>
        <power_fun_coeff_2 value="63.94827195895495"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.07204333574278694"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.391703888135683"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.3846872242302485"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0004333838898566144"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02124390634320769"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.001278572897931853"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.440424482720266e-06"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="245.0" id="CS_4_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_5">
       <compressors>
	<turboCompressor drive="CS_5_D2" id="CS_5_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001731"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.04902792439106666"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.225698109776667e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180012910238882"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.092691522135222e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.038907463740776e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.005329074622790662"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.493180514317759e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.169984291757669e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01108929142057825"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.09528012079815e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.436729448467733e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.410069999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="10.95808674827035"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6860277900680911"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1937984145786009"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="6.885052500000139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9395000000000127"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.173967132877696"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.057122233012632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.462150107828515"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.174677697259541"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.74967849732261"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.292173426128207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.03662900301055"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.409616419166301"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.32307798731415"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.52701364496456"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.60910150460961"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.644372044002462"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.8947753320422"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.761698531460277"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.18017499999992"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.878999999999993"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.773476391467474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.846967706518466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.022255418190159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15148239238241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.265700717801288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.45469644923105"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.50437284545926"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.756746568403939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.73881382822391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.057764923164978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.96954912427027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.357879646456574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.19708943398596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.657215272535609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.42193238171825"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.955893147067364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.64456408473983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.254031809717719"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.55469337304936"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.893014043631825"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.722930321652201"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.399523300541028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.877312593741262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.900025623742045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01959542880765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.3952820275577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15138802940636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.885990209481053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.27417633393553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.372794423706221"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.3893420991008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.856293754659561"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49817905131003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.337049119715132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60190669535227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81558925618537"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.198114452027297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.055935746851933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.242564576284671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.761809360318217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.263619760750908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.451871906981347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.264989294779932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.128630246114769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.24985340863948"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.794233681527833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.22097938877721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.450552436066932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.18080879697468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.099236597177338"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.13152429688439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.741761280466381"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.07510181330517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.379461880650664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.689141483470868"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.290120834455579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.575755536520742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.173178266231841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.432655595326627"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.026640900413082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.265561148070525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.856205281654445"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.079060763614358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.666441571934296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.876928465516269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.461108655447235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66233814584698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.24336769230692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.43801381446945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01593176510597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.20633802822689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78117387314416"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.038546325582505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.536795892176216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.751339303213184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.562357530052742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.433594891756797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.543982182364813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.092090229388272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.491420748945783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.731972312995139"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.41207869354709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.357290718543224"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.31178251823952"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.971329940416997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.19525793097231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.57682678891241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.0664426355918"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.17611840958258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.92869930105887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.279443686560547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.741647649691489"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.820490135412568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.873204843347491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.334870540309505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.948992049181292"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.829098736668156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.98263245488742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.307931683965576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.98407487674147"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.775000192644557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.96091287659762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.233180001710891"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.91916084225194"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.684823361632332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.86373832533205"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.131910742225161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.79878732671825"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.454540124600267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.867229032529243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.83765946552643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.07379716533674"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.200482320523611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21644502444914"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.54828532889003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.31179047314152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.884827118189929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.37167065915785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.212923896836161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.40495474404468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.534775633014285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.41857114728477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.852163734756604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.4181301055164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.166577542187721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.40832203799357"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.603663102323347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.894999999999998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.847534720934759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.1533777795174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.078092899594005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.34305819646289"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.298940966713626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.48263442880637"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.512609518871436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.58516435724987"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.720975776607434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.66033444153087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.925496076437901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.71565937943184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.127344425125708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.75719704694429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.327500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.79"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_5_D3" id="CS_5_M3">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001731"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.04902792439106666"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.225698109776667e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180012910238882"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.092691522135222e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.038907463740776e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.005329074622790662"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.493180514317759e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.169984291757669e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01108929142057825"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.09528012079815e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.436729448467733e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.410069999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="10.95808674827035"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6860277900680911"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1937984145786009"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="6.885052500000139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9395000000000127"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.173967132877696"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.057122233012632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.462150107828515"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.174677697259541"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.74967849732261"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.292173426128207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.03662900301055"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.409616419166301"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.32307798731415"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.52701364496456"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.60910150460961"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.644372044002462"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.8947753320422"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.761698531460277"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.18017499999992"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.878999999999993"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.773476391467474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.846967706518466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.022255418190159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15148239238241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.265700717801288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.45469644923105"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.50437284545926"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.756746568403939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.73881382822391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.057764923164978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.96954912427027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.357879646456574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.19708943398596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.657215272535609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.42193238171825"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.955893147067364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.64456408473983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.254031809717719"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.55469337304936"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.893014043631825"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.722930321652201"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.399523300541028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.877312593741262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.900025623742045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01959542880765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.3952820275577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15138802940636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.885990209481053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.27417633393553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.372794423706221"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.3893420991008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.856293754659561"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49817905131003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.337049119715132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60190669535227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81558925618537"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.198114452027297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.055935746851933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.242564576284671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.761809360318217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.263619760750908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.451871906981347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.264989294779932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.128630246114769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.24985340863948"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.794233681527833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.22097938877721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.450552436066932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.18080879697468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.099236597177338"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.13152429688439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.741761280466381"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.07510181330517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.379461880650664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.689141483470868"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.290120834455579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.575755536520742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.173178266231841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.432655595326627"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.026640900413082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.265561148070525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.856205281654445"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.079060763614358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.666441571934296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.876928465516269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.461108655447235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66233814584698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.24336769230692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.43801381446945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01593176510597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.20633802822689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78117387314416"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.038546325582505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.536795892176216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.751339303213184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.562357530052742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.433594891756797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.543982182364813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.092090229388272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.491420748945783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.731972312995139"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.41207869354709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.357290718543224"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.31178251823952"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.971329940416997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.19525793097231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.57682678891241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.0664426355918"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.17611840958258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.92869930105887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.279443686560547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.741647649691489"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.820490135412568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.873204843347491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.334870540309505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.948992049181292"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.829098736668156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.98263245488742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.307931683965576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.98407487674147"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.775000192644557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.96091287659762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.233180001710891"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.91916084225194"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.684823361632332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.86373832533205"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.131910742225161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.79878732671825"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.454540124600267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.867229032529243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.83765946552643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.07379716533674"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.200482320523611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21644502444914"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.54828532889003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.31179047314152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.884827118189929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.37167065915785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.212923896836161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.40495474404468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.534775633014285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.41857114728477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.852163734756604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.4181301055164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.166577542187721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.40832203799357"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.603663102323347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.894999999999998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.847534720934759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.1533777795174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.078092899594005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.34305819646289"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.298940966713626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.48263442880637"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.512609518871436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.58516435724987"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.720975776607434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.66033444153087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.925496076437901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.71565937943184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.127344425125708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.75719704694429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.327500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.79"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_5_D2">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_5_D3">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_5_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_5_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_6">
       <compressors>
	<turboCompressor drive="CS_6_D1" id="CS_6_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001731"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.04902792439106666"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.225698109776667e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180012910238882"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.092691522135222e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.038907463740776e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.005329074622790662"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.493180514317759e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.169984291757669e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01108929142057825"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.09528012079815e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.436729448467733e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.410069999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="10.95808674827035"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6860277900680911"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1937984145786009"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="6.885052500000139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9395000000000127"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.173967132877696"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.057122233012632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.462150107828515"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.174677697259541"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.74967849732261"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.292173426128207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.03662900301055"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.409616419166301"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.32307798731415"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.52701364496456"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.60910150460961"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.644372044002462"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.8947753320422"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.761698531460277"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.18017499999992"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.878999999999993"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.773476391467474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.846967706518466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.022255418190159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15148239238241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.265700717801288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.45469644923105"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.50437284545926"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.756746568403939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.73881382822391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.057764923164978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.96954912427027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.357879646456574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.19708943398596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.657215272535609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.42193238171825"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.955893147067364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.64456408473983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.254031809717719"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.55469337304936"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.893014043631825"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.722930321652201"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.399523300541028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.877312593741262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.900025623742045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01959542880765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.3952820275577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15138802940636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.885990209481053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.27417633393553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.372794423706221"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.3893420991008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.856293754659561"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49817905131003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.337049119715132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60190669535227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81558925618537"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.198114452027297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.055935746851933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.242564576284671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.761809360318217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.263619760750908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.451871906981347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.264989294779932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.128630246114769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.24985340863948"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.794233681527833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.22097938877721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.450552436066932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.18080879697468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.099236597177338"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.13152429688439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.741761280466381"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.07510181330517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.379461880650664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.689141483470868"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.290120834455579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.575755536520742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.173178266231841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.432655595326627"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.026640900413082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.265561148070525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.856205281654445"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.079060763614358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.666441571934296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.876928465516269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.461108655447235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66233814584698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.24336769230692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.43801381446945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01593176510597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.20633802822689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78117387314416"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.038546325582505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.536795892176216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.751339303213184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.562357530052742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.433594891756797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.543982182364813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.092090229388272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.491420748945783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.731972312995139"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.41207869354709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.357290718543224"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.31178251823952"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.971329940416997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.19525793097231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.57682678891241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.0664426355918"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.17611840958258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.92869930105887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.279443686560547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.741647649691489"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.820490135412568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.873204843347491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.334870540309505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.948992049181292"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.829098736668156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.98263245488742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.307931683965576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.98407487674147"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.775000192644557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.96091287659762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.233180001710891"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.91916084225194"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.684823361632332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.86373832533205"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.131910742225161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.79878732671825"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.454540124600267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.867229032529243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.83765946552643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.07379716533674"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.200482320523611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21644502444914"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.54828532889003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.31179047314152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.884827118189929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.37167065915785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.212923896836161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.40495474404468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.534775633014285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.41857114728477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.852163734756604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.4181301055164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.166577542187721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.40832203799357"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.603663102323347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.894999999999998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.847534720934759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.1533777795174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.078092899594005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.34305819646289"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.298940966713626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.48263442880637"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.512609518871436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.58516435724987"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.720975776607434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.66033444153087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.925496076437901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.71565937943184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.127344425125708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.75719704694429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.327500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.79"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_6_D2" id="CS_6_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001731"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.04902792439106666"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.225698109776667e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180012910238882"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.092691522135222e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.038907463740776e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.005329074622790662"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.493180514317759e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.169984291757669e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01108929142057825"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.09528012079815e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.436729448467733e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.410069999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="10.95808674827035"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6860277900680911"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1937984145786009"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="6.885052500000139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9395000000000127"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.173967132877696"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.057122233012632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.462150107828515"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.174677697259541"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.74967849732261"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.292173426128207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.03662900301055"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.409616419166301"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.32307798731415"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.52701364496456"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.60910150460961"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.644372044002462"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.8947753320422"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.761698531460277"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.18017499999992"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.878999999999993"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.773476391467474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.846967706518466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.022255418190159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15148239238241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.265700717801288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.45469644923105"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.50437284545926"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.756746568403939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.73881382822391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.057764923164978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.96954912427027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.357879646456574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.19708943398596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.657215272535609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.42193238171825"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.955893147067364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.64456408473983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.254031809717719"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.55469337304936"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.893014043631825"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.722930321652201"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.399523300541028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.877312593741262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.900025623742045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01959542880765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.3952820275577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15138802940636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.885990209481053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.27417633393553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.372794423706221"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.3893420991008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.856293754659561"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49817905131003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.337049119715132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60190669535227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81558925618537"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.198114452027297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.055935746851933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.242564576284671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.761809360318217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.263619760750908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.451871906981347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.264989294779932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.128630246114769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.24985340863948"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.794233681527833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.22097938877721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.450552436066932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.18080879697468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.099236597177338"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.13152429688439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.741761280466381"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.07510181330517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.379461880650664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.689141483470868"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.290120834455579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.575755536520742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.173178266231841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.432655595326627"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.026640900413082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.265561148070525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.856205281654445"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.079060763614358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.666441571934296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.876928465516269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.461108655447235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66233814584698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.24336769230692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.43801381446945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01593176510597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.20633802822689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78117387314416"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.038546325582505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.536795892176216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.751339303213184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.562357530052742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.433594891756797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.543982182364813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.092090229388272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.491420748945783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.731972312995139"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.41207869354709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.357290718543224"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.31178251823952"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.971329940416997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.19525793097231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.57682678891241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.0664426355918"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.17611840958258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.92869930105887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.279443686560547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.741647649691489"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.820490135412568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.873204843347491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.334870540309505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.948992049181292"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.829098736668156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.98263245488742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.307931683965576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.98407487674147"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.775000192644557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.96091287659762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.233180001710891"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.91916084225194"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.684823361632332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.86373832533205"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.131910742225161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.79878732671825"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.454540124600267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.867229032529243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.83765946552643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.07379716533674"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.200482320523611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21644502444914"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.54828532889003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.31179047314152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.884827118189929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.37167065915785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.212923896836161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.40495474404468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.534775633014285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.41857114728477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.852163734756604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.4181301055164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.166577542187721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.40832203799357"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.603663102323347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.894999999999998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.847534720934759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.1533777795174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.078092899594005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.34305819646289"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.298940966713626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.48263442880637"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.512609518871436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.58516435724987"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.720975776607434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.66033444153087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.925496076437901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.71565937943184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.127344425125708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.75719704694429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.327500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.79"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_6_D1">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_6_D2">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_6_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_6_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_7">
       <compressors>
	<turboCompressor drive="CS_7_D2" id="CS_7_M2">
        <speedMin unit="per_min" value="2280"></speedMin>
        <speedMax unit="per_min" value="5700"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.007882456140350878"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2042932966063123"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="8.9602323072944e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9082803407231409"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-8.473387269738066e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="8.846642270120646e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01206057139192311"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.042852285419597e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.238434338358409e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01769788202083804"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.108125496328888e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.280018815339418e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.851210000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="36.03791975724882"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.9832493626245711"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.691116024098141"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2280"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.87090750000027"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7415000000000076"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2707.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21642653265115"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8343333004564787"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3135"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705564"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9271139036912684"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3562.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.90196735324723"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.019847360802632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3990"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875611"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.112539196180754"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4417.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060817"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.205194909783102"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4845"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.91952227626273"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.297819979380332"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5272.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.25662944359641"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.390419862775723"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.59302499999972"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.482999999999992"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.57012902000611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.478410403462745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.81178682537686"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.715719246972749"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.04007897456796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.95204964408243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.25641708210667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.187504933463251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.46216749121846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.422185139655167"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.65865604204669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.656187322128977"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.8471724882157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.889605898605298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02897460589486"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.122532945862763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.20529203446338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.355058480897778"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.97870743655368"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.324289814353367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.01263206126718"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717096959832896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.01222093139279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.105458599436078"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.98181255422127"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.489936446743616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.92539753747882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.871047172214915"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.84667197220923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.249269314756488"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.74908240338263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.62504910413965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.63586408479754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.998805413924789"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.51007384184278"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.370934016256485"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.01760897696456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.260298893535687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.73380067908654"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.806036515007424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.39232457417661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.34018751252309"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.00222300067473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.864568674002666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.57129797130064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.380747580946768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.10637692225681"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.890096002804126"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.61351423854504"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.393830387466762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.0981469908416"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.893043151944976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.56521744578477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.388727297151681"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.6522034119223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.249202459072452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.96489882516857"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.930651034586589"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.20442716683647"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.59054052522684"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.38463516732208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.232950947172547"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.51673768540949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.86118682098411"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.61003391172885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.477988204938142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.6723994911081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.085675701617461"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.71063547755217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.686253279437935"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.73072278326021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.281483247467598"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.91502510097155"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.244415423975053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.7843102411754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.035184224457661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.57815377343882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.794038755397083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.31296875226136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.527922276085192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.00137142850829"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.242171873598071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.65338703287921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.941028548671451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.27721499945536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.627960930308797"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.87973665933947"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.305880046809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.4668650845418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.9772873211814"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8957354426872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.203741850170863"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.32694940180476"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.0762218325306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.69176421186871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.908224339090207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.00606677963848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.709434160890815"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.28161934948519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.487021660334262"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.52749888555999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.24652023057397"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.75096033655808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.99235254892474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.95798376631501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.72816411224364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.15363739923016"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.45704455245214"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.707174311367352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.09856091330539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.735001674154603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.029318038426476"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.71157665416485"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.913663166575843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.64995530225262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.763419306946252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.5595745077304"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.5871321086268"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.44758691608762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.39127870580735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.31963287761307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.18096676190445"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.18031582711471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.96036495339306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.03351048734426"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.73298206583346"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.453432693361358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.915000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.124794421754885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886416817125038"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.76165062161874"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.807906375546013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.373161334100757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.69272265987396"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.965856589587172"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.55031419996282"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.544637394223948"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.38777243339337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11334221620793"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.21065137434413"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.67509006243372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.02346402321714"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.83"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_7_D3" id="CS_7_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1305476498922107"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.719742706087722e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9197499515157777"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.283132947699526e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.130765517763724e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007244410866850192"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.006316594086646e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.307118920713119e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.02800043230622755"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.298652286989706e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.216985866027033e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999993"></surgeline_coeff_1>
        <surgeline_coeff_2 value="18.37038461538461"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7797792209160788"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3201792712666037"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.26689250000011"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5915000000000059"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212334"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6655538060957659"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281709"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7395655752304597"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.3458478420613"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.813539735555961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601988"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8874806939189682"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458289"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9613928376759318"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004722"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.035280536484785"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210366"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.10914814407532"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.183"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.149919568918598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.159933982223483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.467934260647461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.352078146851779"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.780284894255486"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.543396587971177"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08756625287878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733976014864614"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39035335688526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.923900255738962"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6892035551637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.113250562599462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9846584576311"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.30210589297649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27724572910716"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.490543171441994"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56748076233783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.678637533507927"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.920670322797882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.815660322975803"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153586943479592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.135532319235946"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.371762495122953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.451579843426195"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57706552009768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.764287676405102"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.7712080999462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.074100006312847"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95577032367082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.381426776705188"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13222077169271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.686649000980038"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30193383809577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.990123256518128"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46620452785617"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.292185523725552"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.546840880911155"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.545258776497805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.648856767446762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.991276508596015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.72595738885315"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.427210311611774"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.782101151868966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.854662267346138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8206780366589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.275004398910012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84463488243673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.689429377442759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85656933577661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.098988545713526"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85880172367728"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.504621007231028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85343107423132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.907176299430161"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.012794635586195"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.320194558579081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.947782053007688"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.878356129853791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.851118535373579"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.417622970232903"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.728915146800478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.941643215601385"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.586066296292124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.453338692466294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42659175111495"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.955109090461721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2538678582113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.448969995123244"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07078923144637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.936649410692564"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87988522162912"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.419657289491523"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.329571192072283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.103499924941628"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.080541095664347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.751832761616223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.799001946798069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.372099645052072"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.492194361982894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.970551597318618"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.165605500990015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.551925833373116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.823544964629733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.119942949347199"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.469502973767455"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.677616148277989"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10638408201327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.227453010658783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73666596652006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.771592582873744"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.531851014057116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.860887847363784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.100993390808298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.576233527477394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.641788206637516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.255949625125121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.16118593016418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.908772069847201"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.664249952220173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.541064954191073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.15483742453658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.157676268643979"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.63599844772967"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.762439634438294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.110224515492066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.358486568963784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.579610899961581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.948450585263359"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.664563389263451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.568648752267207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.066548527269744"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.331352580859529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.447012286990939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.053222965469224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.81157029417154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.744914676261472"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.164212210825351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.413997471928871"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.507921244334415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.066131521160873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.845023946654364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.70573109184007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.177401608895374"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.33636563914469"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50662521656948"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.96101586198971"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.769693391838021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.215000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.024349458642547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.010354633037696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.264956807885682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.761831604958179"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.495331069219759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.481348082157764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.718144786751374"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.177251088777094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.935376372203709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.85571969979299"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.148558093997282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.52153957298542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.358923446093803"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.17856321872092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.83"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_7_D4" id="CS_7_M4">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1305476498922107"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.719742706087722e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9197499515157777"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.283132947699526e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.130765517763724e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007244410866850192"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.006316594086646e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.307118920713119e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.02800043230622755"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.298652286989706e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.216985866027033e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999993"></surgeline_coeff_1>
        <surgeline_coeff_2 value="18.37038461538461"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7797792209160788"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3201792712666037"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.26689250000011"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5915000000000059"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212334"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6655538060957659"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281709"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7395655752304597"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.3458478420613"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.813539735555961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601988"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8874806939189682"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458289"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9613928376759318"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004722"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.035280536484785"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210366"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.10914814407532"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.183"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.149919568918598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.159933982223483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.467934260647461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.352078146851779"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.780284894255486"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.543396587971177"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08756625287878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733976014864614"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39035335688526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.923900255738962"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6892035551637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.113250562599462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9846584576311"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.30210589297649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27724572910716"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.490543171441994"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56748076233783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.678637533507927"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.920670322797882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.815660322975803"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153586943479592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.135532319235946"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.371762495122953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.451579843426195"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57706552009768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.764287676405102"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.7712080999462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.074100006312847"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95577032367082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.381426776705188"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13222077169271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.686649000980038"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30193383809577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.990123256518128"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46620452785617"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.292185523725552"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.546840880911155"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.545258776497805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.648856767446762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.991276508596015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.72595738885315"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.427210311611774"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.782101151868966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.854662267346138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8206780366589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.275004398910012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84463488243673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.689429377442759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85656933577661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.098988545713526"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85880172367728"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.504621007231028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85343107423132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.907176299430161"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.012794635586195"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.320194558579081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.947782053007688"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.878356129853791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.851118535373579"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.417622970232903"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.728915146800478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.941643215601385"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.586066296292124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.453338692466294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42659175111495"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.955109090461721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2538678582113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.448969995123244"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07078923144637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.936649410692564"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87988522162912"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.419657289491523"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.329571192072283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.103499924941628"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.080541095664347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.751832761616223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.799001946798069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.372099645052072"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.492194361982894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.970551597318618"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.165605500990015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.551925833373116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.823544964629733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.119942949347199"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.469502973767455"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.677616148277989"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10638408201327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.227453010658783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73666596652006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.771592582873744"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.531851014057116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.860887847363784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.100993390808298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.576233527477394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.641788206637516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.255949625125121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.16118593016418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.908772069847201"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.664249952220173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.541064954191073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.15483742453658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.157676268643979"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.63599844772967"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.762439634438294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.110224515492066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.358486568963784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.579610899961581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.948450585263359"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.664563389263451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.568648752267207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.066548527269744"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.331352580859529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.447012286990939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.053222965469224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.81157029417154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.744914676261472"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.164212210825351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.413997471928871"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.507921244334415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.066131521160873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.845023946654364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.70573109184007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.177401608895374"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.33636563914469"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50662521656948"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.96101586198971"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.769693391838021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.215000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.024349458642547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.010354633037696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.264956807885682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.761831604958179"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.495331069219759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.481348082157764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.718144786751374"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.177251088777094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.935376372203709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.85571969979299"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.148558093997282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.52153957298542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.358923446093803"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.17856321872092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.83"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_7_D2">
   <energy_rate_fun_coeff_1 value="10000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2213.586306693097"></power_fun_coeff_1>
        <power_fun_coeff_2 value="8.180517246211343"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0005658990348627399"></power_fun_coeff_3>
        <power_fun_coeff_4 value="13.31604976694934"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.04921071947389875"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.404222229111218e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.04425813821501602"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001635601294868965"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.131450697222431e-08"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_7_D3">
   <energy_rate_fun_coeff_1 value="3080.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-681.7845824614739"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.196809673120719"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.932573868019895e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.101343328220397"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.007199528259031387"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.365679132565113e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01363150657022493"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.392884694393295e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-7.862733757672981e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_7_D4">
   <energy_rate_fun_coeff_1 value="3080.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-681.7845824614739"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.196809673120719"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.932573868019895e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.101343328220397"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.007199528259031387"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.365679132565113e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01363150657022493"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.392884694393295e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-7.862733757672981e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
   <configuration nrOfSerialStages="2" confId="1">
   <stage nrOfParallelUnits="1" stageNr="1">
   <compressor nominalSpeed="3990.0" id="CS_7_M2"/>
   </stage>
   <stage nrOfParallelUnits="2" stageNr="2">
   <compressor nominalSpeed="8400.0" id="CS_7_M3"/>
   <compressor nominalSpeed="8400.0" id="CS_7_M4"/>
   </stage>
   </configuration>
   <configuration nrOfSerialStages="1" confId="2">
   <stage nrOfParallelUnits="3" stageNr="1">
   <compressor nominalSpeed="3990.0" id="CS_7_M2"/>
   <compressor nominalSpeed="8400.0" id="CS_7_M3"/>
   <compressor nominalSpeed="8400.0" id="CS_7_M4"/>
   </stage>
   </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_8">
       <compressors>
   <pistonCompressor drive="CS_8_D2" id="CS_8_M2">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.792130907"/>
   <maximalTorque unit="kNm" value="345.1214552"/>
   <maximalCompressionRatio value="2.9"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
   <pistonCompressor drive="CS_8_D3" id="CS_8_M3">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.76329053"/>
   <maximalTorque unit="kNm" value="332.4980957"/>
   <maximalCompressionRatio value="2.8"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
   <pistonCompressor drive="CS_8_D4" id="CS_8_M4">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.76329053"/>
   <maximalTorque unit="kNm" value="332.4980957"/>
   <maximalCompressionRatio value="2.8"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_8_D2">
   <energy_rate_fun_coeff_1 value="3320.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-734.9106538221084"></power_fun_coeff_1>
        <power_fun_coeff_2 value="44.23088810494385"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.04982997388876098"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.420928522627182"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.2660753300925885"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0002997571904841583"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01469370188738532"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0008843462544028654"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-9.962936005481842e-07"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_8_D3">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="42.63218130596997"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0480288904951913"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.2564581494868323"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0002889225932377429"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0008523819319545689"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-9.602829884801773e-07"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_8_D4">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="42.63218130596997"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0480288904951913"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.2564581494868323"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0002889225932377429"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0008523819319545689"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-9.602829884801773e-07"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="3" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="245.0" id="CS_8_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="245.0" id="CS_8_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="245.0" id="CS_8_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="245.0" id="CS_8_M2"/>
             <compressor nominalSpeed="245.0" id="CS_8_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="245.0" id="CS_8_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="3">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="245.0" id="CS_8_M2"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="245.0" id="CS_8_M3"/>
             <compressor nominalSpeed="245.0" id="CS_8_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="4">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="245.0" id="CS_8_M2"/>
             <compressor nominalSpeed="245.0" id="CS_8_M3"/>
             <compressor nominalSpeed="245.0" id="CS_8_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_9">
       <compressors>
	<turboCompressor drive="CS_9_D1" id="CS_9_M1">
        <speedMin unit="per_min" value="3400"></speedMin>
        <speedMax unit="per_min" value="8500"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.005285882352941177"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-1.412466676726523"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.154313755078008e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180210192535365"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.992026947234516e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="4.206559816295527e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01772534557211411"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="5.853493222703716e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-5.395762956449435e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1230845487869849"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.430188878015745e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.742878145337033e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.851209999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="94.75928191489361"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.782216172603395"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.675582238900108"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="3400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.87090750000016"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2820000000000016"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4037.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21642653265125"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3173054493981493"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4675"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705559"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3525908575063213"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5312.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.90196735324657"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3878583354637046"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5950"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875609"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4231099842521542"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6587.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060789"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4583478955614735"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7225"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.9195222762628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4935741526436334"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7862.499999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.25662944359699"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5287908311567879"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.5930249999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5639999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.58132154877012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.55436955127678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.82266363782046"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6457748677505357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.05016049439227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7367897509341346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.26526718801158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8274552335500918"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.46939069075325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9178109919806707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.66389496324376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.00789548969233"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.85010565614382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.097746109816762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02931447582962"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.187399278262391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.20278325728815"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.276890578569353"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.01349275340468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8683350675469842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.04577655647664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.0203739928018"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.04209575197494"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.170609650078477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.00700669866243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.319270495529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.94468663614022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.466565976243658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.85899280603284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.612689494591468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.75351199209389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.757820892164588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.63160245052353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.902128552167413"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.49642975806552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.045771196842713"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.08802349002647"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.217383417511791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.79899808702879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.429266861902639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.44924237099425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.636403766831475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.04838541025523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.839546717795335"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.60468276548485"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.039340950139742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.12531795481667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.23634791086854"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.61662889288949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.431062956590899"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.0842813834409"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.623928913297331"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.5334045311787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.815346659835366"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.76701628626377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.587824699866096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.06829784963462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.852894757149616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.29244546742879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.109080243462791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.45430675531244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358091361675968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.56579326893571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.60130012849009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.63670191010615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.839834987014711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.67527159685508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.074644926069485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.68857333760728"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.306544410358795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.6827917270359"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.536245804197541"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.07842151291132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.962017691545552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.92851596289191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.269864193909059"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.6993395557574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.564520420445028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.40848552033902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.848913796810582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.069314967068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.125267545238507"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.69233999730406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.39533082704114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.28608653081691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.660522312806119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.857658702427"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.922024095186506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.41312313330898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.180845629731882"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.10818450636501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.323659241924328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.5124765788317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.663322835220082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.84754837965147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.986243753215247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.13030936999568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.296511977228361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.37310794195479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.597114278538067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.58536895626558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.89033029834361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77455712283977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.177965565737715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.94677821071408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.46149691555518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.10717288522332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.742167747864829"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.967150771110594"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.66150853248747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.961512637891955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.023688094221034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.90318997783011"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.36667820442829"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.80588017375882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.695467904098593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.67933978471043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.013610855527746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.53087889077012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.323769632261594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.36620787935587"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.6280241467359"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.1899506218657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.928058566226579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.00597283842184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.225280914177037"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.758695422136713"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.969999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.391614610048778"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.34773090047047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.989977364340614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.704838263153316"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.563136871113203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.046904139399906"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.117661620335051"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.377848653102708"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.658424065932591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.700579721171626"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.18920415693741"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.017353245432206"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.71304900197352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.329987763079021"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.640000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_9_D2" id="CS_9_M2">
        <speedMin unit="per_min" value="3400"></speedMin>
        <speedMax unit="per_min" value="8500"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.005285882352941177"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-1.412466676726523"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.154313755078008e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180210192535365"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.992026947234516e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="4.206559816295527e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01772534557211411"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="5.853493222703716e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-5.395762956449435e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1230845487869849"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.430188878015745e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.742878145337033e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.851209999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="94.75928191489361"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.782216172603395"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.675582238900108"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="3400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.87090750000016"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2820000000000016"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4037.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21642653265125"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3173054493981493"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4675"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705559"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3525908575063213"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5312.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.90196735324657"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3878583354637046"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5950"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875609"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4231099842521542"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6587.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060789"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4583478955614735"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7225"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.9195222762628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4935741526436334"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7862.499999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.25662944359699"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5287908311567879"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.5930249999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5639999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.58132154877012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.55436955127678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.82266363782046"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6457748677505357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.05016049439227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7367897509341346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.26526718801158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8274552335500918"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.46939069075325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9178109919806707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.66389496324376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.00789548969233"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.85010565614382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.097746109816762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02931447582962"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.187399278262391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.20278325728815"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.276890578569353"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.01349275340468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8683350675469842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.04577655647664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.0203739928018"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.04209575197494"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.170609650078477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.00700669866243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.319270495529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.94468663614022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.466565976243658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.85899280603284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.612689494591468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.75351199209389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.757820892164588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.63160245052353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.902128552167413"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.49642975806552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.045771196842713"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.08802349002647"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.217383417511791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.79899808702879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.429266861902639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.44924237099425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.636403766831475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.04838541025523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.839546717795335"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.60468276548485"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.039340950139742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.12531795481667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.23634791086854"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.61662889288949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.431062956590899"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.0842813834409"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.623928913297331"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.5334045311787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.815346659835366"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.76701628626377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.587824699866096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.06829784963462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.852894757149616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.29244546742879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.109080243462791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.45430675531244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358091361675968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.56579326893571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.60130012849009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.63670191010615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.839834987014711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.67527159685508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.074644926069485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.68857333760728"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.306544410358795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.6827917270359"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.536245804197541"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.07842151291132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.962017691545552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.92851596289191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.269864193909059"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.6993395557574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.564520420445028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.40848552033902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.848913796810582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.069314967068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.125267545238507"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.69233999730406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.39533082704114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.28608653081691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.660522312806119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.857658702427"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.922024095186506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.41312313330898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.180845629731882"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.10818450636501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.323659241924328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.5124765788317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.663322835220082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.84754837965147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.986243753215247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.13030936999568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.296511977228361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.37310794195479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.597114278538067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.58536895626558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.89033029834361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77455712283977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.177965565737715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.94677821071408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.46149691555518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.10717288522332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.742167747864829"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.967150771110594"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.66150853248747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.961512637891955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.023688094221034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.90318997783011"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.36667820442829"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.80588017375882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.695467904098593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.67933978471043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.013610855527746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.53087889077012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.323769632261594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.36620787935587"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.6280241467359"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.1899506218657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.928058566226579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.00597283842184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.225280914177037"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.758695422136713"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.969999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.391614610048778"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.34773090047047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.989977364340614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.704838263153316"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.563136871113203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.046904139399906"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.117661620335051"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.377848653102708"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.658424065932591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.700579721171626"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.18920415693741"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.017353245432206"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.71304900197352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.329987763079021"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.640000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_9_D3" id="CS_9_M3">
        <speedMin unit="per_min" value="2400"></speedMin>
        <speedMax unit="per_min" value="6000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.007488333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-1.412466676726523"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="5.885277819693846e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180210192535276"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-8.488704841915242e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="8.442331853537272e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01772534557212066"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="8.292448732163306e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.082899648898501e-08"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.123084548786986"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.026100910522354e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.511748500017219e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.851210000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="94.75928191489362"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.782216172603388"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.675582238900109"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.87090750000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2820000000000016"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2850"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21642653265124"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3173054493981493"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705559"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3525908575063214"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.90196735324656"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3878583354637046"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875608"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4231099842521542"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4650"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060788"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4583478955614735"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.9195222762628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4935741526436335"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5550"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.25662944359698"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5287908311567879"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.59302499999989"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5639999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.58132154877012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.55436955127678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.82266363782045"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6457748677505357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.05016049439238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7367897509341377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.26526718801169"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8274552335500948"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.46939069075335"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9178109919806737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.66389496324376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.00789548969233"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.85010565614384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.097746109816762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02931447582973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.187399278262394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.20278325728815"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.276890578569353"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.01349275340467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8683350675469842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.04577655647663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.0203739928018"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.04209575197495"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.170609650078477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.00700669866243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.319270495529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.94468663614022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.466565976243658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.85899280603281"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.612689494591467"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.75351199209387"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.757820892164587"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.63160245052352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.902128552167413"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.49642975806552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.045771196842713"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.08802349002645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.21738341751179"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.79899808702879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.429266861902639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.44924237099425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.636403766831475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.04838541025523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.839546717795335"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.60468276548483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.03934095013974"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.12531795481667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.23634791086854"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.6166288928895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.4310629565909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.0842813834409"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.623928913297331"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.5334045311787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.815346659835366"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.76701628626377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.587824699866096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.06829784963461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.852894757149615"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.29244546742878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.10908024346279"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.45430675531244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358091361675968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.56579326893571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.60130012849009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.63670191010614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.839834987014711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.67527159685507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.074644926069485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.68857333760727"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.306544410358794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.68279172703589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.53624580419754"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.07842151291131"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.962017691545551"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.92851596289191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.269864193909058"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.6993395557574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.564520420445027"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.40848552033902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.848913796810582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.069314967068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.125267545238507"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.69233999730406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.39533082704114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.28608653081691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.660522312806118"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.85765870242699"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.922024095186505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.41312313330898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.180845629731882"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.10818450636501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.323659241924329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.5124765788317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.663322835220083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.84754837965146"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.986243753215247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.13030936999567"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.29651197722836"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.37310794195478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.597114278538066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.58536895626558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.89033029834361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77455712283976"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.177965565737715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.94677821071408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.46149691555518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.10717288522332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.742167747864829"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.967150771110594"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.66150853248747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.961512637891953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.023688094221034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.90318997783011"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.366678204428291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.80588017375882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.695467904098594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.67933978471043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.013610855527746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.53087889077012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.323769632261593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.36620787935587"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.6280241467359"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.18995062186569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.928058566226579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.00597283842184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.225280914177038"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.75869542213671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.97"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.391614610048774"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.34773090047047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.989977364340611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.704838263153316"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.563136871113201"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.046904139399906"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.117661620335047"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.377848653102707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.658424065932588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.700579721171625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.18920415693741"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.017353245432206"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.71304900197352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.32998776307902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.640000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_9_D1">
   <energy_rate_fun_coeff_1 value="6560.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1452.112617190671"></power_fun_coeff_1>
        <power_fun_coeff_2 value="3.598657657298053"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001669377872056043"></power_fun_coeff_3>
        <power_fun_coeff_4 value="8.735328647118763"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.02164808497138849"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.004230951236376e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.0290333386690505"></power_fun_coeff_7>
        <power_fun_coeff_8 value="7.195106307969448e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-3.337731010132657e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_9_D2">
   <energy_rate_fun_coeff_1 value="6560.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1452.112617190671"></power_fun_coeff_1>
        <power_fun_coeff_2 value="3.598657657298053"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001669377872056043"></power_fun_coeff_3>
        <power_fun_coeff_4 value="8.735328647118763"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.02164808497138849"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.004230951236376e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.0290333386690505"></power_fun_coeff_7>
        <power_fun_coeff_8 value="7.195106307969448e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-3.337731010132657e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_9_D3">
   <energy_rate_fun_coeff_1 value="8000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1770.869045354478"></power_fun_coeff_1>
        <power_fun_coeff_2 value="6.21719310712062"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0004085791031708982"></power_fun_coeff_3>
        <power_fun_coeff_4 value="10.65283981355947"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.03740014680016305"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.03540651057201281"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001243056984100413"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="3" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="5950.0" id="CS_9_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="5950.0" id="CS_9_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="4200.0" id="CS_9_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="5950.0" id="CS_9_M1"/>
             <compressor nominalSpeed="5950.0" id="CS_9_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="4200.0" id="CS_9_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="3">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="5950.0" id="CS_9_M1"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="5950.0" id="CS_9_M2"/>
             <compressor nominalSpeed="4200.0" id="CS_9_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="4">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="5950.0" id="CS_9_M1"/>
             <compressor nominalSpeed="5950.0" id="CS_9_M2"/>
             <compressor nominalSpeed="4200.0" id="CS_9_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_10">
       <compressors>
   <pistonCompressor drive="CS_10_D2" id="CS_10_M2">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.848685013"/>
   <maximalTorque unit="kNm" value="369.771"/>
   <maximalCompressionRatio value="3.0"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
   <pistonCompressor drive="CS_10_D3" id="CS_10_M3">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.848685013"/>
   <maximalTorque unit="kNm" value="369.771"/>
   <maximalCompressionRatio value="3.0"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
   <pistonCompressor drive="CS_10_D4" id="CS_10_M4">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.848685013"/>
   <maximalTorque unit="kNm" value="369.771"/>
   <maximalCompressionRatio value="3.0"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_10_D2">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="26.64511331623123"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.03001805655949456"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.1602863434292702"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0001805766207735894"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0005327387074716055"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.001768678001109e-07"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_10_D3">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="26.64511331623123"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.03001805655949456"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.1602863434292702"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0001805766207735894"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0005327387074716055"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.001768678001109e-07"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_10_D4">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="26.64511331623123"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.03001805655949456"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.1602863434292702"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0001805766207735894"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0005327387074716055"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.001768678001109e-07"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="245.0" id="CS_10_M2"/>
             <compressor nominalSpeed="245.0" id="CS_10_M3"/>
             <compressor nominalSpeed="245.0" id="CS_10_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_11">
       <compressors>
	<turboCompressor drive="CS_11_D1" id="CS_11_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.5393771920501647"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.123702483437843e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.919169945946672"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.27012918189549e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.123999928823352e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01554936635866312"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.057933622918255e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.645700567934457e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1156554159980272"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="9.502824161650545e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.749491736979967e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999993"></surgeline_coeff_1>
        <surgeline_coeff_2 value="37.34048969072163"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7613864858807711"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.6539713941785618"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000089"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2910000000000024"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212206"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3274322190597901"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281731"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3638437572139714"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206145"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4002367929785073"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601978"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4366134943878584"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458282"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4729760198879037"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004715"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5093265192173649"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210354"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5456671342788103"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000007"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5820000000000018"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.149658007328851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5711241297191278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.467679492998407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6655840674193412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.78004835694904"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7596388931382874"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08735834184784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8533311592136583"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39018349631993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9467020065509365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68908025846205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.039791313944605"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98458938138953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.132637836078212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27723772085083"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.225279331639091"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56753990259486"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.317752682815209"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.919857510538013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8941863784087514"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152810262601953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.051394263163224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.371061064210354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.206727572814141"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57647316240931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.360423881045004"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.7707541160884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.512700910490092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95548012032903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.663759634215322"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13211637620022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.813786872973081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30203432152105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.962957492214012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46652635404893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.111436279370043"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.545192982574865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.253544616484757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.647327118992937"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.472709998564252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.724619889602888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.686935539612774"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.78101528509394"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.897005523682291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8198922056138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.103591863489604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84418883639125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.307278833187024"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85649596595658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.508581625199287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85912841310536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.707960553864743"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85418072535215"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.905832131376544"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.010103407800784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.635130811885229"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.945354225819237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.909371198701268"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.849049960871135"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.174358796862073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.727276961625991"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.431878285494639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.584912583628771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.683359834822315"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42596450382216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.929978602197353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25380030422979"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.172722052136228"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07130812568895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.412437064262179"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88101246359585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.649863887694085"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.325737568916868"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.020752065046027"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.077155079970382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.339280208185276"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.796155731623264"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.644066747117281"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.489951025941062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.938168659259249"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.164009962734792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.22390427008138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.82263039154695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.503095450932331"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.46929472368415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.777218406439785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10690222836725"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.047502145547235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73792697195213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.314995432424731"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.526865723995371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.393555130710358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.096639885105281"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.745006011690382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.638133591266596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.079012804319964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.158272282761711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.399847292499733"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.662105221591007"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.710623986678662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.153481288046388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.01371697199733"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635445663308549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.311004591985065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.110486938615505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.604021871644221"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.580698749212376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.894060217292549"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.658465511418256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.741897353177528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.061238671735897"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.116625473656"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.44252320398327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.471361216285654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.80791937690607"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.811314903868522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.161409387173532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.140191453266643"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.505972877990271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.460763035537494"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.843934901684178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.775192809934683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.177176402043961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.085230750389222"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.507268690179298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.392338757834014"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.76253895206717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.06"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.018101900242887"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.450786126810216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.259614883890194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.820088187721711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.490889454980859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.173734498782708"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.714597666958229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.515810947338022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.932718927453105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.849344282949517"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.146787127544734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.176680007412688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.358037638457267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.499707150179201"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.82"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_11_D2" id="CS_11_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.5393771920501647"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.123702483437843e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.919169945946672"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.27012918189549e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.123999928823352e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01554936635866312"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.057933622918255e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.645700567934457e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1156554159980272"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="9.502824161650545e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.749491736979967e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999993"></surgeline_coeff_1>
        <surgeline_coeff_2 value="37.34048969072163"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7613864858807711"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.6539713941785618"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000089"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2910000000000024"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212206"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3274322190597901"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281731"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3638437572139714"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206145"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4002367929785073"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601978"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4366134943878584"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458282"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4729760198879037"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004715"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5093265192173649"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210354"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5456671342788103"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000007"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5820000000000018"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.149658007328851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5711241297191278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.467679492998407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6655840674193412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.78004835694904"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7596388931382874"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08735834184784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8533311592136583"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39018349631993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9467020065509365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68908025846205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.039791313944605"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98458938138953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.132637836078212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27723772085083"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.225279331639091"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56753990259486"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.317752682815209"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.919857510538013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8941863784087514"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152810262601953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.051394263163224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.371061064210354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.206727572814141"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57647316240931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.360423881045004"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.7707541160884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.512700910490092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95548012032903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.663759634215322"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13211637620022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.813786872973081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30203432152105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.962957492214012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46652635404893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.111436279370043"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.545192982574865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.253544616484757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.647327118992937"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.472709998564252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.724619889602888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.686935539612774"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.78101528509394"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.897005523682291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8198922056138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.103591863489604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84418883639125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.307278833187024"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85649596595658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.508581625199287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85912841310536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.707960553864743"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85418072535215"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.905832131376544"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.010103407800784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.635130811885229"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.945354225819237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.909371198701268"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.849049960871135"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.174358796862073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.727276961625991"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.431878285494639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.584912583628771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.683359834822315"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42596450382216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.929978602197353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25380030422979"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.172722052136228"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07130812568895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.412437064262179"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88101246359585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.649863887694085"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.325737568916868"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.020752065046027"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.077155079970382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.339280208185276"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.796155731623264"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.644066747117281"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.489951025941062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.938168659259249"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.164009962734792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.22390427008138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.82263039154695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.503095450932331"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.46929472368415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.777218406439785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10690222836725"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.047502145547235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73792697195213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.314995432424731"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.526865723995371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.393555130710358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.096639885105281"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.745006011690382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.638133591266596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.079012804319964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.158272282761711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.399847292499733"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.662105221591007"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.710623986678662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.153481288046388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.01371697199733"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635445663308549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.311004591985065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.110486938615505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.604021871644221"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.580698749212376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.894060217292549"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.658465511418256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.741897353177528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.061238671735897"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.116625473656"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.44252320398327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.471361216285654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.80791937690607"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.811314903868522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.161409387173532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.140191453266643"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.505972877990271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.460763035537494"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.843934901684178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.775192809934683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.177176402043961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.085230750389222"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.507268690179298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.392338757834014"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.76253895206717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.06"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.018101900242887"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.450786126810216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.259614883890194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.820088187721711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.490889454980859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.173734498782708"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.714597666958229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.515810947338022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.932718927453105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.849344282949517"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.146787127544734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.176680007412688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.358037638457267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.499707150179201"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.82"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_11_D1">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.7771491383900775"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.553619394818113e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004675018350020381"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.536155280886437e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.553821230125516e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.105671271216222e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_11_D2">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.7771491383900775"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.553619394818113e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004675018350020381"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.536155280886437e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.553821230125516e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.105671271216222e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_11_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_11_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_12">
       <compressors>
   <pistonCompressor drive="CS_12_D2" id="CS_12_M2">
   <speedMin unit="per_min" value="140.0"/>
   <speedMax unit="per_min" value="350.0"/>
   <operatingVolume unit="m_cube" value="0.482645746"/>
   <maximalTorque unit="kNm" value="207.303445"/>
   <maximalCompressionRatio value="3.5"/>
   <adiabaticEfficiency value="0.95"/>
   <additionalReductionVolFlow value="0.35"/>
   </pistonCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_12_D2">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="26.64511331623123"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.03001805655949456"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.1602863434292702"></power_fun_coeff_5>
        <power_fun_coeff_6 value="0.0001805766207735894"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0005327387074716055"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.001768678001109e-07"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="245.0" id="CS_12_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_13">
       <compressors>
	<turboCompressor drive="CS_13_D1" id="CS_13_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2206255283178361"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.596365173288251e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.909286849436081"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.047619271581836e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.00792852721908e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01877212581931076"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.377405376884375e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.570723705905751e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04703511656651996"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.918548277570687e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.625641976699855e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.88149999999999"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4346063348416322"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4541641390283915"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.455"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212243"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5119644662275085"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.98691406528182"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5688965963311274"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206134"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6257997965815103"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6826774568607417"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458296"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7395329520584119"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004728"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7963696434498372"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210357"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8531908800579351"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999991"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9099999999999963"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.145068386648065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9058442728876498"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463217594365592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.051657952871456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775911518329552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.19686816930591"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08372600780643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.341538622643262"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38721838486187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.485730963856597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68692939653205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.629505010389056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98338502264171"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.772918946134689"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.2770981574125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.916029507457986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56857018092205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.058892157028698"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905593661604909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.42358456410555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.139212671313963"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.665067999674291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358800789882944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.903804859703963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56613132741784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.140142273262257"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76283483480873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.374399424009365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95042104614784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.606871845471054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13029735307003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.837835037428452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30378451192094"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.067547540628245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4721301301756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.296253576776601"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.516311631206062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.996769784235409"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.620574217056198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.332377450360879"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.701258158691244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.660819091070993"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.762064773948541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.983219611489672"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8061855593006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.300548971748061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83641169972305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.613655469241542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85521703056503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.923290952414984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86482209210568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.230130288234067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86724447662768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.534786663676108"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.962998884295954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.60262853007317"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.902920210176685"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.021774652669146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.81292243023726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.427578725403337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.698677567286262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.822570115683451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.564775007531242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.208795402708217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41501697517814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.58795014065784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25262126925781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.961469266638159"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08036484280832"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.330591128015586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90068838341533"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.696404118796969"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.258690093879496"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.212585416992884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.017974381580756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699013111468395"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.746420042992725"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.165684356179738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.450750117885952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.616906197629029"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.136125939055923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.055985190755961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.806644598559483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.485546095581972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465654090839992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.907733770422426"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11596208793523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.324346921583119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75997962227752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.736930152273092"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.439688093037287"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.800704033914472"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.02050961713754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.337395176879249"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.574211025123604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.849026769688392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.107295102499221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.341607521109825"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.624569470019858"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.819579772501656"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.129739921681531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.286367754428336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625765565724029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.744705744318424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.11508354694163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.196845714543707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.599757959231823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.644694930704826"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.551793469304385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.349362399415725"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.968307035832921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.921872708906525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.363917161484315"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.465650615979466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.743960014068178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.988030842309135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.112286703381492"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.494306853076337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471812644284017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.988485972886529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824834569704585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.473725129594095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173225426293524"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.95259874418459"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.518560557240695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.427272172818434"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.637302409129331"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.85"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.908654151439456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.44747505140022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.165969657491412"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.014044456466942"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.412982522327723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.557929020679242"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.652350213405761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.084980081095693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.886064808607339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.599583888656481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.115684946252377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.105172326652207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342476062478846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.604531691994548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.1"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_13_D2" id="CS_13_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2206255283178361"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.596365173288251e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.909286849436081"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.047619271581836e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.00792852721908e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01877212581931076"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.377405376884375e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.570723705905751e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04703511656651996"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.918548277570687e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.625641976699855e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.88149999999999"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4346063348416322"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4541641390283915"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.455"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212243"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5119644662275085"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.98691406528182"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5688965963311274"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206134"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6257997965815103"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6826774568607417"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458296"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7395329520584119"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004728"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7963696434498372"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210357"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8531908800579351"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999991"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9099999999999963"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.145068386648065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9058442728876498"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463217594365592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.051657952871456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775911518329552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.19686816930591"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08372600780643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.341538622643262"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38721838486187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.485730963856597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68692939653205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.629505010389056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98338502264171"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.772918946134689"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.2770981574125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.916029507457986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56857018092205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.058892157028698"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905593661604909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.42358456410555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.139212671313963"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.665067999674291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358800789882944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.903804859703963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56613132741784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.140142273262257"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76283483480873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.374399424009365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95042104614784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.606871845471054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13029735307003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.837835037428452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30378451192094"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.067547540628245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4721301301756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.296253576776601"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.516311631206062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.996769784235409"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.620574217056198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.332377450360879"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.701258158691244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.660819091070993"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.762064773948541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.983219611489672"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8061855593006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.300548971748061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83641169972305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.613655469241542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85521703056503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.923290952414984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86482209210568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.230130288234067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86724447662768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.534786663676108"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.962998884295954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.60262853007317"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.902920210176685"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.021774652669146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.81292243023726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.427578725403337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.698677567286262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.822570115683451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.564775007531242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.208795402708217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41501697517814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.58795014065784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25262126925781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.961469266638159"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08036484280832"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.330591128015586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90068838341533"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.696404118796969"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.258690093879496"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.212585416992884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.017974381580756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699013111468395"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.746420042992725"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.165684356179738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.450750117885952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.616906197629029"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.136125939055923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.055985190755961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.806644598559483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.485546095581972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465654090839992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.907733770422426"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11596208793523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.324346921583119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75997962227752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.736930152273092"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.439688093037287"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.800704033914472"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.02050961713754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.337395176879249"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.574211025123604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.849026769688392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.107295102499221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.341607521109825"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.624569470019858"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.819579772501656"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.129739921681531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.286367754428336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625765565724029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.744705744318424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.11508354694163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.196845714543707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.599757959231823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.644694930704826"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.551793469304385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.349362399415725"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.968307035832921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.921872708906525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.363917161484315"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.465650615979466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.743960014068178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.988030842309135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.112286703381492"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.494306853076337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471812644284017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.988485972886529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824834569704585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.473725129594095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173225426293524"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.95259874418459"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.518560557240695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.427272172818434"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.637302409129331"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.85"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.908654151439456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.44747505140022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.165969657491412"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.014044456466942"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.412982522327723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.557929020679242"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.652350213405761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.084980081095693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.886064808607339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.599583888656481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.115684946252377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.105172326652207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342476062478846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.604531691994548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.1"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_13_D3" id="CS_13_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2206255283178361"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.596365173288251e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.909286849436081"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.047619271581836e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.00792852721908e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01877212581931076"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.377405376884375e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.570723705905751e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04703511656651996"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.918548277570687e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.625641976699855e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.88149999999999"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4346063348416322"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4541641390283915"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.455"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212243"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5119644662275085"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.98691406528182"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5688965963311274"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206134"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6257997965815103"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6826774568607417"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458296"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7395329520584119"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004728"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7963696434498372"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210357"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8531908800579351"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999991"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9099999999999963"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.145068386648065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9058442728876498"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463217594365592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.051657952871456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775911518329552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.19686816930591"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08372600780643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.341538622643262"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38721838486187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.485730963856597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68692939653205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.629505010389056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98338502264171"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.772918946134689"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.2770981574125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.916029507457986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56857018092205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.058892157028698"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905593661604909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.42358456410555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.139212671313963"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.665067999674291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358800789882944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.903804859703963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56613132741784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.140142273262257"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76283483480873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.374399424009365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95042104614784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.606871845471054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13029735307003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.837835037428452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30378451192094"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.067547540628245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4721301301756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.296253576776601"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.516311631206062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.996769784235409"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.620574217056198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.332377450360879"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.701258158691244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.660819091070993"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.762064773948541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.983219611489672"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8061855593006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.300548971748061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83641169972305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.613655469241542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85521703056503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.923290952414984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86482209210568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.230130288234067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86724447662768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.534786663676108"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.962998884295954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.60262853007317"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.902920210176685"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.021774652669146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.81292243023726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.427578725403337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.698677567286262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.822570115683451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.564775007531242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.208795402708217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41501697517814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.58795014065784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25262126925781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.961469266638159"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08036484280832"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.330591128015586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90068838341533"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.696404118796969"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.258690093879496"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.212585416992884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.017974381580756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699013111468395"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.746420042992725"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.165684356179738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.450750117885952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.616906197629029"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.136125939055923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.055985190755961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.806644598559483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.485546095581972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465654090839992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.907733770422426"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11596208793523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.324346921583119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75997962227752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.736930152273092"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.439688093037287"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.800704033914472"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.02050961713754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.337395176879249"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.574211025123604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.849026769688392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.107295102499221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.341607521109825"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.624569470019858"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.819579772501656"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.129739921681531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.286367754428336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625765565724029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.744705744318424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.11508354694163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.196845714543707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.599757959231823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.644694930704826"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.551793469304385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.349362399415725"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.968307035832921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.921872708906525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.363917161484315"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.465650615979466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.743960014068178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.988030842309135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.112286703381492"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.494306853076337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471812644284017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.988485972886529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824834569704585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.473725129594095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173225426293524"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.95259874418459"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.518560557240695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.427272172818434"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.637302409129331"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.85"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.908654151439456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.44747505140022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.165969657491412"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.014044456466942"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.412982522327723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.557929020679242"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.652350213405761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.084980081095693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.886064808607339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.599583888656481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.115684946252377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.105172326652207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342476062478846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.604531691994548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.1"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_13_D1">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.7771491383900775"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.553619394818113e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004675018350020381"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.536155280886437e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.553821230125516e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.105671271216222e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_13_D2">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.7771491383900775"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.553619394818113e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004675018350020381"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.536155280886437e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.553821230125516e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.105671271216222e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_13_D3">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.7771491383900775"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.553619394818113e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004675018350020381"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.536155280886437e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.553821230125516e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.105671271216222e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_13_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_13_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_13_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_14">
       <compressors>
	<turboCompressor drive="CS_14_D1" id="CS_14_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06519700414948422"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.629925103737105e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9134976062508326"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.971164433285255e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.962892195490867e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.008179491270477386"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.61107401876092e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.269887604781613e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01393674595908303"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.385416825948079e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.16290151545542e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.98217741935484"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5770235684715361"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2383797151450695"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8370000000000106"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212266"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9417895785328029"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281592"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.046519672811309"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206158"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.151196548876335"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601982"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.25582644262075"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458274"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.360415562357984"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.4193116400475"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.46497009135719"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.7762880021035"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.569496190348327"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000004"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.674000000000003"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147055314689884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.656163638215094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.46514727102204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.925888414613444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.777699280094822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.19447953639186"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.0852948540617"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.462056409244585"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38849848167449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.728734546054941"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68785763615305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.994625977771228"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98390463296367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.259839633569007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27715835644376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.524481694175055"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56812587201614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.788655921779208"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.9117690268689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.59859821499538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.145092198711827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.046242683668811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.364097488022656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.488690362834889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57059645963513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.926598774379182"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76625246503875"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.360571644973451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95260358343913"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.79116723271621"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13108189224588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.218905321509813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30302981530152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.644273154780353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46971413052779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.06773051966444"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.528806902957755"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.644076398846116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.632135797165693"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.267034597807431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.711347166988867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.876375633624547"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.7702450476341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.474247329066964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81210046562656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.062496561166158"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83976713624667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.642734585949928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85576875083053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.216386322332047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86236611989403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.784728262258454"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86160976825914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.348918166807211"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.983364010044148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.751308179129246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.921252282407363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.529962848720452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.828523693745493"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.283198753083538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.7110252408132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.015870192522986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.573468408376645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.731888741287011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.4197428331149"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.434483657969009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25313023645753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.126379497071598"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07645515544905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.8099212489566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.89219423848478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.48716507947529"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.287665524181373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.86781702283805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.043541244972126"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.771781276498638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.767904108356424"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.638058783723797"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.467683528246428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.474936545012575"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.148171522527752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.288743371923204"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.813550844973287"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.08448148874806"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467227076783789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.86622368626974"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11204728113688"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.63737481434608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75044970125384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.40085080829972"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.477360660761012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.945558831223462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.053408314001239"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.942937345114232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.60183746446992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.892496722697045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.129330106086088"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.805806279682686"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.640797025100784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.69136863328615"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.140005480093413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.55570647784051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.62995177732982"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.40400766798554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.113095447193279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.2405306756458"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.591513557294048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.06887177032212"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.597899522501158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.951659247475058"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.008484351241973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.015382511953588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.397910054553796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.02428774030578"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.771625880915526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.99249258124922"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.133539689117064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.93012132583933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.486595071917928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.84480009145861"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.833101473409095"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.74251207386984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.174935733989125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.62811970016703"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51367183465251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.50570076398622"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.691451641808302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.869999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.955996307781474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.979761649862612"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.206490741560672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.03058274689579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.446703693491203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.03827315286991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.679300282295954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01401300834881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.906268185188194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.96614059501915"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.129156172794229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.90115298678409"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.349217321232542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.82430682268993"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.74"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_14_D2" id="CS_14_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06519700414948422"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.629925103737105e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9134976062508326"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.971164433285255e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.962892195490867e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.008179491270477386"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.61107401876092e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.269887604781613e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01393674595908303"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.385416825948079e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.16290151545542e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.98217741935484"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5770235684715361"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2383797151450695"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8370000000000106"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212266"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9417895785328029"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281592"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.046519672811309"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206158"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.151196548876335"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601982"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.25582644262075"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458274"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.360415562357984"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.4193116400475"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.46497009135719"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.7762880021035"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.569496190348327"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000004"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.674000000000003"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147055314689884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.656163638215094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.46514727102204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.925888414613444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.777699280094822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.19447953639186"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.0852948540617"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.462056409244585"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38849848167449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.728734546054941"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68785763615305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.994625977771228"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98390463296367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.259839633569007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27715835644376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.524481694175055"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56812587201614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.788655921779208"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.9117690268689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.59859821499538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.145092198711827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.046242683668811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.364097488022656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.488690362834889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57059645963513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.926598774379182"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76625246503875"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.360571644973451"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95260358343913"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.79116723271621"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13108189224588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.218905321509813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30302981530152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.644273154780353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46971413052779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.06773051966444"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.528806902957755"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.644076398846116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.632135797165693"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.267034597807431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.711347166988867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.876375633624547"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.7702450476341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.474247329066964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81210046562656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.062496561166158"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83976713624667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.642734585949928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85576875083053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.216386322332047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86236611989403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.784728262258454"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86160976825914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.348918166807211"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.983364010044148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.751308179129246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.921252282407363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.529962848720452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.828523693745493"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.283198753083538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.7110252408132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.015870192522986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.573468408376645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.731888741287011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.4197428331149"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.434483657969009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25313023645753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.126379497071598"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07645515544905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.8099212489566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.89219423848478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.48716507947529"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.287665524181373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.86781702283805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.043541244972126"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.771781276498638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.767904108356424"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.638058783723797"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.467683528246428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.474936545012575"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.148171522527752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.288743371923204"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.813550844973287"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.08448148874806"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467227076783789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.86622368626974"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11204728113688"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.63737481434608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75044970125384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.40085080829972"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.477360660761012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.945558831223462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.053408314001239"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.942937345114232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.60183746446992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.892496722697045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.129330106086088"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.805806279682686"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.640797025100784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.69136863328615"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.140005480093413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.55570647784051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.62995177732982"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.40400766798554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.113095447193279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.2405306756458"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.591513557294048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.06887177032212"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.597899522501158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.951659247475058"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.008484351241973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.015382511953588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.397910054553796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.02428774030578"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.771625880915526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.99249258124922"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.133539689117064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.93012132583933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.486595071917928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.84480009145861"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.833101473409095"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.74251207386984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.174935733989125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.62811970016703"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51367183465251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.50570076398622"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.691451641808302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.869999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.955996307781474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.979761649862612"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.206490741560672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.03058274689579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.446703693491203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.03827315286991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.679300282295954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01401300834881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.906268185188194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.96614059501915"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.129156172794229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.90115298678409"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.349217321232542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.82430682268993"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.74"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_14_D1">
   <energy_rate_fun_coeff_1 value="5200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1151.064879480411"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.424705311777042"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.560751014199018e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.924345878813655"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01458605725206359"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.75136537163882e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02301423187180833"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.847922237991611e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.911563323943353e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_14_D2">
   <energy_rate_fun_coeff_1 value="5200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1151.064879480411"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.424705311777042"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.560751014199018e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.924345878813655"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01458605725206359"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.75136537163882e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02301423187180833"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.847922237991611e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.911563323943353e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_14_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_14_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_15">
       <compressors>
	<turboCompressor drive="CS_15_D2" id="CS_15_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002271666666666667"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.3985793847022133"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="8.303737181296111e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9048685308277761"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.947568301421569e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.955552717557583e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.02489443826903484"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.510325925999719e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.669199795752629e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.0567681988496265"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.755978921436401e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.463955054932362e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.370219999999996"></surgeline_coeff_1>
        <surgeline_coeff_2 value="39.20891172914147"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.417291689066376"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.7736043906812119"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.84266500000004"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.413500000000001"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.87246354952292"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4652688061210407"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.90110987518207"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5170082254569615"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.92872535164699"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5687213535966013"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.95543076961715"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6204112712349896"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.98134638556781"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6720810454420847"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.00659197086406"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7237337309153979"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="25.03128686028139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7753723712174827"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.05555000000022"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8270000000000058"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65770501509165"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8286079837466815"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.62456414060138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9603345021478028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.58341768083829"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.091524862233326"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.53511274088871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.222235797198981"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.48046955690928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.352522240746823"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.42028432228695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.482437516361728"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.35533180725267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.612033512754871"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.28636779780364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.741360847205739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.21413137684894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.87046901833737"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.29366707903318"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.304381790035989"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.13479835648446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.522038420561634"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.95544680430595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.737273592207375"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.75819854861745"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.950393034121508"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.54543512166356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.161678288576542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.31936467562275"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.371390401033355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.08204832777103"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.579773034639114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.83542261185378"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.787055124405178"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.58131879802726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.993453161190553"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.70270569452264"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.829978714650563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.35186506538792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.132042376767736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.96668985533756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.427817241433396"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.55254339532078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.718285668155233"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.11406379246608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.004297182848863"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.65531797674452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.286596693363903"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.17991891602043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.5658459588508"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.69111647695817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.842640232044596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.19186910158744"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.11752138770248"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.864537829545004"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.384400235931654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.27025209440324"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.761330601111135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.63241997427268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.12658437225838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95923412335226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.482358340155266"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.2573523864404"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.830437749452087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.53231131581676"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.172307179714386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.78881170293386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.50922710832589"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.03092189976329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.842288429384113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.26222662663312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.172452355260664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.799894280301828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.941640397818616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.93827546680417"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.378915752883794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.03170411020821"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.798923922337106"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08989231285561"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.205395522118304"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.12033739708444"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.601210426145097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.12901802397203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.988665159673169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.12083865856215"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.36964362742517"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.09992594416785"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.745730956985189"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.06983380911539"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.118292284468593"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.563966467949786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.478306686097391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.438234197874976"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.960766983858862"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.272827527658757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.421333161260464"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.077170432440743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.865205792103937"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.858274124084673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.296253978779386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.62157041946691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.717475242409757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.37141496457061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.131273224563921"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.11140793550586"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.53963466451935"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.84460781902814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.944247372977783"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.225640603262723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.978622802670678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.856578427020115"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.493398964916971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.456743006037908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.983067529820983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.033917871265908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.453979006165343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.593758119449792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.910747333533727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.140567649544963"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.356884022099617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.677751856140526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.795167500880111"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.208098002566915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.227871871484567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.733957853900783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.656915916644149"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.848227161737551"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.263964459167225"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.972402970352313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.658800540795115"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.482787976414921"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.038246585532852"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.973279045633916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.406252304067012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.448981772980262"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.765794489221701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.913744110792341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.119212533487614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.370590075633238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.468412798231947"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.821983926225061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.814999999999996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.27"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_15_D2">
   <energy_rate_fun_coeff_1 value="3800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-841.162796543377"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.476583362941147"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.851876850154417e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.060098911440749"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.008882534865038724"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.91869503368423e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01681809252170609"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.952260337238481e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-9.70077541531082e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_15_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_16">
       <compressors>
	<turboCompressor drive="CS_16_D2" id="CS_16_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002944"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.6862070974884914"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.715517743721229e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9232196699635663"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.232959068640241e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.12643037964922e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.008675377118248733"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.477683854554072e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.48556643455175e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.09148025161567025"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="8.963872678606315e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.930862294467021e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.799679999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="53.4639389312977"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.4310986259542"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.9051757822970692"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.70976000000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3275000000000022"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.90188286492894"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3685018960209022"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.092761361899"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4094805171394359"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.28252657199172"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4504383151218592"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.47130894561721"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4913777299382296"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.65923835624068"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5323011907673131"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.84644415342048"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5732111169886192"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.03305521521224"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.614109919162578"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.21920000000011"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.655000000000002"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.52376560157053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6390771635904638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.64753140030228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7459248961929926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.76206048446925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8523079250091941"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.86832127517574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9582749717951389"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.96724968460067"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.063873122766404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.05975256108042"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.169148001921934"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.14671087041966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.274143931097395"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.22898264700569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.378904078437237"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.30740574433136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.483470596774894"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15961268529079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9990287548154314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.14597796985069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.177200803822059"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.10821352257431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.353208475613342"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04938140252717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.527326429307685"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.97228404904353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.699806036776254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.87950511287001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.870879045095493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.77344357530957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.040760636949874"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.65634255070664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.209652014143523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.53031384973931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.377742600866718"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56519950915429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.400191499078696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.33985483295817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.648894662763157"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.07365031493814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.891871659910968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.77310411207172"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.13003595593705"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.44378591668002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.364168096833874"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.09052775600967"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.594945250977251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.71758153805803"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.822963287861642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32873921799081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.0487536184228"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.92742620589206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.272796285356"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.714611276931302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.826968630117202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.21873446089334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.138411360077654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.6709321801282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.439102438403761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.08129149894194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.731130485813739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.45786418004717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.016162694853348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.80724430124918"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.295564430816567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.13495686655716"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.570479697299651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.44572842842448"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.841887171059318"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.74368132609278"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.110640420872993"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.624589995183953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.258934285947341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.830426128217812"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.620799526296459"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.98299029011754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.96667812127128"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.09423228085378"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.300156144567925"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.17316949303997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.62393966947114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.22685953181867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.940146647094873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.2610014872862"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.250487345153764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.28032632652419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.556381502610004"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.28886103112488"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.859037595990238"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.35015404353843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.677005660260809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.261229049143768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.076281077823932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.125981801583391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.455255930821664"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.955854314573719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.818944641531291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75914167520761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.170982502702968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.54213851678671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.514128115247111"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.30980666872446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.850555983456714"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.06618844311736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.182037636393952"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.81467556069395"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.510059483741689"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.963235346415457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.067909274074069"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.603455646613765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.493550531715777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.208686778118376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.895929743836577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.78812517763965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.28116102910157"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.348270843870884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.653565818145848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.89396447463607"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.016362379288971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.428968903713985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.372052378444062"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.956318520606329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.722653185824589"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.47854132803252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.069845507675706"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.531325680321662"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.424999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.933000878194827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.868753805314844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.312057733343881"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.287519820228676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.674682109106751"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.688131925473732"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.025183865774385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.075351472795428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.366740452798639"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.452688774239224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.701804678111974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.822853588484521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.032345668238732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.188021323405514"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.360000000000003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.549999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_16_D3" id="CS_16_M3">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002944"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.6862070974884914"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.715517743721229e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9232196699635663"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.232959068640241e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.12643037964922e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.008675377118248733"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.477683854554072e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.48556643455175e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.09148025161567025"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="8.963872678606315e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.930862294467021e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.799679999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="53.4639389312977"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.4310986259542"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.9051757822970692"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.70976000000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3275000000000022"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.90188286492894"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3685018960209022"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.092761361899"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4094805171394359"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.28252657199172"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4504383151218592"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.47130894561721"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4913777299382296"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.65923835624068"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5323011907673131"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.84644415342048"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5732111169886192"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.03305521521224"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.614109919162578"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.21920000000011"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.655000000000002"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.52376560157053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6390771635904638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.64753140030228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7459248961929926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.76206048446925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8523079250091941"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.86832127517574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9582749717951389"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.96724968460067"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.063873122766404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.05975256108042"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.169148001921934"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.14671087041966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.274143931097395"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.22898264700569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.378904078437237"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.30740574433136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.483470596774894"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15961268529079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9990287548154314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.14597796985069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.177200803822059"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.10821352257431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.353208475613342"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04938140252717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.527326429307685"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.97228404904353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.699806036776254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.87950511287001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.870879045095493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.77344357530957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.040760636949874"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.65634255070664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.209652014143523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.53031384973931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.377742600866718"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56519950915429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.400191499078696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.33985483295817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.648894662763157"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.07365031493814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.891871659910968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.77310411207172"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.13003595593705"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.44378591668002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.364168096833874"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.09052775600967"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.594945250977251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.71758153805803"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.822963287861642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32873921799081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.0487536184228"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.92742620589206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.272796285356"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.714611276931302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.826968630117202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.21873446089334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.138411360077654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.6709321801282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.439102438403761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.08129149894194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.731130485813739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.45786418004717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.016162694853348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.80724430124918"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.295564430816567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.13495686655716"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.570479697299651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.44572842842448"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.841887171059318"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.74368132609278"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.110640420872993"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.624589995183953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.258934285947341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.830426128217812"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.620799526296459"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.98299029011754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.96667812127128"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.09423228085378"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.300156144567925"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.17316949303997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.62393966947114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.22685953181867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.940146647094873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.2610014872862"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.250487345153764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.28032632652419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.556381502610004"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.28886103112488"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.859037595990238"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.35015404353843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.677005660260809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.261229049143768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.076281077823932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.125981801583391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.455255930821664"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.955854314573719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.818944641531291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75914167520761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.170982502702968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.54213851678671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.514128115247111"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.30980666872446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.850555983456714"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.06618844311736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.182037636393952"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.81467556069395"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.510059483741689"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.963235346415457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.067909274074069"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.603455646613765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.493550531715777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.208686778118376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.895929743836577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.78812517763965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.28116102910157"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.348270843870884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.653565818145848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.89396447463607"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.016362379288971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.428968903713985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.372052378444062"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.956318520606329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.722653185824589"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.47854132803252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.069845507675706"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.531325680321662"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.424999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.933000878194827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.868753805314844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.312057733343881"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.287519820228676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.674682109106751"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.688131925473732"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.025183865774385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.075351472795428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.366740452798639"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.452688774239224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.701804678111974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.822853588484521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.032345668238732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.188021323405514"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.360000000000003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.549999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_16_D2">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_16_D3">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_16_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_16_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_16_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_16_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_17">
       <compressors>
	<turboCompressor drive="CS_17_D2" id="CS_17_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001995"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-1.056599110232328"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.20124814631735e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9112546488720257"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.09206380999735e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.031158386994196e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03257211637617495"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.627336068692666e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.048820694791554e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1721294913253638"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.430290423259831e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.754603756266702e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.716180000000001"></surgeline_coeff_1>
        <surgeline_coeff_2 value="59.82485294117648"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6574997362173569"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.119222744492152"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.522135000000011"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2380000000000002"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.30472404165736"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2677967977190034"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.08630118898979"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2975766811578174"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.86697303442515"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3273414320580198"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.64684565754335"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3570928235886983"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.42602466876371"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3868326210767048"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.20461525247577"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4165625827276073"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.98272220965272"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4462844603379927"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.76045000000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4760000000000019"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.363728009967325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4724653578885315"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.09092223808245"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5489362839593751"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.81091617152569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.625088419478132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.52446907379129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.700955380572966"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.23231562771429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7765696950718713"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.93516852753384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.851962917265376"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.63372087830449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9271657341396473"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.32864842691499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.002208064154075"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.02061164617297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.077119149513399"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.052515069767106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7419518413081878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66879720721267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8687226691176613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.26651802105311"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9940376654827685"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.84802457062472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.118080918718343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.4154735246024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.241021584114106"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.9708605207836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.363016186728232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.51604485863373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.484210558112597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.05277047171428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.604741481255837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.58268391734989"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.724738101577703"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.546314484211777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.040581083837953"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.992700792451972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.216874603203845"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.40786071730645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.389362079196142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.79670700145593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.558642303916226"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.16347023306766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.725230924721062"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.51184609567555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.889578391848556"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.84510670475508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.052083528731746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.16618642000154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.213103991271282"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.47774918629461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.372964475722627"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.826129706032531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.356521102716902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.056495007133122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.57678064630336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.24722847139963"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.789945313039213"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.40586918240398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.997364746892088"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.53850544685626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.200128874289511"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6501729903279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.39913918897078"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.74512741046029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.595157526460142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.82703666505013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.788840523213023"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.89912098079592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.98076466302836"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.908543463427372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.674836052180138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.901366180255738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.930493866571037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.853366310801885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.175639619735098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773479317473166"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.412574246925829"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66854825914074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.643059876915164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.54399422824114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.868492473575039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.40423959487319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.090010823775185"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.25298758979241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.308568531683894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.09341424767376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.524983445311358"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.840724555430909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.981914620189855"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.598860851330467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.263990573936077"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.321154241361476"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.532730638195684"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.016235151872499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.79134589223856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.690466451887563"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.042203736699947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.34874177139395"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.287124919845574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.99496147073568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.527560629106966"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.63233287317893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.764704197100135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.26356869393836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.999564930114144"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.682472931875541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.268478264566651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.224600025555716"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.569350705915321"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.739178261972998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.854933942873217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.233269242156988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.129147058560097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.711954217108857"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.394810071402731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.179070839253608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.654052821188905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.637636562904511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.908549950002507"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.090108098219421"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.15966489529482"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.538548941744528"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.408542866834559"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.489133279782501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.53"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.840509021564854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.843946212683329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.173481887981118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141449875877156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.492966168975321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.426901795583425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.802449096325383"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.703417733874592"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.104538527213474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.973327751674636"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.401270938245643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.238451394392253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.694297028805962"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.500263524285378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.984999999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.76"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_17_D3" id="CS_17_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001995"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-1.056599110232328"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.20124814631735e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9112546488720257"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.09206380999735e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.031158386994196e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03257211637617495"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.627336068692666e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.048820694791554e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1721294913253638"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.430290423259831e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.754603756266702e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.716180000000001"></surgeline_coeff_1>
        <surgeline_coeff_2 value="59.82485294117648"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6574997362173569"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.119222744492152"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.522135000000011"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2380000000000002"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.30472404165736"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2677967977190034"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.08630118898979"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2975766811578174"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.86697303442515"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3273414320580198"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.64684565754335"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3570928235886983"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.42602466876371"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3868326210767048"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.20461525247577"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4165625827276073"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.98272220965272"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4462844603379927"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.76045000000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4760000000000019"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.363728009967325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4724653578885315"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.09092223808245"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5489362839593751"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.81091617152569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.625088419478132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.52446907379129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.700955380572966"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.23231562771429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7765696950718713"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.93516852753384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.851962917265376"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.63372087830449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9271657341396473"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.32864842691499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.002208064154075"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.02061164617297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.077119149513399"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.052515069767106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7419518413081878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66879720721267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8687226691176613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.26651802105311"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9940376654827685"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.84802457062472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.118080918718343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.4154735246024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.241021584114106"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.9708605207836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.363016186728232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.51604485863373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.484210558112597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.05277047171428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.604741481255837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.58268391734989"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.724738101577703"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.546314484211777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.040581083837953"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.992700792451972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.216874603203845"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.40786071730645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.389362079196142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.79670700145593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.558642303916226"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.16347023306766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.725230924721062"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.51184609567555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.889578391848556"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.84510670475508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.052083528731746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.16618642000154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.213103991271282"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.47774918629461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.372964475722627"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.826129706032531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.356521102716902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.056495007133122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.57678064630336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.24722847139963"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.789945313039213"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.40586918240398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.997364746892088"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.53850544685626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.200128874289511"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6501729903279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.39913918897078"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.74512741046029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.595157526460142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.82703666505013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.788840523213023"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.89912098079592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.98076466302836"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.908543463427372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.674836052180138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.901366180255738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.930493866571037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.853366310801885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.175639619735098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773479317473166"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.412574246925829"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66854825914074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.643059876915164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.54399422824114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.868492473575039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.40423959487319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.090010823775185"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.25298758979241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.308568531683894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.09341424767376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.524983445311358"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.840724555430909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.981914620189855"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.598860851330467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.263990573936077"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.321154241361476"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.532730638195684"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.016235151872499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.79134589223856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.690466451887563"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.042203736699947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.34874177139395"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.287124919845574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.99496147073568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.527560629106966"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.63233287317893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.764704197100135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.26356869393836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.999564930114144"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.682472931875541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.268478264566651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.224600025555716"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.569350705915321"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.739178261972998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.854933942873217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.233269242156988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.129147058560097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.711954217108857"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.394810071402731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.179070839253608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.654052821188905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.637636562904511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.908549950002507"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.090108098219421"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.15966489529482"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.538548941744528"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.408542866834559"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.489133279782501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.53"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.840509021564854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.843946212683329"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.173481887981118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141449875877156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.492966168975321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.426901795583425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.802449096325383"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.703417733874592"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.104538527213474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.973327751674636"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.401270938245643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.238451394392253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.694297028805962"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.500263524285378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.984999999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.76"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_17_D2">
   <energy_rate_fun_coeff_1 value="2200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-486.9889874724814"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.8548640522290853"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.808981334299925e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.929530948728854"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005142520185022419"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.689770808975081e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.009736790407303525"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.709203353138068e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.616238398337843e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_17_D3">
   <energy_rate_fun_coeff_1 value="2200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-486.9889874724814"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.8548640522290853"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.808981334299925e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.929530948728854"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005142520185022419"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.689770808975081e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.009736790407303525"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.709203353138068e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.616238398337843e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_17_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_17_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_17_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_17_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_18">
       <compressors>
	<turboCompressor drive="CS_18_D1" id="CS_18_M1">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2225779571071444"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.477780579799131e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9090907809125466"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.032390253916443e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.12815600549263e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01902794122617505"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.787702068562906e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.860811933675923e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04744501454316567"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.965282627411636e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.33232931635145e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.98693708609271"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4278531773988981"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4569146603312476"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000022"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.453000000000001"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212179"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.509714072969363"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281479"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5663959519516358"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206142"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6230490282448921"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601969"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.67967667683058"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458276"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7362822577636411"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7928691175445616"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8494405904752602"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000004"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9060000000000021"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144974677187832"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9021218538406421"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463126657793477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.047256651220285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775827319134031"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.191791232442283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08365215215903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.335788961795112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38715814369024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.479311166174845"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.686885726009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.622417349743976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98336058235464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.765165392725386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709532644194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.90761173632519"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56859107202606"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.049811555549297"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905302404315265"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.417839879638347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138935640336431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.658174953631594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358551390456737"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.895779156396009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56592118553862"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.130997615631196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76267404925237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.364147695941889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95031839457157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.595523264689173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13026046144988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.825398283998462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30381999442814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.054029865053701"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47224370498665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.281660890818093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515722617811336"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.988732166551239"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.620029690222631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.322722918704009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.70078324770137"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.649590057901019"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761679848932145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.970451585146056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80590729807949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.286271631827235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.8362538717204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.597893494718092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85519108240376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.906064667297371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86493759126803"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.21145616971963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86750945158216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.514677744659252"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.962039416185672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.592112463163187"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.902057034792532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.009223410788773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.812188071209349"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.413072882914513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.698096455673429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.806174116805119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.564365909791038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.190561032277618"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41479459146206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.567918973531412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25259731900289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.939674441397817"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08054882172532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.30705865745155"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90108810319066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.671153872776624"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.257325388890163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.199528968066475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.016770542539366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.683586886480243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.745408538066023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.148008826230655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449952867090968"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.597073857061795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.135558790991615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.034067858249129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.806319408019506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.461599703665884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465580019250611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.881801633497569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11614644888223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.29646203419165"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76042844907079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.707116842355442"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.43791383199512"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.785167801502939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.018960190736141"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.319244233438223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.572909792646777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.828414323586346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.106257109037237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.318647550995721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.623804948779231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.794358480850146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.129256225295497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.258950694910061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625568295288124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.715142486632866"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115177243894507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.165173015835152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600146546495086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.610938953156008"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.54962165249879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.331496003094326"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.966414121314258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.901222701509814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.36231529087566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.442392427714516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.74265604334462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.962292131739497"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.111284813400851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.466182359655499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471115674080771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.958046449296569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824444742678694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.441023035410555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173144766548305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.917672035094357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.518791139100466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.390146903013862"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.634750986798824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.830000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.906422750199985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.424578784590121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.16405922813702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.988440048639425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.411392309355146"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.529751375876809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.651079053092719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.054327986230716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.885111705770147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.566530095280495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.115049340376522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.069769878481317"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342157952004589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.566818083201694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.06"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_18_D2" id="CS_18_M2">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2225779571071444"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.477780579799131e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9090907809125466"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.032390253916443e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.12815600549263e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01902794122617505"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.787702068562906e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.860811933675923e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04744501454316567"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.965282627411636e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.33232931635145e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.98693708609271"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4278531773988981"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4569146603312476"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000022"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.453000000000001"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212179"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.509714072969363"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281479"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5663959519516358"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206142"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6230490282448921"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601969"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.67967667683058"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458276"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7362822577636411"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7928691175445616"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8494405904752602"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000004"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9060000000000021"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144974677187832"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9021218538406421"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463126657793477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.047256651220285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775827319134031"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.191791232442283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08365215215903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.335788961795112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38715814369024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.479311166174845"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.686885726009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.622417349743976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98336058235464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.765165392725386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709532644194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.90761173632519"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56859107202606"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.049811555549297"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905302404315265"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.417839879638347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138935640336431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.658174953631594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358551390456737"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.895779156396009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56592118553862"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.130997615631196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76267404925237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.364147695941889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95031839457157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.595523264689173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13026046144988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.825398283998462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30381999442814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.054029865053701"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47224370498665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.281660890818093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515722617811336"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.988732166551239"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.620029690222631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.322722918704009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.70078324770137"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.649590057901019"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761679848932145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.970451585146056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80590729807949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.286271631827235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.8362538717204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.597893494718092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85519108240376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.906064667297371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86493759126803"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.21145616971963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86750945158216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.514677744659252"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.962039416185672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.592112463163187"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.902057034792532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.009223410788773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.812188071209349"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.413072882914513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.698096455673429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.806174116805119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.564365909791038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.190561032277618"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41479459146206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.567918973531412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25259731900289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.939674441397817"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08054882172532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.30705865745155"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90108810319066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.671153872776624"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.257325388890163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.199528968066475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.016770542539366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.683586886480243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.745408538066023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.148008826230655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449952867090968"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.597073857061795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.135558790991615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.034067858249129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.806319408019506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.461599703665884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465580019250611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.881801633497569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11614644888223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.29646203419165"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76042844907079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.707116842355442"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.43791383199512"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.785167801502939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.018960190736141"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.319244233438223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.572909792646777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.828414323586346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.106257109037237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.318647550995721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.623804948779231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.794358480850146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.129256225295497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.258950694910061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625568295288124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.715142486632866"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115177243894507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.165173015835152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600146546495086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.610938953156008"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.54962165249879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.331496003094326"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.966414121314258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.901222701509814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.36231529087566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.442392427714516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.74265604334462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.962292131739497"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.111284813400851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.466182359655499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471115674080771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.958046449296569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824444742678694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.441023035410555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173144766548305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.917672035094357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.518791139100466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.390146903013862"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.634750986798824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.830000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.906422750199985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.424578784590121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.16405922813702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.988440048639425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.411392309355146"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.529751375876809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.651079053092719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.054327986230716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.885111705770147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.566530095280495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.115049340376522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.069769878481317"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342157952004589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.566818083201694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.06"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_18_D3" id="CS_18_M3">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2225779571071444"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.477780579799131e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9090907809125466"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.032390253916443e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.12815600549263e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01902794122617505"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.787702068562906e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.860811933675923e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04744501454316567"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.965282627411636e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.33232931635145e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.98693708609271"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4278531773988981"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4569146603312476"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000022"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.453000000000001"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212179"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.509714072969363"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281479"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5663959519516358"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206142"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6230490282448921"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601969"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.67967667683058"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458276"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7362822577636411"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7928691175445616"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8494405904752602"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000004"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9060000000000021"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144974677187832"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9021218538406421"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463126657793477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.047256651220285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775827319134031"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.191791232442283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08365215215903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.335788961795112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38715814369024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.479311166174845"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.686885726009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.622417349743976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98336058235464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.765165392725386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709532644194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.90761173632519"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56859107202606"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.049811555549297"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905302404315265"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.417839879638347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138935640336431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.658174953631594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358551390456737"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.895779156396009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56592118553862"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.130997615631196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76267404925237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.364147695941889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95031839457157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.595523264689173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13026046144988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.825398283998462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30381999442814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.054029865053701"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47224370498665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.281660890818093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515722617811336"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.988732166551239"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.620029690222631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.322722918704009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.70078324770137"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.649590057901019"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761679848932145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.970451585146056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80590729807949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.286271631827235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.8362538717204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.597893494718092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85519108240376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.906064667297371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86493759126803"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.21145616971963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86750945158216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.514677744659252"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.962039416185672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.592112463163187"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.902057034792532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.009223410788773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.812188071209349"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.413072882914513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.698096455673429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.806174116805119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.564365909791038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.190561032277618"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41479459146206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.567918973531412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25259731900289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.939674441397817"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08054882172532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.30705865745155"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90108810319066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.671153872776624"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.257325388890163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.199528968066475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.016770542539366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.683586886480243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.745408538066023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.148008826230655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449952867090968"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.597073857061795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.135558790991615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.034067858249129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.806319408019506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.461599703665884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465580019250611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.881801633497569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11614644888223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.29646203419165"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76042844907079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.707116842355442"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.43791383199512"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.785167801502939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.018960190736141"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.319244233438223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.572909792646777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.828414323586346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.106257109037237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.318647550995721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.623804948779231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.794358480850146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.129256225295497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.258950694910061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625568295288124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.715142486632866"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115177243894507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.165173015835152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600146546495086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.610938953156008"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.54962165249879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.331496003094326"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.966414121314258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.901222701509814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.36231529087566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.442392427714516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.74265604334462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.962292131739497"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.111284813400851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.466182359655499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471115674080771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.958046449296569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824444742678694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.441023035410555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173144766548305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.917672035094357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.518791139100466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.390146903013862"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.634750986798824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.830000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.906422750199985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.424578784590121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.16405922813702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.988440048639425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.411392309355146"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.529751375876809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.651079053092719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.054327986230716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.885111705770147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.566530095280495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.115049340376522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.069769878481317"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.342157952004589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.566818083201694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.06"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_18_D1">
   <energy_rate_fun_coeff_1 value="1120.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-247.9216663496269"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.3264026381238325"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.043901093677057e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="1.491397573898326"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00196350770700856"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.838889134792276e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.004956911480081794"></power_fun_coeff_7>
        <power_fun_coeff_8 value="6.526049166527167e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.608286450433109e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_18_D2">
   <energy_rate_fun_coeff_1 value="1120.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-247.9216663496269"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.3264026381238325"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.043901093677057e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="1.491397573898326"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00196350770700856"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.838889134792276e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.004956911480081794"></power_fun_coeff_7>
        <power_fun_coeff_8 value="6.526049166527167e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.608286450433109e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_18_D3">
   <energy_rate_fun_coeff_1 value="1120.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-247.9216663496269"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.3264026381238325"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.043901093677057e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="1.491397573898326"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00196350770700856"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.838889134792276e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.004956911480081794"></power_fun_coeff_7>
        <power_fun_coeff_8 value="6.526049166527167e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.608286450433109e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="11200.0" id="CS_18_M1"/>
             <compressor nominalSpeed="11200.0" id="CS_18_M2"/>
             <compressor nominalSpeed="11200.0" id="CS_18_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_19">
       <compressors>
	<turboCompressor drive="CS_19_D2" id="CS_19_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1039086013799881"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.597715034499703e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9236123078872944"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.243489502020115e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.132991691169449e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.004037384324503817"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.219083746804535e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.726574127282078e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.02232509936884371"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.186213657323581e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.697262527498769e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="16.38926470588235"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.9001984087838575"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2765687474521978"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000032"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6630000000000019"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212234"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7460053650743688"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281837"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8289636117967867"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206146"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.911879703590208"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601961"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9947585799970692"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458255"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.077605158713661"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.160424337598332"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210348"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.243220996655842"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000007"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.326000000000004"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151640653377822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.29304881067656"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469611972578759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.509459341336354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.781843459014754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.724927393023757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08893679941972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.939551762536153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39147345933667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.153427926356897"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.69001682638142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.366648392578639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98511418925337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.579303025856352"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27729857340902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.791479348824415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.567090451838"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.00326282300558"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.926018372938549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.021036852978328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.158702330940375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.381976024053534"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.376385396648887"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.738522820591382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.58097143059462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.091234707331533"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77420264705779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.440621817770947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95768505284724"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.787154402830435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13290969991549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.131269053780844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30127062273386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.473373954441926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46408013276748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.813853359520126"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557689356514428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.832523679872726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.658935640457072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336404947809464"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.73477500304157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.828661139743693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.789262361897482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.311147605442635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82586172555644"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.78544932097977"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.8475776482445"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.252941036594973"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85705343859703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.714832212629822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85664604205054"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.172201282376049"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84848423058739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.626022277111912"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.030521547514506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.695981489072019"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.963783519423964"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.327022811294311"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.864756521977997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.936231385018823"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.739717371927753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.527851389116238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.593674493188544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.105269356569684"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43072827060931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.67125783394655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25431335724894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.228139221679822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06736733430374"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.777899816412951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87245171713503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.322271631331031"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.354831598061024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.570069876884406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.102858209089224"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.303301754648944"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.817762840878459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.00406675132314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.506981298368555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.679653603882843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.176121983679227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.335559789499142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.829572677268985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.976086305566223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470875393209219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.604705110956061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10296962794574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.224297563720455"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72835686398269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.837315671163241"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.564702311553739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.416134795691674"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.129681265729633"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.225171152582898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.665868400840288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.992978312824152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.180381513404464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.729748790883574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.678377943798226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.442867774896508"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.163769579324069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.137936993968767"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.639638918058843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.819370511661104"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108496462451756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.4907633074687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.57244812155202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.15513099280953"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.704740722267547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.207271657538675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.101526558033796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.069716854224923"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.47657728244812"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.884919078266476"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.835610381938023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.665305735739953"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.182664591042487"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.419655333562341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.52074628000519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.15450245372323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.852191538308404"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.87492477030118"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17888363492541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.58501571641217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.502391144294903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.28818471187001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.816819828627589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.93"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.065488474617207"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.829120556029558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.30012240798203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.67749527488812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.524562978056768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.489013467533985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.741484960783189"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.27334642172619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.9528594291884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.03762102018474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.160207373323988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78733676372307"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.364749475104228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.52690731775174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.26"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_19_D2">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_19_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_20">
       <compressors>
	<turboCompressor drive="CS_20_D2" id="CS_20_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001713333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2326844726120416"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.847593179417533e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9107088105023148"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.079742642109402e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.024720732513975e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01696083571189121"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.331628371965182e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.537408522931831e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04412251870393461"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.668993676389248e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.086760646153231e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.050319999999999"></surgeline_coeff_1>
        <surgeline_coeff_2 value="26.01714893617021"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5438259187620922"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4889546894933945"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.177739999999954"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4699999999999983"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.708651892083495"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5288424156635838"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.2386947554567"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5876514291772079"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.76796013315712"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6464305591061743"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.29653912778148"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7051833070869211"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.82452243900497"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7639131592691184"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.35200040062238"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8226235877393896"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.87906301714528"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8813180519279656"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.4058"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9399999999999999"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.041407385029876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.933762971417171"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.524753864563996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.084668220319202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.00192899544161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.234945639568539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.4735837248675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.384661451960271"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.94034796220457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.533879740047263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.40283279695382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.682662671781862"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.86163255211779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.831070709410658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.31732669366583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.97916280373007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.77048161443205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.126996575567591"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.773521023784894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.466669657510183"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.161649679831388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.716766031841715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.53387950576789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.963997945628251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.89222060909911"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.208727555934094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.23852038171367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.451287703675176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.57448856912959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691986430295079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.90171836089087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.931110777579768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.22170430862963"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.168930015919142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.53585769992331"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.405698414184256"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.337865125390577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.057050521566119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.580178281743313"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.404785992307933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.795752422341097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.745036953863658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.98879170788086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.078980191483894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.16291783035191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.407629451793107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.32129557368813"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.731870588430871"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.46672780198792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.052488150173556"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60172870682585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.370185883565458"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.72858131332775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.685602829425539"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.718210273104671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.681496340820944"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.775162349546155"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.115908214664435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.798179865079035"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.536372837236143"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.79371199573724"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.945540847773258"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76696966369277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.345553957821312"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.72226487003729"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.738184418474749"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.66324305317325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.124930520680423"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.59304735953823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.507084111215631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.5144381126424"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.885779694979131"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.928916156277302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.310505559848626"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.782064357661534"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.814709399391555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.600251957470888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.298251799904096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.391122784323763"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.765650203645349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.160534695212373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.220366557768426"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.913130899699485"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.665144962402182"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65270098242431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.102225032096894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.38241957462577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.533482948806881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.10501032139548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.960528365240214"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.010587348506026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.91722297761511"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.662383022997482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.473527818841929"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.283469108295558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.003622156058126"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.881231408435809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.513809741654415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.461119388421774"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.008741670877675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.027326787770184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.491997282602505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.583197851847066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.966430876052083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.131483798341513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.434390603844796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.674512443426972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.897863247202818"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.014631991765343"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.483358750498196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.481084634630172"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.076749699822125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.923915375341632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.640090389686625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.349172305896973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.181074812411695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.761210976874139"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.705243818353341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.163323089011147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.216784896757681"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.558098205445503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.718992322728532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.947645604172973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.214549383608013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.333737635446615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.70571074900789"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.988599366229065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.999999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.291360385792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.619200564118991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.57831897823631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.206082331715139"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.853690433912543"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.769266327274205"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.120468488779347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.314875277549767"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.380893427166837"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.84749096563595"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.636715628230239"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.370693230713844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.889354528726761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.887385075429108"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140000000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.4"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_20_D3" id="CS_20_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001713333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2326844726120416"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.847593179417533e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9107088105023148"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.079742642109402e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.024720732513975e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01696083571189121"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.331628371965182e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.537408522931831e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04412251870393461"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.668993676389248e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.086760646153231e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.050319999999999"></surgeline_coeff_1>
        <surgeline_coeff_2 value="26.01714893617021"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5438259187620922"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4889546894933945"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.177739999999954"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4699999999999983"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.708651892083495"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5288424156635838"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.2386947554567"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5876514291772079"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.76796013315712"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6464305591061743"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.29653912778148"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7051833070869211"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.82452243900497"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7639131592691184"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.35200040062238"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8226235877393896"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.87906301714528"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8813180519279656"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.4058"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9399999999999999"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.041407385029876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.933762971417171"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.524753864563996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.084668220319202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.00192899544161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.234945639568539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.4735837248675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.384661451960271"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.94034796220457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.533879740047263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.40283279695382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.682662671781862"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.86163255211779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.831070709410658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.31732669366583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.97916280373007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.77048161443205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.126996575567591"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.773521023784894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.466669657510183"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.161649679831388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.716766031841715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.53387950576789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.963997945628251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.89222060909911"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.208727555934094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.23852038171367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.451287703675176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.57448856912959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691986430295079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.90171836089087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.931110777579768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.22170430862963"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.168930015919142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.53585769992331"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.405698414184256"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.337865125390577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.057050521566119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.580178281743313"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.404785992307933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.795752422341097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.745036953863658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.98879170788086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.078980191483894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.16291783035191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.407629451793107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.32129557368813"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.731870588430871"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.46672780198792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.052488150173556"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60172870682585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.370185883565458"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.72858131332775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.685602829425539"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.718210273104671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.681496340820944"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.775162349546155"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.115908214664435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.798179865079035"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.536372837236143"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.79371199573724"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.945540847773258"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76696966369277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.345553957821312"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.72226487003729"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.738184418474749"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.66324305317325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.124930520680423"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.59304735953823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.507084111215631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.5144381126424"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.885779694979131"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.928916156277302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.310505559848626"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.782064357661534"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.814709399391555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.600251957470888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.298251799904096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.391122784323763"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.765650203645349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.160534695212373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.220366557768426"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.913130899699485"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.665144962402182"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65270098242431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.102225032096894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.38241957462577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.533482948806881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.10501032139548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.960528365240214"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.010587348506026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.91722297761511"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.662383022997482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.473527818841929"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.283469108295558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.003622156058126"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.881231408435809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.513809741654415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.461119388421774"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.008741670877675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.027326787770184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.491997282602505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.583197851847066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.966430876052083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.131483798341513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.434390603844796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.674512443426972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.897863247202818"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.014631991765343"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.483358750498196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.481084634630172"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.076749699822125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.923915375341632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.640090389686625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.349172305896973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.181074812411695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.761210976874139"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.705243818353341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.163323089011147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.216784896757681"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.558098205445503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.718992322728532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.947645604172973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.214549383608013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.333737635446615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.70571074900789"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.988599366229065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.999999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.291360385792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.619200564118991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.57831897823631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.206082331715139"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.853690433912543"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.769266327274205"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.120468488779347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.314875277549767"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.380893427166837"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.84749096563595"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.636715628230239"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.370693230713844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.889354528726761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.887385075429108"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140000000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.4"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_20_D2">
   <energy_rate_fun_coeff_1 value="3160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-699.4932729150187"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.227895638656322"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.03471864381262e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.207871726355991"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.007386528993032202"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.427125343800571e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01398557167594506"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.455037543598315e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.066960608521629e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_20_D3">
   <energy_rate_fun_coeff_1 value="3160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-699.4932729150187"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.227895638656322"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.03471864381262e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.207871726355991"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.007386528993032202"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.427125343800571e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01398557167594506"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.455037543598315e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.066960608521629e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_20_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_20_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_20_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_20_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_21">
       <compressors>
	<turboCompressor drive="CS_21_D1" id="CS_21_M1">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2235639047693634"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.493186012021302e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9089921550624904"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.030717924240921e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.127500050180552e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01915717678706026"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.790032236793112e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.873602461994018e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04765196381887235"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.978599858526177e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.354014168659056e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="24.04000553097345"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4244520299458951"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4583017665989054"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000049"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.452000000000002"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212112"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5085888763402886"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.9869140652815"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5651456297618979"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206141"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6216736440765803"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6781762868155086"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458284"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7346569106162631"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004732"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7911188545919277"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210325"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8475654456839131"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.1329750000001"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.904000000000004"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144927498847338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9002606510395622"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463080877936001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.045056006508849"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775784932729872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.189252769385763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08361497388697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.33291413589053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.3871278195427"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.476101270892979"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68686374359758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.618873521926346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98334828004914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.761288617387941"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709390145796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.903402850913812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5686015875597"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.045271253686263"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905155769602905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.414967536777995"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138796177157657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.654728432779102"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358425843327973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.891766308451594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56581540405067"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.126425291027446"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76259311477789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.359021835758715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95026672389184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.589848977066822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13024189195286"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.819179908366436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30383785444629"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.047271026156948"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47230087203615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.274364544110695"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515426087311964"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.984713340489495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619755571837086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.317895647285571"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700544183212275"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.643975542591239"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.76148608697506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.964067576559082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80576723035515"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.279132967070356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83617442705822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.590012511216946"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85517802117504"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.89745152545945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86499572846427"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.202119106894922"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86764282785296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.504623276309879"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961556403023851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.586854396668723"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.901622514265116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.00294778050731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811818404498481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.405819965127501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697803935084767"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.797976126322274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.564159978926259"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.181443856496094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41468264862623"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.557903396346544"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25258526300111"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.928777029565905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08064143251373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.295292415516775"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90128931330497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.65852873429814"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.256638386423594"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.193000704090649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.016164532222519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.67587376896638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.744899351521517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.139171072980093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449551535100633"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.587157704432149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.135273290762482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.023109208721856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.806155707627807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.449626519014369"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465542731554921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.868835567898467"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11623925678005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.282519582829835"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76065439100704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.692210167726261"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.437020658004955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.777399651017131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.018180199953476"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.310168768519533"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.572254740439029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.818108125370333"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.10573456959834"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.307167595741577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.623420075563097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.781747862000131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.129012722147539"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.245242184459964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625468984338792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.700360866327197"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115224413659927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.149336662193151"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600342173875568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.594060945869669"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.548528333794087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.322562785086763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.965461192971804"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.890897721374324"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.361508868373339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.430763374587867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.741999582708937"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.949422820898756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.110780423926254"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.452120152816121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470764789094965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.942826718007882"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824248485029115"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.424672006488238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173104158221461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.900208684476035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.518907226895235"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.371584256529426"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.633466544952618"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.819999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.905299389857016"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.413130694043995"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.163097437695599"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.975637903544241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.410591716596892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.515662614201518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.650439078710588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.039001993610031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.884631854006731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.550003242926842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.11472933328041"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.052068685487214"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341997792225698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.5479612949176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.039999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_21_D2" id="CS_21_M2">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2235639047693634"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.493186012021302e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9089921550624904"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.030717924240921e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.127500050180552e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01915717678706026"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.790032236793112e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.873602461994018e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04765196381887235"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.978599858526177e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.354014168659056e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="24.04000553097345"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4244520299458951"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4583017665989054"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000049"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.452000000000002"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212112"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5085888763402886"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.9869140652815"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5651456297618979"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206141"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6216736440765803"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6781762868155086"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458284"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7346569106162631"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004732"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7911188545919277"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210325"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8475654456839131"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.1329750000001"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.904000000000004"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144927498847338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9002606510395622"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463080877936001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.045056006508849"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775784932729872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.189252769385763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08361497388697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.33291413589053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.3871278195427"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.476101270892979"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68686374359758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.618873521926346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98334828004914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.761288617387941"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709390145796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.903402850913812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5686015875597"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.045271253686263"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905155769602905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.414967536777995"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138796177157657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.654728432779102"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358425843327973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.891766308451594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56581540405067"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.126425291027446"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76259311477789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.359021835758715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95026672389184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.589848977066822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13024189195286"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.819179908366436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30383785444629"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.047271026156948"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47230087203615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.274364544110695"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515426087311964"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.984713340489495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619755571837086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.317895647285571"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700544183212275"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.643975542591239"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.76148608697506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.964067576559082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80576723035515"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.279132967070356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83617442705822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.590012511216946"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85517802117504"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.89745152545945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86499572846427"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.202119106894922"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86764282785296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.504623276309879"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961556403023851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.586854396668723"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.901622514265116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.00294778050731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811818404498481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.405819965127501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697803935084767"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.797976126322274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.564159978926259"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.181443856496094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41468264862623"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.557903396346544"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25258526300111"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.928777029565905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08064143251373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.295292415516775"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90128931330497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.65852873429814"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.256638386423594"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.193000704090649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.016164532222519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.67587376896638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.744899351521517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.139171072980093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449551535100633"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.587157704432149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.135273290762482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.023109208721856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.806155707627807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.449626519014369"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465542731554921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.868835567898467"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11623925678005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.282519582829835"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76065439100704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.692210167726261"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.437020658004955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.777399651017131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.018180199953476"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.310168768519533"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.572254740439029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.818108125370333"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.10573456959834"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.307167595741577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.623420075563097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.781747862000131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.129012722147539"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.245242184459964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625468984338792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.700360866327197"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115224413659927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.149336662193151"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600342173875568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.594060945869669"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.548528333794087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.322562785086763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.965461192971804"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.890897721374324"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.361508868373339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.430763374587867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.741999582708937"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.949422820898756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.110780423926254"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.452120152816121"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470764789094965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.942826718007882"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824248485029115"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.424672006488238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173104158221461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.900208684476035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.518907226895235"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.371584256529426"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.633466544952618"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.819999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.905299389857016"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.413130694043995"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.163097437695599"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.975637903544241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.410591716596892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.515662614201518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.650439078710588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.039001993610031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.884631854006731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.550003242926842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.11472933328041"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.052068685487214"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341997792225698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.5479612949176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.039999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_21_D1">
   <energy_rate_fun_coeff_1 value="1920.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-425.0085708850747"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.5595473796408558"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-1.378954473201781e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.556681555254273"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.003366013212014673"></power_fun_coeff_5>
        <power_fun_coeff_6 value="8.295238516786758e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008497562537283076"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.118751285690371e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.757062486456759e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_21_D2">
   <energy_rate_fun_coeff_1 value="1920.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-425.0085708850747"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.5595473796408558"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-1.378954473201781e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.556681555254273"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.003366013212014673"></power_fun_coeff_5>
        <power_fun_coeff_6 value="8.295238516786758e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008497562537283076"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.118751285690371e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.757062486456759e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="11200.0" id="CS_21_M1"/>
             <compressor nominalSpeed="11200.0" id="CS_21_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_22">
       <compressors>
	<turboCompressor drive="CS_22_D2" id="CS_22_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002631666666666667"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.9719913819636811"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.024982045757669e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9184115165382506"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.253116076314236e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.115145372584977e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01697456383310354"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.116431372948444e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.686445626357168e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1205308624277175"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="9.914601141854293e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.833642708937265e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-6.221260000000001"></surgeline_coeff_1>
        <surgeline_coeff_2 value="65.90247368421052"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.274280701754379"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.161529701446601"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.56094499999998"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2849999999999997"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.91241375252897"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3206810392853639"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.26254768372173"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3563418240755382"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.611487402972"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3919844879686396"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.95937284315871"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4276111542973913"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.30634331827743"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4632239370036196"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.65253758033359"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4988249415015475"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="28.99809387555727"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5344162655307949"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.34314999999975"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5699999999999962"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.35770986390252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5599543632765801"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.63594755620902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6523778915205177"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.90444048670032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7444060943460854"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.16421259512677"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8360805109327795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.41625393502071"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9274413057642784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.66152425753063"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.0185274140174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.90095632404369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.10937667594854"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.13545898197034"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.200025961672083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.36592003403979"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.290511287561955"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.95924531690844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8769521615901945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.09050722599815"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.030714058549033"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.19644505759253"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.182648926095012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.28026750199833"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.332988258211209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.34491588230345"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.481944259420982"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.39310587529777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.629712854783073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.4273624638229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.776476211561797"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.45004951426603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.922404873123178"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.46339505891071"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.067659582953944"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.30973759372304"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.22943723856818"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.21506398179192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.4437479270941"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.07761873624542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.65324767178022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.90418657859884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.858699616594156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.70058297508859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.060757883885253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.47186707624618"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.25999152578051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.22250160138053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.456902507955615"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.95647529690731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.651939483720601"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.67739848614745"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.845508541439936"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.38246089734775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.603593589546703"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.99965588256526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.871720279672675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.56252406327024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.130839727992794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.08153004971507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.382686939460748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.56506593291468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.628653300772412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.02003173258605"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.869882817112955"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.45222855294138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.107337296356945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.86663394853153"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.341842004003496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.26760055977044"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.574118596425632"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.196933275979157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.981596045089319"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.49678660204479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.293002882290841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.74081533493091"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.591035779793558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.94141900279425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.878665301867029"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.10800984829766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.158146346552315"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.24799020729853"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.431252297008136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.36736181223823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699420992781327"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.47112412869244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.963850159593242"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.56354543547909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.225562352204738"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.813458693610825"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.346958072984548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.799755415022258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.690550507893457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.737320848105387"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.017166609362864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.63806922820116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.330956894211898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.51069633988745"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.634950679817062"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.36183630579109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.931459070227825"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.19674161586081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.222311855376208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.01970724829056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.509005260468582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.83434835946125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.792798683773774"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.309891009726406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.688304923417181"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.007877334667511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.054667068740055"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.668794681556705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.401572285125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.302288456517712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.734083295943132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.915225013824763"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.055804143555406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.512746601816591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.36943391398377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.09886867646932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.677080257497717"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.67684166087719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.980449270528447"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2493823033132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.280966931909699"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.758869806094183"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.202669835012601"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.382082376684554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.622182033722233"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.743254543170836"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.02398537127535"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.089180555267383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.412697321860257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.423835751859253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.79174150310986"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.750167640555281"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.163772890319072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.07046197891432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.530931054264719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.386560795404659"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.895000000000005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.699999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_22_D3" id="CS_22_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002453333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.9387755102040818"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.955782312925171e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9177563574581664"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.238411250809741e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.107489446116758e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01824075786450272"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.166290753825393e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.721281118625409e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1248321783990019"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.027834475025718e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.908334719546687e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.799680000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="62.5337142857143"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.154091644204848"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.108197920677706"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.70976000000013"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2800000000000021"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.90188286492872"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3150550561400046"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.09276136189899"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3500902131268457"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.28252657199161"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.385107567127084"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.47130894561701"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4201092042219947"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.6592383562406"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4550972012667091"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.84644415342043"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4900736267383605"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.03305521521219"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5250405415741116"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.21920000000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5600000000000009"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.51981728554079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5506463704829945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.64368424047261"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.641372876429651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.75848766453858"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7317122100606929"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.86518021257985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8217050665076633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.96468307446843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9113907967940367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.05788930196502"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.000807549950613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.14566688421943"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.089992404393523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.22886160375167"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.178981489924896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.30829970102932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.267810101557221"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.14734344985802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.862590343331988"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.13424879999233"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.013480629382344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.09761746578212"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.162583484021744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04043107302823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.310125338957145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.96542339796119"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.456313803613621"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.87511900098467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.601340599072116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.77186560411749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.745384016888875"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.6578614986723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.888611000499309"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.5351789802993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.031178924930577"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.54031870392777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.209347485531689"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.31675010472108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.419612806706886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05344286208353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.625174507680186"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.7566957804149"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.826778139408156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.4319101171959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.02506301570749"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08378645475615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.220585515762208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.71647261421902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.413836591792756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.33367701002981"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.605255186138275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.93875714232531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.79523870555722"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.673967263004009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.577311999200332"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.18205838068669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.840344384149052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.63967864305545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.094573939289968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05653874078988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.341694346191124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.44043111480811"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.583064716576763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.79776621956599"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.819803124218661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.13393608607909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.052850015460614"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.45356916177559"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.283012656887101"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.76071426604128"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.51099721976773"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.566683970669189"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.948965323400256"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.77927473186894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.254438391488144"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.93999181288743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.546843561695709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06034172040949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.829079526650721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.14906587921397"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.103348405924018"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.21304360743356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.371383221474522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.25785568218713"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.634589869803642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.28815312212951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.894140024804741"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.30790835508564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.151034411334273"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.274849829098807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.30812657146596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.195468319085583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.645171083582277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.070780368154841"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.965628608319065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.911847404329919"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.273548807563398"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72675020655933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.571890107881598"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.52165822537359"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.86291118587716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.30145900254058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.148401402885455"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.07015113179244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.429824670492287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.83110176581057"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.708413725542577"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.87113094577644"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.643644204068357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.523261412419035"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.003035531958176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.140895217434955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.343415631782537"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.732996131002752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.669724467907701"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.305951516052971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.985482137864371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.864548574696073"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.293326885089034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.412527851614531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.595320136534165"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.95291881729085"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.893131443731555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.48825467206893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.188156862044311"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.423275510204081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.95"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.838661413908498"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.324830069569515"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.231404040446201"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.679227618247034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.607628876112999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.018720075909039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.971639426491834"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.347190779189396"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.326629002395452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.667521262833082"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.675075539145837"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.981947531145602"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.018976984492829"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.292272464021025"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.360000000000003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.6"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_22_D2">
   <energy_rate_fun_coeff_1 value="2520.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-557.8237492866605"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.9792079143714977"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.217560437470823e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.355644541271233"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00589052312102568"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.935555653916911e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01115305083018404"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.95781474995815e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.433145801732437e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_22_D3">
   <energy_rate_fun_coeff_1 value="2400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-531.2607136063433"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.9325789660680931"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.064343273781737e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.195851944067841"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005610022020024457"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.843386337063725e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01062195317160384"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.864585476150619e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.126805525459464e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_22_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_22_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_22_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_22_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_23">
       <compressors>
	<turboCompressor drive="CS_23_D1" id="CS_23_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002726"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2753465821570163"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.883664553925408e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9131112325551428"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.960718103073314e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.956350038190606e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01407593364992052"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.701158558107664e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.130232976772248e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.03943894111418664"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.922622850716542e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-8.974481423819051e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.37022"></surgeline_coeff_1>
        <surgeline_coeff_2 value="32.58871356783919"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8417613737134939"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.6003254900790457"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.84266499999991"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4974999999999973"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.87246354952318"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5597853229630495"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.90110987518235"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6220352893950225"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.9287253516471"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6842536237347289"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.9554307696171"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7464440325015879"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.98134638556809"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8086102058221052"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.00659197086436"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8707558189369146"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="25.03128686028118"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9328845336897094"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.0555500000002"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.995000000000006"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66359126507509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9849496310136353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.63027572215921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.145189203037192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.58870576177844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.304756229794467"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.53975097574164"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.463721563027229"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.48425263975263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.622153747365627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.42302670163014"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.780119263799427"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.35686654637241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.937682754967216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.28654556621511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.094907234557032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.21281956056758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.251854282846"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.31196206127148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.545658936642039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.15219791092715"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.811546630398777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.97110975873666"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.074353311646385"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.77139533153458"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.334468763230666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.55553196413607"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.592250924510746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.32581069064935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.848030817064903"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.08436488722021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.102116683156442"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.83319457611969"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.354797497325888"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.57418725415701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.606345975797996"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.739701718156789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.167559503834894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.38606377529152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.537533238678098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.99651464333445"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.899436940144755"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.57671606003901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.254542925130938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.13153768790445"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.603945513816382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.6652288816347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.94859962958727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.18154832618677"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.289349931554654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.68386379090931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.626953231501582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.17523029409766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.962096059176387"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.92479886172667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.826076191371224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.32446197644168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.28848338501399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.67853824167004"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.735830035218468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.99572765084734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.170990361864401"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.2830432682227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.596281273445113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.5462767005067"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.013616145098925"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.79031574325733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.424609759556987"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.01936829047754"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.830652280235478"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.23712475942911"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.232962911578274"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.885604495711376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.490012423607843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.013880339964983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.026817699303613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.09522912968982"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.541296262456342"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.13996157758061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.038353690898704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.15595578245854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.521738185951504"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.14944096307238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.994413453258919"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.12549060856391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.458793331379462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.08834735929993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.916896361916558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.04164553691132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.370451663715553"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.675398932460488"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.130829385718886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.535545825222871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.723106790852656"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.354552010640422"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.287055649320041"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.142362833941039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.829524097543207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.906291395902192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.355547768840611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65195031732923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.868991385057512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.38380523384227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.372929880370406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.10552289982713"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.869888097676665"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.82020069216726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.361998819595973"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.36204460155166"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.7290119712402"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.975467843454805"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.360699017906532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557354736507148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.959910765778516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.115820475092351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.53500402761309"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.656688146332291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091975264670976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.184345995247412"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.635343375728189"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.702238178960798"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.168655062788686"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.213164574913328"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.694793565662833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.719473882527208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.216177512958371"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.008478333880459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.274999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.404120090075667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.934045405756653"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.778799165449692"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.558171953048006"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.138134139490569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.156738863797646"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.486100623575985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.736368564411555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.825665053310034"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.302002433613641"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.159139706715118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.857492178620429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.488395987083853"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.405955113828096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.814999999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.949999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_23_D1">
   <energy_rate_fun_coeff_1 value="4120.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-911.997558357556"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.921112670100271"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.575056572788453e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.486212503983127"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01155664536125038"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.556851025221527e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.0182343529445866"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.841046080870276e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.51454632589358e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_23_M1"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_24">
       <compressors>
	<turboCompressor drive="CS_24_D2" id="CS_24_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001713333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2331803370907577"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.857923689390785e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9106627485695429"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.07870264098506e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.024177265646573e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01701829877691018"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.333134142890972e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.538500083882428e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04421521851100064"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.676928151642649e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.10382583160498e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.050319999999999"></surgeline_coeff_1>
        <surgeline_coeff_2 value="26.04485623003195"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5420626547012839"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4896631890626961"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.177740000000103"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.469500000000004"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.708651892083415"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5282798173490451"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.23869475545646"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5870262680823295"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.76796013315738"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.645742867022029"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.29653912778161"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.704433112079387"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.82452243900503"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7631004856954303"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.35200040062256"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8217484562630778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.87906301714531"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8803804795322988"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.40580000000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9390000000000046"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.041382826505675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9328323327347746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.524730019719371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.083567864083654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.00190690835092"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.233676378275641"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.47356434514881"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.383224013997161"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.94033215112509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.532274772720924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.40282133285072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.680890744024173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.86162613520441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.829132314185962"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.31732595028436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.977058360167924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.77048710080451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.124726430840335"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.773444695179956"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.465233488550086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.161577030607765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.715042758736967"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.53381407230424"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.961991500698197"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.89216545703169"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.206441370077204"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.23847817291249"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.44872475215392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.57446161643039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.68914927112034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.90170867306121"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.928001583765624"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.22171362746777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.165550602607364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.53588753095818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.402050261430172"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.337710708103246"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.055041201621405"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.580035442576435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402372386174945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.795627797995076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.742229688396996"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.98869067261822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.075788161468394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.16284478034298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.40406009051228"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.32125413562926"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.727930075874926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.46672098873681"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.04818157527486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60175903517579"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.36551737182097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.72865089420512"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.68057564394527"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.717958643382341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.678867487373424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.774935882553372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.112770449607463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.797987152935208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.532746358534435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.793559481288002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.941441802846284"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76686228850589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.340995317862147"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.72220649996377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.73317659475494"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.66323676681882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.119481810428772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.59309564907107"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.501201026809736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.51454302674847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.879467210697086"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.928558174160074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.307241643383376"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.781748514548764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810852867146619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.599986559242554"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.293832858258747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.390913601603012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.760692030069259"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.160385891048234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.214887141048681"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.913045582211492"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.659158307985837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65268154983138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.095741983584727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.38246793909188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.526511765171569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.10512805900639"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.953075135766267"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.010121922442157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.913339089547365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.661976575645983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.468990048323873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.283127787571864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.998468920270935"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.880959158768835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.508069600360583"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.46091888357642"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.002436213465558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.027199943310208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.485142921520104"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.583146123786436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.959040019119192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.131508365671925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.426472450510047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.674614324224061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.88942434492932"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.014062344549282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.478892249912411"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.480588206786289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.071587080130965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.923495334186791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.634275638099628"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.348830424986214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.174639913337358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.760948328406091"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.698212496486843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.163140395798886"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.209174864051198"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557996031826536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.710816708801392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.947624465041885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.205817686808425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.33379806136041"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.696429489136799"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.987930284069451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.995000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.29077535356661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.613476283824519"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.577818193418564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.199680936866553"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.853273655297214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.762221613869295"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.120135376568877"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.307211981191951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.3806436926651"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.83922729685185"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.636549102125602"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.361842464127037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.889271192469811"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.877956593163294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140000000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.390000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_24_D3" id="CS_24_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001713333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2331803370907577"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.857923689390785e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9106627485695429"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.07870264098506e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.024177265646573e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01701829877691018"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.333134142890972e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.538500083882428e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04421521851100064"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.676928151642649e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.10382583160498e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.050319999999999"></surgeline_coeff_1>
        <surgeline_coeff_2 value="26.04485623003195"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5420626547012839"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4896631890626961"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.177740000000103"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.469500000000004"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.708651892083415"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5282798173490451"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.23869475545646"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5870262680823295"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.76796013315738"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.645742867022029"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.29653912778161"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.704433112079387"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.82452243900503"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7631004856954303"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.35200040062256"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8217484562630778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.87906301714531"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8803804795322988"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.40580000000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9390000000000046"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.041382826505675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9328323327347746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.524730019719371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.083567864083654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.00190690835092"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.233676378275641"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.47356434514881"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.383224013997161"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.94033215112509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.532274772720924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.40282133285072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.680890744024173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.86162613520441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.829132314185962"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.31732595028436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.977058360167924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.77048710080451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.124726430840335"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.773444695179956"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.465233488550086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.161577030607765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.715042758736967"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.53381407230424"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.961991500698197"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.89216545703169"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.206441370077204"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.23847817291249"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.44872475215392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.57446161643039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.68914927112034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.90170867306121"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.928001583765624"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.22171362746777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.165550602607364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.53588753095818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.402050261430172"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.337710708103246"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.055041201621405"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.580035442576435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402372386174945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.795627797995076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.742229688396996"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.98869067261822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.075788161468394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.16284478034298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.40406009051228"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.32125413562926"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.727930075874926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.46672098873681"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.04818157527486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60175903517579"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.36551737182097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.72865089420512"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.68057564394527"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.717958643382341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.678867487373424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.774935882553372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.112770449607463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.797987152935208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.532746358534435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.793559481288002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.941441802846284"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76686228850589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.340995317862147"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.72220649996377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.73317659475494"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.66323676681882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.119481810428772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.59309564907107"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.501201026809736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.51454302674847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.879467210697086"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.928558174160074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.307241643383376"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.781748514548764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810852867146619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.599986559242554"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.293832858258747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.390913601603012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.760692030069259"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.160385891048234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.214887141048681"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.913045582211492"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.659158307985837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65268154983138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.095741983584727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.38246793909188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.526511765171569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.10512805900639"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.953075135766267"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.010121922442157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.913339089547365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.661976575645983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.468990048323873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.283127787571864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.998468920270935"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.880959158768835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.508069600360583"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.46091888357642"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.002436213465558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.027199943310208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.485142921520104"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.583146123786436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.959040019119192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.131508365671925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.426472450510047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.674614324224061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.88942434492932"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.014062344549282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.478892249912411"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.480588206786289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.071587080130965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.923495334186791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.634275638099628"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.348830424986214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.174639913337358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.760948328406091"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.698212496486843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.163140395798886"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.209174864051198"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557996031826536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.710816708801392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.947624465041885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.205817686808425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.33379806136041"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.696429489136799"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.987930284069451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.995000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.29077535356661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.613476283824519"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.577818193418564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.199680936866553"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.853273655297214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.762221613869295"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.120135376568877"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.307211981191951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.3806436926651"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.83922729685185"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.636549102125602"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.361842464127037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.889271192469811"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.877956593163294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140000000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.390000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_24_D2">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_24_D3">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_24_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_24_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_24_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_24_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_25">
       <compressors>
	<turboCompressor drive="CS_25_D1" id="CS_25_M1">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.8982256724401552"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.403477613187742e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9088931316893262"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.029038719417469e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.126841366155096e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03857461545058938"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.584732990066676e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.777284608526158e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1914410479410664"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.196802318538582e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.750342245282268e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="48.18661862527716"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4210343443706508"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.9193937152171509"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999859"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2254999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212256"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2537318398556116"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281653"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2819476537860828"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3101491299541343"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601971"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3383379484002117"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458285"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3665157817344414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004712"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3946842958196412"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4228451504462944"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4510000000000012"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144880102781568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4491997263740996"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463034888467352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.521427682949851"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775742353385219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5933571549681349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08357762713983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6650196565095141"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38709735846467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7364456889999119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68684166220482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8076648478950356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.983335922478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8787059214841314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709247008484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9495969828032501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56861215016443"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.020365475534539"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905008458008267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7060475967375264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138656076425452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8256409566836369"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358299726137957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9438767314936277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56570914459321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.060926484622412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76251181592843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.176947989078522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95021482122457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.292087345650784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13022323926072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.406480766730542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30385579434742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.520256093257774"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4723582944372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.633534097450305"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515128195260945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9903472514114465"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619480205575393"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.156534186042865"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700304036370019"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.319180514060326"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761291450920101"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.47884178552067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80562653227775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.635997152901642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83609462545037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.791065765119841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85516490132733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.944419192052766"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86505412638268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.096391020837196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86777680195142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.247284401011091"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961071183874872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.290798153967112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.901186020797484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.498336071960692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811447064678037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.699283524822967"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697510092829628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.89488907092372"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.563953118431332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.086163343524354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41457020063009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.273943911722998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25257315259766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.458939809131796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08073446125185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.641763084555835"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90149143167679"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.822951792712274"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.25594825580106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.593236206764194"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.015555769984802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.834080324027902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.74438785485501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.065166663797275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449148382375184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.288620781829924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.134986494770009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.506075285216502"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.805991263811192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.718826670980665"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465505274402322"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.927934752111951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11633248675641"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.134288563157457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76088136122256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.338651739936889"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.436123418410526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.884815738734965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.017396658802914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15054665407822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.571596704019667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.403900971919013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.105209646850168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.647843830258125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6230334447404"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.884568630641167"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.128768105628385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.115766843495169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625369218786719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.342789625880545"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115271799576556"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.566750152834145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600538698559664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.788591463068065"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.547430029886915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15681477686431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.964503911211714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.440286378534577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.360698754301731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.709567174511263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.741340111239187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.968276769967748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.110273717069307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.219028986391503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470412289492394"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.4638035036155"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824051323047993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.704160494891737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173063362549402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.94137266824916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.519023850829108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.176510801128077"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.632176229467899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.404999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.904170876241683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.700841316154246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.162131223144077"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.981417898996633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.409787432656736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.250786946678414"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.649796147829251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.511838018923156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.884149781690712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.766738210193345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.114407843154055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.017183756701088"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341836889266525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.264552258734794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.51"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_25_D2" id="CS_25_M2">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.8982256724401552"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.403477613187742e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9088931316893262"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.029038719417469e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.126841366155096e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03857461545058938"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.584732990066676e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.777284608526158e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1914410479410664"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.196802318538582e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.750342245282268e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="48.18661862527716"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4210343443706508"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.9193937152171509"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999859"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2254999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212256"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2537318398556116"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281653"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2819476537860828"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3101491299541343"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601971"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3383379484002117"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458285"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3665157817344414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004712"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3946842958196412"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4228451504462944"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4510000000000012"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144880102781568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4491997263740996"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463034888467352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.521427682949851"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775742353385219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5933571549681349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08357762713983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6650196565095141"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38709735846467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7364456889999119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68684166220482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8076648478950356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.983335922478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8787059214841314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709247008484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9495969828032501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56861215016443"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.020365475534539"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905008458008267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7060475967375264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138656076425452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8256409566836369"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358299726137957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9438767314936277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56570914459321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.060926484622412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76251181592843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.176947989078522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95021482122457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.292087345650784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13022323926072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.406480766730542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30385579434742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.520256093257774"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4723582944372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.633534097450305"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515128195260945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9903472514114465"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619480205575393"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.156534186042865"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700304036370019"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.319180514060326"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761291450920101"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.47884178552067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80562653227775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.635997152901642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83609462545037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.791065765119841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85516490132733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.944419192052766"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86505412638268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.096391020837196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86777680195142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.247284401011091"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961071183874872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.290798153967112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.901186020797484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.498336071960692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811447064678037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.699283524822967"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697510092829628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.89488907092372"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.563953118431332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.086163343524354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41457020063009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.273943911722998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25257315259766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.458939809131796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08073446125185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.641763084555835"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90149143167679"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.822951792712274"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.25594825580106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.593236206764194"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.015555769984802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.834080324027902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.74438785485501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.065166663797275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449148382375184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.288620781829924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.134986494770009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.506075285216502"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.805991263811192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.718826670980665"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465505274402322"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.927934752111951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11633248675641"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.134288563157457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76088136122256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.338651739936889"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.436123418410526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.884815738734965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.017396658802914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15054665407822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.571596704019667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.403900971919013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.105209646850168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.647843830258125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6230334447404"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.884568630641167"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.128768105628385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.115766843495169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625369218786719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.342789625880545"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115271799576556"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.566750152834145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600538698559664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.788591463068065"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.547430029886915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15681477686431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.964503911211714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.440286378534577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.360698754301731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.709567174511263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.741340111239187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.968276769967748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.110273717069307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.219028986391503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470412289492394"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.4638035036155"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824051323047993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.704160494891737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173063362549402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.94137266824916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.519023850829108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.176510801128077"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.632176229467899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.404999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.904170876241683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.700841316154246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.162131223144077"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.981417898996633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.409787432656736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.250786946678414"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.649796147829251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.511838018923156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.884149781690712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.766738210193345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.114407843154055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.017183756701088"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341836889266525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.264552258734794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.51"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_25_D3" id="CS_25_M3">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.8982256724401552"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.403477613187742e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9088931316893262"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.029038719417469e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.126841366155096e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03857461545058938"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.584732990066676e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.777284608526158e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1914410479410664"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.196802318538582e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.750342245282268e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="48.18661862527716"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4210343443706508"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.9193937152171509"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999859"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2254999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212256"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2537318398556116"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281653"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2819476537860828"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3101491299541343"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601971"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3383379484002117"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458285"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3665157817344414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004712"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3946842958196412"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4228451504462944"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4510000000000012"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144880102781568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4491997263740996"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463034888467352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.521427682949851"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775742353385219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5933571549681349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08357762713983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6650196565095141"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38709735846467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7364456889999119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68684166220482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8076648478950356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.983335922478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8787059214841314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709247008484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9495969828032501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56861215016443"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.020365475534539"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905008458008267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7060475967375264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138656076425452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8256409566836369"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358299726137957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9438767314936277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56570914459321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.060926484622412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76251181592843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.176947989078522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95021482122457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.292087345650784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13022323926072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.406480766730542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30385579434742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.520256093257774"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4723582944372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.633534097450305"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515128195260945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9903472514114465"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619480205575393"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.156534186042865"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700304036370019"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.319180514060326"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761291450920101"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.47884178552067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80562653227775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.635997152901642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83609462545037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.791065765119841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85516490132733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.944419192052766"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86505412638268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.096391020837196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86777680195142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.247284401011091"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961071183874872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.290798153967112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.901186020797484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.498336071960692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811447064678037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.699283524822967"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697510092829628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.89488907092372"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.563953118431332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.086163343524354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41457020063009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.273943911722998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25257315259766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.458939809131796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08073446125185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.641763084555835"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90149143167679"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.822951792712274"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.25594825580106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.593236206764194"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.015555769984802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.834080324027902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.74438785485501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.065166663797275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449148382375184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.288620781829924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.134986494770009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.506075285216502"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.805991263811192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.718826670980665"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465505274402322"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.927934752111951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11633248675641"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.134288563157457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76088136122256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.338651739936889"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.436123418410526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.884815738734965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.017396658802914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15054665407822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.571596704019667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.403900971919013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.105209646850168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.647843830258125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6230334447404"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.884568630641167"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.128768105628385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.115766843495169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625369218786719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.342789625880545"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115271799576556"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.566750152834145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600538698559664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.788591463068065"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.547430029886915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15681477686431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.964503911211714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.440286378534577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.360698754301731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.709567174511263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.741340111239187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.968276769967748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.110273717069307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.219028986391503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470412289492394"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.4638035036155"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824051323047993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.704160494891737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173063362549402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.94137266824916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.519023850829108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.176510801128077"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.632176229467899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.404999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.904170876241683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.700841316154246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.162131223144077"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.981417898996633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.409787432656736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.250786946678414"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.649796147829251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.511838018923156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.884149781690712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.766738210193345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.114407843154055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.017183756701088"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341836889266525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.264552258734794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.51"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_25_D4" id="CS_25_M4">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.8982256724401552"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.403477613187742e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9088931316893262"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.029038719417469e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.126841366155096e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03857461545058938"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.584732990066676e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.777284608526158e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1914410479410664"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.196802318538582e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.750342245282268e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="48.18661862527716"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4210343443706508"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.9193937152171509"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999859"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2254999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212256"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2537318398556116"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281653"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2819476537860828"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206139"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3101491299541343"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601971"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3383379484002117"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458285"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3665157817344414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004712"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3946842958196412"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4228451504462944"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4510000000000012"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144880102781568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4491997263740996"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463034888467352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.521427682949851"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775742353385219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5933571549681349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08357762713983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6650196565095141"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38709735846467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7364456889999119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68684166220482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8076648478950356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.983335922478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8787059214841314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27709247008484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9495969828032501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56861215016443"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.020365475534539"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905008458008267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7060475967375264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.138656076425452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8256409566836369"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.358299726137957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9438767314936277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56570914459321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.060926484622412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76251181592843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.176947989078522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95021482122457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.292087345650784"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13022323926072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.406480766730542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30385579434742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.520256093257774"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4723582944372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.633534097450305"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.515128195260945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9903472514114465"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.619480205575393"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.156534186042865"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700304036370019"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.319180514060326"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.761291450920101"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.47884178552067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80562653227775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.635997152901642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83609462545037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.791065765119841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85516490132733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.944419192052766"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86505412638268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.096391020837196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86777680195142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.247284401011091"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961071183874872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.290798153967112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.901186020797484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.498336071960692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.811447064678037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.699283524822967"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697510092829628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.89488907092372"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.563953118431332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.086163343524354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41457020063009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.273943911722998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25257315259766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.458939809131796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08073446125185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.641763084555835"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90149143167679"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.822951792712274"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.25594825580106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.593236206764194"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.015555769984802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.834080324027902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.74438785485501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.065166663797275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.449148382375184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.288620781829924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.134986494770009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.506075285216502"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.805991263811192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.718826670980665"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465505274402322"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.927934752111951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11633248675641"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.134288563157457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.76088136122256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.338651739936889"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.436123418410526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.884815738734965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.017396658802914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15054665407822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.571596704019667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.403900971919013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.105209646850168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.647843830258125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6230334447404"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.884568630641167"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.128768105628385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.115766843495169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.625369218786719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.342789625880545"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.115271799576556"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.566750152834145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.600538698559664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.788591463068065"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.547430029886915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.15681477686431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.964503911211714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.440286378534577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.360698754301731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.709567174511263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.741340111239187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.968276769967748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.110273717069307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.219028986391503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.470412289492394"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.4638035036155"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.824051323047993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.704160494891737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173063362549402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.94137266824916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.519023850829108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.176510801128077"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.632176229467899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.404999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.904170876241683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.700841316154246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.162131223144077"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.981417898996633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.409787432656736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.250786946678414"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.649796147829251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.511838018923156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.884149781690712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.766738210193345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.114407843154055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.017183756701088"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.341836889266525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.264552258734794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.51"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_25_D1">
   <energy_rate_fun_coeff_1 value="400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-88.54345226772389"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.1165723707585116"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.872821819170378e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="0.5326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.000701252752503057"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.728174690997241e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.001770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.330731845188274e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.743880180118248e-11"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_25_D2">
   <energy_rate_fun_coeff_1 value="400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-88.54345226772389"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.1165723707585116"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.872821819170378e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="0.5326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.000701252752503057"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.728174690997241e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.001770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.330731845188274e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.743880180118248e-11"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_25_D3">
   <energy_rate_fun_coeff_1 value="400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-88.54345226772389"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.1165723707585116"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.872821819170378e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="0.5326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.000701252752503057"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.728174690997241e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.001770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.330731845188274e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.743880180118248e-11"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_25_D4">
   <energy_rate_fun_coeff_1 value="400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-88.54345226772389"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.1165723707585116"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.872821819170378e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="0.5326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.000701252752503057"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.728174690997241e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.001770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.330731845188274e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.743880180118248e-11"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="4" stageNr="1">
             <compressor nominalSpeed="11200.0" id="CS_25_M1"/>
             <compressor nominalSpeed="11200.0" id="CS_25_M2"/>
             <compressor nominalSpeed="11200.0" id="CS_25_M3"/>
             <compressor nominalSpeed="11200.0" id="CS_25_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_26">
       <compressors>
	<turboCompressor drive="CS_26_D1" id="CS_26_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2153869006567709"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.487227097016059e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9098180382613097"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.059623628625552e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.014205074642833e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01808645785244173"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.36047587065659e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.558370851828336e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04593474439112746"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.824205866530564e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.421405790098494e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.59627035830618"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4528465083022182"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4467593367750033"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000096"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4605000000000041"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212405"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5181530476874083"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281809"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5757733683746901"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206138"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6333644095072228"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6909296019436763"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.748472361369001"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004731"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8059960896893417"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210361"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8635041764102853"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000019"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9210000000000081"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.145321723164368"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9160810164837423"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463463467208602"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.063761615348832"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.776139197024966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.210829818575726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08392573194557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.357350251251056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38738130157805"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.503385455725168"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68704750498229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.648996111112328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9834511247752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.79424123653752"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27710581440629"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.939178380173676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56851367474954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.083863795878237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.906381050403214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.439382438817094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.139961722882898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.68402390632297"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.359475205915984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.92587559449242"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56669963080386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.165290139079792"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76326968598514"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402591728512693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95069868412509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638080480196885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13039713596611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.872036124048424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30368853771228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.104721133418929"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47182292273855"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336383412645833"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.517904120570757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.018873001445993"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.622046641864729"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358927337885842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.702542456053401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691698950276393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.763105784980411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.018331746419466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80693813311804"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.339811727178114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.8368385662637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.65700095016178"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85528721205118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.970663246253282"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86450969988317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.281484065849728"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8665277890058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.590086071320906"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.965593188321983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.631547268941263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905254376159946"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.056290442682182"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.814908361315818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.467469839747805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700249115314783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.867659234141036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.565881380073705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.258940049167788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41561839792012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.643035936575523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.252686041269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.021405046711787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07986728401999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.395305332104442"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.89960737178288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.765842086229812"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.262380304286158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.248490118735698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.021229751279199"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.7414351633007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.749155352579844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.214292222622563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.452906043016271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.671445373138091"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.137659610117806"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.116258081361631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.807523963611796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.551398826201138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465854389414083"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.979047185663646"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11546355956147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.401030258323212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75876596902099"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81891648879536"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.444485784525497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.843428210620651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.024699345034048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.387310363947279"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.5777295738878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905711332480423"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.11010179485193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.404747841822716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.626636661338322"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.888938689080174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.131047763028175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.361764928971012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.626298944654208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.826004818270108"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.114830214025766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.283945578083285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.598707334215142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.737523618974675"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.557666004463228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.398494721525744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.973425261993663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.978660547996213"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.368248291087408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.529611187903441"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.747485570403453"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.058812896819566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.114995442527376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.571649748519072"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.473696944223238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.072195074734315"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.825888465606556"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.563656133937037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173443485152654"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.048647247199648"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.517937204029244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.529366508420889"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.644201055183609"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.914687190754386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.510440364208883"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.171134648672032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.084457372490901"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.417281615817187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.635418363976837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.655786642368363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.169274082075219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.888641333289888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.69048241898972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.11740313814397"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.20252947883503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.343335971283446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.708244333661357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.210000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_26_D2" id="CS_26_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2153869006567709"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.487227097016059e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9098180382613097"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.059623628625552e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.014205074642833e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01808645785244173"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.36047587065659e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.558370851828336e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04593474439112746"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.824205866530564e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.421405790098494e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.59627035830618"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4528465083022182"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4467593367750033"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000096"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4605000000000041"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212405"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5181530476874083"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281809"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5757733683746901"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206138"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6333644095072228"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6909296019436763"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.748472361369001"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004731"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8059960896893417"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210361"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8635041764102853"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000019"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9210000000000081"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.145321723164368"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9160810164837423"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.463463467208602"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.063761615348832"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.776139197024966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.210829818575726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08392573194557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.357350251251056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38738130157805"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.503385455725168"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68704750498229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.648996111112328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9834511247752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.79424123653752"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27710581440629"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.939178380173676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56851367474954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.083863795878237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.906381050403214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.439382438817094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.139961722882898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.68402390632297"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.359475205915984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.92587559449242"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.56669963080386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.165290139079792"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76326968598514"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402591728512693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95069868412509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638080480196885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13039713596611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.872036124048424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30368853771228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.104721133418929"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.47182292273855"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336383412645833"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.517904120570757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.018873001445993"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.622046641864729"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.358927337885842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.702542456053401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691698950276393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.763105784980411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.018331746419466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80693813311804"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.339811727178114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.8368385662637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.65700095016178"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85528721205118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.970663246253282"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86450969988317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.281484065849728"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8665277890058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.590086071320906"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.965593188321983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.631547268941263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.905254376159946"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.056290442682182"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.814908361315818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.467469839747805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.700249115314783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.867659234141036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.565881380073705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.258940049167788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41561839792012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.643035936575523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.252686041269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.021405046711787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07986728401999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.395305332104442"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.89960737178288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.765842086229812"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.262380304286158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.248490118735698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.021229751279199"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.7414351633007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.749155352579844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.214292222622563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.452906043016271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.671445373138091"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.137659610117806"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.116258081361631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.807523963611796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.551398826201138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.465854389414083"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.979047185663646"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11546355956147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.401030258323212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75876596902099"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.81891648879536"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.444485784525497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.843428210620651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.024699345034048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.387310363947279"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.5777295738878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905711332480423"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.11010179485193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.404747841822716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.626636661338322"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.888938689080174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.131047763028175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.361764928971012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.626298944654208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.826004818270108"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.114830214025766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.283945578083285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.598707334215142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.737523618974675"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.557666004463228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.398494721525744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.973425261993663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.978660547996213"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.368248291087408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.529611187903441"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.747485570403453"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.058812896819566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.114995442527376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.571649748519072"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.473696944223238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.072195074734315"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.825888465606556"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.563656133937037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.173443485152654"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.048647247199648"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.517937204029244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.529366508420889"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.644201055183609"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.914687190754386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.510440364208883"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.171134648672032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.084457372490901"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.417281615817187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.635418363976837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.655786642368363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.169274082075219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.888641333289888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.69048241898972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.11740313814397"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.20252947883503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.343335971283446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.708244333661357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.210000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_26_D1">
   <energy_rate_fun_coeff_1 value="2120.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-469.2802970189366"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.8237780866934822"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.706836558507201e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.82300255059326"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004955519451021603"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.628324597739623e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.009382725301583397"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.647050503933047e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.412011547489195e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_26_D2">
   <energy_rate_fun_coeff_1 value="2120.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-469.2802970189366"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.8237780866934822"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.706836558507201e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.82300255059326"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004955519451021603"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.628324597739623e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.009382725301583397"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.647050503933047e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.412011547489195e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_26_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_26_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_27">
       <compressors>
	<turboCompressor drive="CS_27_D1" id="CS_27_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015325"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2076837334736714"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.326744447368154e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9107547829791905"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.080780584866794e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.025263111431301e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01690356500378434"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.3301239958191e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.53631825586304e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04403010851603092"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.661084536455675e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.069754505449552e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.622830000000004"></surgeline_coeff_1>
        <surgeline_coeff_2 value="23.24644527098831"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4880014486967141"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4367161053457266"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.314622500000031"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4705000000000014"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.683954683628988"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5294050139781123"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.05250955996333"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5882765902720719"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.42036901015358"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6471182511903262"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.78761452139591"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7059335020944572"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.15432722049119"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7647258328428038"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.5205879069771"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8234987192157154"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.88647708586092"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8822556243236317"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.25207499999998"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9409999999999991"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.192700994374717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9346936111361559"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.519487408304087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.085768577495848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.840752895055441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.236214901687565"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.1570797820909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.386098890617095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.46903157401379"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.535484707919291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.77715493706383"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.684434599923259"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.08198153630726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.833009104844611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.38402974406274"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.981267247315935"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.68380623596545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.129266720123149"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.953134835065828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.468105826433036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.194750520762918"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.718489305319296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.422142257569334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.966004391153042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.63710841695205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.211013742452056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84130176873997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.453850655794599"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.03625191537581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.694823589897272"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.22338416505246"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.934219971560436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.40403556564213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.172309429060813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.57946866163726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.409346566367977"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.563529822345922"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.059059838998042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.67471301979145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.407199597663122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.76197343961598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.747844219570629"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.829072642557369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.082172222223788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.87925094325435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.411198813878917"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.91533978626038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.735811101563714"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.93984675606993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.056794725182336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.95502112736974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.374854394766761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.96290532627352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.690630013562428"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.009363048312703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.684125189376587"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.95473692994933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.119045978382688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.86975019514927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.539999316508407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.760173262259377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.949639894082151"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.630668408309338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.350112599220362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.48509348565761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.743192243163544"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.32670987859967"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.130379231051499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.15832951446121"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.512967194615411"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.98242177496321"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.892092176924912"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.30346970092225"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.313769470434249"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.066534983499862"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.818565930940831"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.798322157904831"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302670743357282"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.50567055036989"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.770608379905521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.193821187031096"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.225845977019758"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.86692815280202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.671131618525703"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.528381695252078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.108708081040715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.18102181381188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.540454131287833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82728498709864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.967981591754789"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.48216156949935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.921106860570398"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.065110995539958"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.478065590428703"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.620586580606767"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.008775395612659"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.15519656315886"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.519549887448325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.673816380099134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.015047132353891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.180197820536229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.498851646589776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.67733257245743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.973821734267963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.16768172419426"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.442308756535685"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.653327546732584"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.906302146698308"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.591417085178064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.487825248121068"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.008572751532736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.081912323084457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.404596857063513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.645905147455539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784900393564437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.187509718172252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.153379832081891"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.712275146210011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.512979763388236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.224394934042853"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.866016577191567"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.727167939380616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.214376972325043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.223281080996149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.559646222735343"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.714992007143945"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.673765555952076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.005"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.94449672242872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.624924850864657"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.201093150145661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.212483735403177"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.447325618974074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.776311049794256"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.68587197952715"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.322538582127258"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.918736020093573"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.855754641063479"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.147483269804409"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.379544001956749"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.373383216653513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.89681356010659"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.597500000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.41"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_27_D1">
   <energy_rate_fun_coeff_1 value="3000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-664.075892007929"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.165723707585116"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.83042909222717e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.994814930084801"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00701252752503057"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.304232921329656e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01327744146450481"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.330731845188275e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-7.658506906824331e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_27_M1"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_28">
       <compressors>
	<turboCompressor drive="CS_28_D1" id="CS_28_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.003744166666666666"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-2.699082083813918"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="5.623087674612329e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9042224253569739"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.93290722010724e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.947868278008362e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.05170523360149963"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="5.057165571546961e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.365921157309159e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.2331193240363046"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.954589082538749e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.901694309478371e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.851210000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="130.9907720588235"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6308448879551847"></chokeline_coeff_1>
        <chokeline_coeff_2 value="2.598444880403139"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.87090750000021"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2040000000000017"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21642653265153"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2295401123305783"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705561"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2550657267067007"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.9019673532469"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2805783703354485"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875585"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3060795630760247"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060811"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3315708180657486"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.91952227626307"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3570536423379497"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.25662944359664"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3825295374325675"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.59302500000013"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.408000000000001"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5652751796467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4091862551904609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.80708169011227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4741159989833992"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.03572590352601"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5387821167479047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.25260108945614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.60321251410876"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.45905641851801"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6674342134382457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.65640159966753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7314734467359203"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.84591117917306"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7953557417321987"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02882854359324"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8591060020635028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.20636966427585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9227485822703696"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.96362081697821"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6442918456713894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.99830134330965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7515414277456215"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.99933142268367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8576017589773085"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.97095912554557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9626229717365394"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.9170973198905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.066743351900048"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.84137475550301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.170091144235107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.74717919588004"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.272786076738143"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.63769418795007"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.374940660124742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.51593071366836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.476661306438456"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.98712133781584"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9039359952218866"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.70564850935149"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.052745641702179"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.36778971302122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.198468772795599"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.98234662947894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.341587184306968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.55693405354076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.482517703015312"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.09823158796643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.621625964157135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.61217528250882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.759236901569576"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.10410627246303"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.895642884026209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.57888809651016"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.031110137106588"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.60257674035172"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.17773744664156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.92028796985139"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.36340643264519"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.16649021771975"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.543346922388954"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.35462196855582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.718635456287883"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.49561113500446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.890147455936384"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.59855018154701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.058611307441855"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.67116272837113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.224645740484796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.72013607756538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.388786466581844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.75136475627358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.551505689027281"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.84446678358942"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.452863925123791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.72209178680259"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.668246306658968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.52588232225496"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.875159135712425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.27176954473795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.075429875198062"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.97206158006361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.270470390341946"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.6365800111101"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.461407315007136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.27338635055611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.649165385387781"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.88926692599115"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.834523061184623"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.49006872129543"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.018151049972797"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.80400554242414"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.717787861348846"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.24684376987406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.95542652351603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.62448260625797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.182326701096186"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.95238779540827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.40103563646468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.24207609215139"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.613450164732607"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.50247656162419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.821040922769131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.74075365501836"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.02498791160553"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.96283230004198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.226266980001004"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.17374823547683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.42570752532274"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.594863776079871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.964743278271532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.637088659046855"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.218307844739811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.62869555142946"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.459557478943677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.58247010882081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.691602823576917"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.50771083498538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.916706126561622"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41150003744426"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.13659045387475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.29944509291158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.352620033207252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.17613804539643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.56591207032479"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.04545525432714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.777409650941385"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.321439176038061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.19"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.00930734873124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.454723018710506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.662738994463633"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.70619329258871"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.290802655727733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.94790081003532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.900004059766882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.182349271356783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.495250302321473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.411427150608254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.08040026737184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.636619522193055"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65860026447053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.859137229402984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.08"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_28_D1">
   <energy_rate_fun_coeff_1 value="2800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-619.8041658740672"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.088008793746108"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.575067152745359e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.728493934745815"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.006545025690028533"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.150617393241012e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01239227870020448"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.175349722175723e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-7.147939779702708e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_28_M1"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_29">
       <compressors>
	<turboCompressor drive="CS_29_D1" id="CS_29_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0014425"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1992807014312291"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.151681279817274e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9103377885055092"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.071364487723692e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.020342261787952e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01742599386134349"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.34371354959127e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.546177344893807e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04487232850348871"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.733187931756581e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.2249578757446e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.410069999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="22.09253755364806"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.4458873882742087"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.4164820398847414"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="6.885052499999961"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4659999999999982"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.173967132877692"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5243416291472981"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.462150107828375"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5826501404182439"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.74967849732253"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6409290224329335"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.03662900301059"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6991817470266075"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.32307798731411"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7574117706795986"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.60910150460965"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8156225359288437"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.89477533204208"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8738174727626222"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.18017499999992"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9319999999999964"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.770103813931875"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9263178911853766"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.01897673999475"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.075865396974019"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.262660930161841"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.22479157252544"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.50170379309182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.373161967823023"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.73663506653717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.521040016830266"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.96796868007608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.668487260545428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.19620447972656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.81556355351713"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.42182983182102"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.962327255901872"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.64532112151646"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.108835412904604"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.54421188601362"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.455180304636485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.712938601816565"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.702979857423822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.868303665871389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.947946402902509"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01199624797714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.190438087690678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.1455689773625"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.430784108360386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.2704589661779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.669289168948396"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.3880054998753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.906237231763062"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49946506957914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141894704626254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60602427236887"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.376513176058749"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.176891802193055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.040975890815889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.22290628738534"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.385477121111175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.246453510403251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.722578836801254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.251064505543908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.053443971742965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.23978183813291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.37907458423737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.21526480444216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.700346504256582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.17986904585046"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.018035554090461"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.1357079611539"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.332837774277321"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.08470093556763"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.645385307657815"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.654528443035796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.660465374823123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.54457480937301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.090806056218043"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.406109056876666"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.507361023619949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.244546346739778"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.912748527319841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.064263711882191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.309084878782439"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.868884243888527"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.698121856072633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66147179305029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.081340842039681"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.44466867825328"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.46001940755268"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.22079587904461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.835279754732316"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.989279340868603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.284394061833547"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.707853107091555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.78385712162901"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.397048968214366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.262900317714691"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.063285277870285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.725984890808244"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.711483018487518"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.176531295505043"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.345544274475358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.617251775293865"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.968654780106194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.05036065619408"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.583484042153682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.477713447109558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.19232288753043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.900902445829359"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.215385129487532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.88615172850653"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.76454920630588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.437225684783138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.287899792198389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.962396376133485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.791640249010539"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.467888738416828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.280350005202074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.958298126401123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.757554735141024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.437162476023095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.226066927134425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.907304056844361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.688201022139914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.37104535897113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.145915776107419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.830351950502756"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.37615692190975"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.447626662036101"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.769372481546156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.035448843134196"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.142721656587645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.593572551633914"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.501287038771843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.12959580874175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.848730919049064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.648993412698703"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.187822292761762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.155904764507001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.520740302767875"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.653587488327964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.849260467520389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.144695825846684"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.174875079371895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.631460620996059"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.511638306102526"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.96"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.767111098183003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.57340650403839"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.009280793634957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.15487142271525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.241693371194684"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.712908877641387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.466868659732329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.253569139005744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.686693154769431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.781381803143524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.902641352485428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.299887229633846"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.115909333906637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.811957285476419"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.327499999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.319999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_29_D1">
   <energy_rate_fun_coeff_1 value="2800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-619.8041658740672"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.088008793746108"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.575067152745359e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.728493934745815"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.006545025690028533"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.150617393241012e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01239227870020448"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.175349722175723e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-7.147939779702708e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_29_M1"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_30">
       <compressors>
	<turboCompressor drive="CS_30_D1" id="CS_30_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1039086013799881"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.164762528749753e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.923612307887296"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.36957458501685e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.175688674423275e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.004037384324504134"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.849236455670452e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.199009810612559e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.02232509936884365"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.8218447144363e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.261987866318499e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="16.38926470588235"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.9001984087838562"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2765687474521979"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000031"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6630000000000019"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212234"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7460053650743689"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281836"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8289636117967867"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206146"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.911879703590208"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601961"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9947585799970692"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458255"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.077605158713661"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.160424337598332"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210348"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.243220996655842"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.326000000000004"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151640653377848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.293048810676565"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469611972578758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.509459341336354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.78184345901478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.724927393023762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08893679941972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.939551762536153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.3914734593367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.153427926356902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.69001682638145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.366648392578645"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98511418925337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.579303025856352"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27729857340902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.791479348824415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56709045183799"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.00326282300558"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.926018372938548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.021036852978328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.158702330940375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.381976024053534"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.376385396648887"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.738522820591382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.58097143059462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.091234707331533"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77420264705779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.440621817770947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95768505284724"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.787154402830436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13290969991549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.131269053780844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30127062273384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.473373954441921"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46408013276749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.813853359520126"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557689356514428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.832523679872726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.658935640457067"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336404947809462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.73477500304157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.828661139743693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.789262361897483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.311147605442635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82586172555644"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.78544932097977"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84757764824451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.252941036594974"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85705343859703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.714832212629819"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85664604205055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.172201282376052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84848423058738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.626022277111908"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.030521547514507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.69598148907202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.963783519423962"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.327022811294311"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.864756521977997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.936231385018824"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.739717371927753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.52785138911624"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.59367449318855"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.105269356569687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43072827060931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.671257833946549"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25431335724894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.228139221679823"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06736733430373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.777899816412949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87245171713503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.322271631331031"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.354831598061023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.570069876884407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.102858209089223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.303301754648945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.817762840878459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.004066751323142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.506981298368553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.679653603882842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.176121983679225"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.335559789499142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.829572677268985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.976086305566223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470875393209219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.604705110956061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10296962794574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.224297563720455"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72835686398269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.837315671163243"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.564702311553739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.416134795691676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.129681265729633"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.225171152582899"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.665868400840288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.992978312824152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.180381513404462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.729748790883571"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.678377943798226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.442867774896508"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.16376957932407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.137936993968768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.639638918058843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.819370511661104"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108496462451756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.4907633074687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.57244812155202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.15513099280953"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.704740722267545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.207271657538674"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.101526558033795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.069716854224924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.476577282448119"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.884919078266474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.835610381938023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.665305735739953"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.182664591042487"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.419655333562341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.520746280005191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.15450245372323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.852191538308405"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.87492477030118"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17888363492541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.58501571641217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.502391144294905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.28818471187001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.816819828627588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.93"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.065488474617207"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.82912055602956"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.300122407982029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.67749527488812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.524562978056768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.489013467533985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.741484960783188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.27334642172619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.9528594291884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.03762102018474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.160207373323987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78733676372306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.364749475104228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.52690731775174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.26"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_30_D2" id="CS_30_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1039086013799881"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.164762528749753e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.923612307887296"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.36957458501685e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.175688674423275e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.004037384324504134"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.849236455670452e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.199009810612559e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.02232509936884365"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.8218447144363e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.261987866318499e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="16.38926470588235"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.9001984087838562"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2765687474521979"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000031"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6630000000000019"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212234"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7460053650743689"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281836"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8289636117967867"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206146"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.911879703590208"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601961"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9947585799970692"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458255"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.077605158713661"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.160424337598332"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210348"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.243220996655842"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.326000000000004"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151640653377848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.293048810676565"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469611972578758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.509459341336354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.78184345901478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.724927393023762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08893679941972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.939551762536153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.3914734593367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.153427926356902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.69001682638145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.366648392578645"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98511418925337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.579303025856352"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27729857340902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.791479348824415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56709045183799"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.00326282300558"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.926018372938548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.021036852978328"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.158702330940375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.381976024053534"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.376385396648887"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.738522820591382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.58097143059462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.091234707331533"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77420264705779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.440621817770947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95768505284724"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.787154402830436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13290969991549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.131269053780844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30127062273384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.473373954441921"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46408013276749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.813853359520126"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557689356514428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.832523679872726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.658935640457067"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.336404947809462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.73477500304157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.828661139743693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.789262361897483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.311147605442635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82586172555644"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.78544932097977"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84757764824451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.252941036594974"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85705343859703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.714832212629819"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85664604205055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.172201282376052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84848423058738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.626022277111908"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.030521547514507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.69598148907202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.963783519423962"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.327022811294311"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.864756521977997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.936231385018824"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.739717371927753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.52785138911624"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.59367449318855"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.105269356569687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43072827060931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.671257833946549"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25431335724894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.228139221679823"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06736733430373"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.777899816412949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87245171713503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.322271631331031"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.354831598061023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.570069876884407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.102858209089223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.303301754648945"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.817762840878459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.004066751323142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.506981298368553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.679653603882842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.176121983679225"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.335559789499142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.829572677268985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.976086305566223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470875393209219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.604705110956061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10296962794574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.224297563720455"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72835686398269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.837315671163243"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.564702311553739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.416134795691676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.129681265729633"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.225171152582899"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.665868400840288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.992978312824152"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.180381513404462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.729748790883571"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.678377943798226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.442867774896508"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.16376957932407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.137936993968768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.639638918058843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.819370511661104"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108496462451756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.4907633074687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.57244812155202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.15513099280953"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.704740722267545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.207271657538674"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.101526558033795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.069716854224924"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.476577282448119"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.884919078266474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.835610381938023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.665305735739953"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.182664591042487"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.419655333562341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.520746280005191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.15450245372323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.852191538308405"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.87492477030118"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17888363492541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.58501571641217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.502391144294905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.28818471187001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.816819828627588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.93"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.065488474617207"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.82912055602956"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.300122407982029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.67749527488812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.524562978056768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.489013467533985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.741484960783188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.27334642172619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.9528594291884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.03762102018474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.160207373323987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78733676372306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.364749475104228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.52690731775174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.26"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_30_D1">
   <energy_rate_fun_coeff_1 value="2200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-486.9889874724814"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.8548640522290853"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.808981334299925e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.929530948728854"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005142520185022419"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.689770808975081e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.009736790407303525"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.709203353138068e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.616238398337843e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_30_D2">
   <energy_rate_fun_coeff_1 value="2200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-486.9889874724814"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.8548640522290853"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.808981334299925e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.929530948728854"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005142520185022419"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.689770808975081e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.009736790407303525"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.709203353138068e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.616238398337843e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_30_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_30_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_31">
       <compressors>
	<turboCompressor drive="CS_31_D1" id="CS_31_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002408333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-1.128747519880017"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.351557333083369e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9138051584164566"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.149564465494465e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.061178736665786e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.02656712323609507"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.453777788998069e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.924265995320733e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1525635097079377"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.263289152357488e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.399299756080389e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.693299999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="67.93784584980236"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.9289045736871824"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.24428763365866"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.4949749999998"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2529999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.6468890895529"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2846747471550743"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.79758163583127"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3163315140038958"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.94718131557586"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3479721945826846"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.09581618642437"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3795986738148747"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.24361373965207"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4112128282874212"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.39070095223689"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4428165270171634"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.53720433830253"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4744116322080337"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="28.6832499999996"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5059999999999941"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.30563976458425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5003857690403832"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.39062835593614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5819481052301075"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.46684397649012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6631672529743076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.53521052380108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7440793540740893"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.59662174625927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8247193709301953"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.65194442565414"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9051212110412122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.70202132165043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9853178421880613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.7476739082264"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.065341399480289"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.78970492863782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.145223285303295"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.93393493398482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7850369098311425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88480717055223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9204213409715657"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.81299792303316"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.054231748061151"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.72137720094884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.186667300783651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.61257993066771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.317910854787325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.48904236107846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.448131478124776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.35303263921805"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.577486573105896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.20667674516479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.706123676098327"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.05198071046979"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.834181999417108"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.32887618404039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.100857757462189"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07404751707482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.289281912037049"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.7810068997051"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.473580365992566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.45578359062732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.654404091500367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.10356100853182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.832312736353219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.72886047375366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.007794462341068"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.33567978946014"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.181280907703493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.92759981217495"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.353158693427419"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.50786791088485"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.523778434231493"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.466978553480352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.435380956176616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.95032577511516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.67091205924805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38516184568622"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.898740390672587"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.78075606607967"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.120337762734349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.14457535587413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.336889799257105"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.48278256169695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.54937505876244"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.80057617785404"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.758618976509425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.10242961419079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.965331856289383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.39226463372877"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.170136409465496"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.367487204034628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.772746612086544"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.562764229084129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.046189053535203"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.70811560908061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.308210050424906"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.81452648753344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.561322664077769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.89038306186597"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.80744539727587"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.94231161433453"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.048094138603969"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.97570581265352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.284502792535488"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.99507373835776"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.517702668796375"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.00427538381182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.748576814340613"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.086717617246471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.098425223928136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.997380776919194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.400124994005337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.86429900950181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.687332210710915"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.698062864497615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.96355548896598"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.50645226096846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.231372290883994"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.29543340919407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.492759202703793"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06975019945615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.749287859987943"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.83329572895993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.002248033294562"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.58935702443765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.252728703987199"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.696523544035085"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.402469780306944"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.345320241681645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.724233558920516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.960617891822101"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.029383843438605"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.55104928253753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.322201972719769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.122802448457639"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.605756836312719"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.680536827716079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.88235923269337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.227906972607895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.153821597960516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.767882126657002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.421616496662259"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.30295186671401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.686978607793585"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.263595431892391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.68"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.681280750600735"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.015682287125362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.07674015515063"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.333502213846887"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.455939045158612"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.638254008970815"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.823093932227214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.933326367754156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.181348379478687"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.221245686053635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.533151073108397"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.503979906111164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.880482694371718"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.783120847375717"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.225000000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.06"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_31_D1">
   <energy_rate_fun_coeff_1 value="2200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-486.9889874724814"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.8548640522290853"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.808981334299925e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.929530948728854"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005142520185022419"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.689770808975081e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.009736790407303525"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.709203353138068e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.616238398337843e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_31_M1"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_32">
       <compressors>
	<turboCompressor drive="CS_32_D1" id="CS_32_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.4418924704135214"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.20609313361503e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9226134440152342"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.347244859162531e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.164092524313205e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.009625551869380505"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.781804997257092e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.455054619880596e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.09490231074942659"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.756696847541762e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.397787404182122e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="33.79807931570761"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8693938943421333"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.5751331424040227"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000126"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3215000000000037"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.62728940021243"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3617507162464758"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281823"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4019785840010055"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206126"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.442186010111988"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601983"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4823753898477556"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458299"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5225491078830324"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004726"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5627095392727961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210359"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6028590504145632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000001"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6430000000000002"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151198955672078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6279064148656619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469181184294214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7327178367491627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.781443113912143"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8370743566930093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08858464997974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9410236816709769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39118559544471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.044611920022041"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68980778053761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.147883750820047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98499702973079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.250882580294463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27728498658251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.353650686949552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56719081473545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.456229356834855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.924645903187457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.98179428315303"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.157388724197533"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.156520058306425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.375197737514148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.329129154229765"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57996766029843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.499890123226931"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77343291120138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.669048797306083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95719279615196"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.836831857948052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13273256077552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.003449820021596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30144116769215"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.169099551491648"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46462646169532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.333966422892453"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.554904344455808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.376085807345051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.656346721853748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.619932917189351"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.732509257299469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.858183350780888"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.787421823142187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.09172927710241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82452924175884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.321333341570308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84682112655523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.547657411390277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85692897806084"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.771284071554349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85720028158897"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.992733029239949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84975613211411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.212473871317758"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.025969042217669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.795435056720403"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.959672537582877"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.100761212996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.861252032595226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.395582645235247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.736941281603944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.681937825246391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.591719146263431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.96145486805717"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42966514431548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.235467798310038"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25419885972636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.505094838688823"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06824678425817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.771292968026236"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87436214274975"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.034897104826943"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.348342941477596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.219782803372812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.09712458666039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.574522476127371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.812942605667096"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.913645438673101"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.503182104557878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.240650428090293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.173420077608345"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.558179577952878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.828024098707365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.868302051870888"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470522822330372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.172689570488023"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10384674890738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.472730475479375"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73049124405441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.769606960863357"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.556263365024433"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.630412607536059"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.122311867095585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.021824461376633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.659683013724116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.393406465273307"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17545121683691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.750050441529293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.674749542409593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.095305808369454"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.161475779477096"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.431867813332575"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.638704107555768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.761862193522687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108940165937232"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.087021551210799"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.574287156333671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.408800210678582"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.694420737966814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.014319181165171"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.092543281571257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.431589040214378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.468985267645042"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.826135636463591"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.829437907405843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.203923894383345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.177927351164599"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.56917359805707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.517454073876467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.925029527356521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.850351772899661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.273937616538295"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.178503261175777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.6178712305961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50347777684338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.958475078646296"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.804716918531669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.364999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.054925544444489"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.800044700896495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.291094889043039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.210678912674617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.517059890464231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.603570548994985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.735494920245648"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.983369614074718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.948373066900381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.353506771820341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.157218315731547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.71663181788916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.363254713593952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.074873036611464"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.429999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_32_D2" id="CS_32_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.4418924704135214"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.20609313361503e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9226134440152342"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.347244859162531e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.164092524313205e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.009625551869380505"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.781804997257092e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.455054619880596e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.09490231074942659"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.756696847541762e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.397787404182122e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="33.79807931570761"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8693938943421333"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.5751331424040227"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000126"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3215000000000037"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.62728940021243"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3617507162464758"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281823"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4019785840010055"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206126"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.442186010111988"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601983"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4823753898477556"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458299"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5225491078830324"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004726"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5627095392727961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210359"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6028590504145632"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000001"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6430000000000002"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151198955672078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6279064148656619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469181184294214"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7327178367491627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.781443113912143"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8370743566930093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08858464997974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9410236816709769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39118559544471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.044611920022041"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68980778053761"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.147883750820047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98499702973079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.250882580294463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27728498658251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.353650686949552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56719081473545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.456229356834855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.924645903187457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.98179428315303"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.157388724197533"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.156520058306425"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.375197737514148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.329129154229765"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57996766029843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.499890123226931"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77343291120138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.669048797306083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95719279615196"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.836831857948052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13273256077552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.003449820021596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30144116769215"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.169099551491648"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46462646169532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.333966422892453"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.554904344455808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.376085807345051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.656346721853748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.619932917189351"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.732509257299469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.858183350780888"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.787421823142187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.09172927710241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82452924175884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.321333341570308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84682112655523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.547657411390277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85692897806084"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.771284071554349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85720028158897"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.992733029239949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84975613211411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.212473871317758"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.025969042217669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.795435056720403"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.959672537582877"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.100761212996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.861252032595226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.395582645235247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.736941281603944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.681937825246391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.591719146263431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.96145486805717"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42966514431548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.235467798310038"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25419885972636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.505094838688823"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06824678425817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.771292968026236"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87436214274975"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.034897104826943"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.348342941477596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.219782803372812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.09712458666039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.574522476127371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.812942605667096"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.913645438673101"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.503182104557878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.240650428090293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.173420077608345"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.558179577952878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.828024098707365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.868302051870888"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470522822330372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.172689570488023"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10384674890738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.472730475479375"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73049124405441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.769606960863357"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.556263365024433"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.630412607536059"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.122311867095585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.021824461376633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.659683013724116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.393406465273307"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17545121683691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.750050441529293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.674749542409593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.095305808369454"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.161475779477096"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.431867813332575"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.638704107555768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.761862193522687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108940165937232"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.087021551210799"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.574287156333671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.408800210678582"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.694420737966814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.014319181165171"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.092543281571257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.431589040214378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.468985267645042"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.826135636463591"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.829437907405843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.203923894383345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.177927351164599"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.56917359805707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.517454073876467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.925029527356521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.850351772899661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.273937616538295"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.178503261175777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.6178712305961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50347777684338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.958475078646296"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.804716918531669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.364999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.054925544444489"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.800044700896495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.291094889043039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.210678912674617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.517059890464231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.603570548994985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.735494920245648"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.983369614074718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.948373066900381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.353506771820341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.157218315731547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.71663181788916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.363254713593952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.074873036611464"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.429999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_32_D1">
   <energy_rate_fun_coeff_1 value="2560.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-566.6780945134328"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.9947508971392992"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.268632825367186e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.408908740339031"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005984023488026087"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.96627875953464e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.0113300833830441"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.988891174560661e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.535259227156763e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_32_D2">
   <energy_rate_fun_coeff_1 value="2560.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-566.6780945134328"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.9947508971392992"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.268632825367186e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.408908740339031"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005984023488026087"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.96627875953464e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.0113300833830441"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.988891174560661e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.535259227156763e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_32_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_32_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_33">
       <compressors>
	<turboCompressor drive="CS_33_D2" id="CS_33_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06069313755616274"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.517328438904068e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9149405943513543"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.010149647218307e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.987296110425301e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007215918353338258"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.574453723712081e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.238623119027902e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01298491566468278"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.288190378199878e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.917244636037312e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.52574351585014"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6247148824789184"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2272498626813303"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.26689249999998"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8674999999999984"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212245"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9761080757194807"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281697"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.084654499598349"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206142"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.193145766009809"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601976"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.301588338080642"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458265"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.409988650353101"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004728"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.518353111412601"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210355"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.626688106484083"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000004"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.735000000000003"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147725262267413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.71293738577027"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465798584589027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.993014483852935"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778303150508481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.271908278164381"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08582508443902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.549743314146805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38893131703662"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.826640058765324"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68817161224524"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.102715331234351"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98408044226298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.378082701428728"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.2771787296435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.652852860062461"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56797547351256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.927133964243087"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.913851130108687"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.686204631527306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147077079565081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.151364247480951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.365887177299212"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.611086358609363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57210611836852"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.066059220339313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76740849694808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.516914471652856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9533420951152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.964235919367371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13134743005108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.408566911130608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30277432470095"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.850416585696161"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46889609598046"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.29026522456292"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.533022774961459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.76663398503439"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.636041023285074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.414261378940685"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.714757400563329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.04762014453002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773011370216388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.668964588739365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81410131856737"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.280231329881051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.840902422183"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.883108502407752"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.855955446967"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.479087894513598"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86153496754784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.069505002543389"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85970274365918"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.655570370461549"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.990239996385037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.911646605425199"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.927446549929805"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.721360816480979"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.83379740662042"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.504416767262821"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715200050267381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.265918320494317"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576408007453846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.00997235956468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42134091014992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.739965311613474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25330234751033"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.458751363987078"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07513308939847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.16878484409073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8893220194844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.87221606176775"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.297452636847685"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.066889779107045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.052180057148977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.007026902551037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.775164217421286"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.907622575174984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473405841958352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.777397350416463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152241866778597"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.622999259791753"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.815884355747336"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.44967512155547"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467758514399561"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.26169159250617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11072477841533"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.06261181570675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74723059315571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.85548448685802"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.490086163778831"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.182453210127129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.064521222857608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.219746378439483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.611168386594985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.206861213198104"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.136771354270339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.15597523226353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646276191735461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.07601985483973"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143471047990794"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.97383557754438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631364795381109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.8548557085961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112424474646968"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.72353513713456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588731465505747"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.58363234016664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.613470542713939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.224102558539917"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.022049655102788"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.330318515023251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.409384216681302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.37901547363783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.780962036941499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.38505151753606"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140710114507509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.35905888024965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.491581419440295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.30903264155975"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.835889529795203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.24123674615611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175512452645966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.1607558430782"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.512023579370031"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.07184984330714"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.709732372580124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.175000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.971972305908397"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.32897180105675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.220160009940365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.4211075722453"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.458075623000022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.46804159566992"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.688386395250935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.48151095285002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.913078154025161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.47025416317841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.133696056124928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.44107060063051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.351488787301323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.39945503530805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.35"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_33_D3" id="CS_33_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06069313755616274"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.26444036575339e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9149405943513533"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.175124706015222e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.074511187795325e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007215918353337389"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.312044769760084e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.601549437693828e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01298491566468273"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.073491981833221e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.025864330581421e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.52574351585014"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6247148824789166"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2272498626813304"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999979"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8674999999999984"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212245"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9761080757194807"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281695"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.084654499598349"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206142"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.193145766009809"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601976"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.301588338080642"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458265"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.409988650353101"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004728"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.518353111412601"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210355"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.626688106484083"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000004"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.735000000000003"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147725262267412"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.71293738577027"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465798584589026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.993014483852935"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778303150508481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.271908278164381"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08582508443902"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.549743314146805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38893131703662"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.826640058765324"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68817161224524"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.102715331234351"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98408044226298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.378082701428728"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.2771787296435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.652852860062461"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56797547351256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.927133964243087"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.913851130108674"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.686204631527302"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147077079565081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.151364247480951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.365887177299216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.611086358609363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57210611836852"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.066059220339313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76740849694808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.516914471652856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9533420951152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.964235919367371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13134743005108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.408566911130608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30277432470095"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.850416585696161"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46889609598046"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.29026522456292"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.533022774961457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.766633985034388"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.636041023285078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.414261378940687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.714757400563327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.047620144530018"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773011370216384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.668964588739363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81410131856738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.280231329881054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.840902422183"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.88310850240775"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.855955446967"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.479087894513601"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86153496754784"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.069505002543387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85970274365917"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.655570370461547"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.990239996385037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.911646605425199"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.927446549929805"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.721360816480979"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.833797406620418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.504416767262819"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715200050267379"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.265918320494314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576408007453848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.00997235956468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42134091014992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.739965311613474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25330234751032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.458751363987075"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07513308939847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.16878484409073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8893220194844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.87221606176775"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.297452636847682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.066889779107044"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.052180057148978"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.007026902551039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.775164217421287"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.907622575174987"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473405841958353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.777397350416464"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152241866778597"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.622999259791753"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.815884355747336"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.44967512155547"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467758514399565"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.26169159250617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11072477841533"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.06261181570675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74723059315571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.85548448685802"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.490086163778829"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.182453210127126"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.064521222857607"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.219746378439483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.611168386594984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.206861213198104"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.13677135427034"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.15597523226353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646276191735461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.07601985483973"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143471047990794"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.97383557754438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631364795381109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.8548557085961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112424474646968"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.72353513713456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588731465505745"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.58363234016664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.613470542713938"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.224102558539919"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.022049655102787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.330318515023253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.409384216681302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.37901547363783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.780962036941499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.38505151753606"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140710114507509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.35905888024965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.491581419440296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.30903264155975"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.835889529795202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.24123674615611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175512452645966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.1607558430782"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.512023579370031"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.07184984330714"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.709732372580123"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.175000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.971972305908396"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.32897180105675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.220160009940365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.42110757224531"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.45807562300002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.46804159566992"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.688386395250935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.48151095285002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.913078154025159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.47025416317841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.133696056124927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.44107060063051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.351488787301323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.39945503530805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.35"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_33_D2">
   <energy_rate_fun_coeff_1 value="4400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-973.9779749449629"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.051673725349805"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.089866242783785e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.859061897457709"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0123420484440538"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.866539929848233e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01947358081460705"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.102088047531363e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.617476658721299e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_33_D3">
   <energy_rate_fun_coeff_1 value="2800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-619.8041658740672"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.088008793746108"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.575067152745359e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.728493934745815"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.006545025690028533"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.150617393241012e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01239227870020448"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.175349722175723e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-7.147939779702708e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_33_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_33_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_34">
       <compressors>
	<turboCompressor drive="CS_34_D1" id="CS_34_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002616"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2850405986724256"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="7.12601496681064e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9115228734018027"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.917739718762945e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.929421044040473e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01595863827896918"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.765716061524955e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.185891818909288e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04250230892565309"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.236485231978733e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.77678424588121e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.153519999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="32.48154488517744"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7314597319024978"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.6063194434339768"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.40513999999975"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4789999999999924"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.3530317848686"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5389691853252183"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.29981784060027"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5989043288848481"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.24561464413372"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.658809016620972"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.19053811200202"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7186868172226251"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.13470364807243"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7785412835955472"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.07822619067528"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8383759543131259"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.02122025916951"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8981943550499978"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="25.96379999999968"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9579999999999903"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.23222485895724"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.950514642653418"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.11957974661179"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.104474791352164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.99905892116183"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.257792482202304"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.87149275290656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.410535452297469"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.73768470681916"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.562769243941098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.59841418005671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.714557436115069"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.45443912843041"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.865961858732858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.3064985084163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.01704279184549"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.15531455821835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.167859151718265"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.892534582802291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.492520694064112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.65867053908613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.74778501166105"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.40449777048822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.000114055345604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.13258447256815"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.249879013238735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.84529029749514"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.497420932131658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.54479852750016"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.743055367600278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.23314312981985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.987076294328044"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.91223173240521"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.229759426846107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.58386532934297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.471365067610184"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.339969503861116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.093217860202768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.9203967044124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.44823077363504"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.46665269205872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.795567773969466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.98411514563935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.136436854482526"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.47741421723045"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.471878090780117"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.95059400110159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.802799911727761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.40723458923424"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.130006516901533"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.85054612282438"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.454219003469406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.283442582935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.776091941857977"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.553718451205009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.728814882548652"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.897992353073464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.172387762411301"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.19889564510309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.6016495511482"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.4646824826523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.019323889721264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.70201688853816"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.427609719721435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.91640953307406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.828325408594132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.11251647348593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.223007325311217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.29435014404509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.612979461227811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.46543266886765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.999404019028382"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.551828066919346"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.369255069453336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.636406170871375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.88412686444534"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.67631464082854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.377793054647089"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.68133636366921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.854897780032378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.65896088711594"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.318996484755526"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.61511982446655"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.772905029080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.55465089267076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.218919977910966"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.48160432263114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.65896406013854"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.39945315035636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.094685998226914"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.385781584071619"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.987132104504912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.213785841981809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.555207869069073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.002577959428795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.096381034448474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.761605023126323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.61713304196005"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.497829352143759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.122240587726655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.21660397782796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.61537627046509"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.9221943408415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.099466516510049"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61810722713976"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.57691725565446"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.30730809026619"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.04976302126318"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.120892344799066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.563755263517427"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.712751141283571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.169677455374619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.274483104299859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.744756957932934"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.813814984095274"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.296904119866097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.336304401455342"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.831808618826751"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.846147451434652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.353766254975033"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.346642561769503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.866153831317898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.840474612967482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.371720024890633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.329898329112801"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.872773135185039"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.81762569898144"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.09"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.200964312117222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.722238694119207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.564192241003576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.321308924869456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.912682693542876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.896072700488418"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.250246976922413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.452815993211627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.579734378365348"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.996238119965201"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.903369320662626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.530007811506554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.222954448214566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.057098161342482"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.539999999999996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.58"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_34_D2" id="CS_34_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002616"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2850405986724256"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="7.12601496681064e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9115228734018027"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.917739718762945e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.929421044040473e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01595863827896918"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.765716061524955e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.185891818909288e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04250230892565309"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.236485231978733e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.77678424588121e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.153519999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="32.48154488517744"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7314597319024978"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.6063194434339768"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.40513999999975"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4789999999999924"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.3530317848686"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5389691853252183"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.29981784060027"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5989043288848481"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.24561464413372"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.658809016620972"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.19053811200202"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7186868172226251"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.13470364807243"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7785412835955472"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.07822619067528"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8383759543131259"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.02122025916951"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8981943550499978"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="25.96379999999968"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9579999999999903"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.23222485895724"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.950514642653418"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.11957974661179"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.104474791352164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.99905892116183"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.257792482202304"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.87149275290656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.410535452297469"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.73768470681916"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.562769243941098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.59841418005671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.714557436115069"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.45443912843041"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.865961858732858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.3064985084163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.01704279184549"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.15531455821835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.167859151718265"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.892534582802291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.492520694064112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.65867053908613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.74778501166105"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.40449777048822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.000114055345604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.13258447256815"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.249879013238735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.84529029749514"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.497420932131658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.54479852750016"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.743055367600278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.23314312981985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.987076294328044"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.91223173240521"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.229759426846107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.58386532934297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.471365067610184"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.339969503861116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.093217860202768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.9203967044124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.44823077363504"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.46665269205872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.795567773969466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.98411514563935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.136436854482526"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.47741421723045"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.471878090780117"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.95059400110159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.802799911727761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.40723458923424"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.130006516901533"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.85054612282438"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.454219003469406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.283442582935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.776091941857977"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.553718451205009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.728814882548652"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.897992353073464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.172387762411301"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.19889564510309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.6016495511482"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.4646824826523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.019323889721264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.70201688853816"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.427609719721435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.91640953307406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.828325408594132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.11251647348593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.223007325311217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.29435014404509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.612979461227811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.46543266886765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.999404019028382"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.551828066919346"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.369255069453336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.636406170871375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.88412686444534"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.67631464082854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.377793054647089"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.68133636366921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.854897780032378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.65896088711594"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.318996484755526"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.61511982446655"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.772905029080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.55465089267076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.218919977910966"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.48160432263114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.65896406013854"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.39945315035636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.094685998226914"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.385781584071619"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.987132104504912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.213785841981809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.555207869069073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.002577959428795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.096381034448474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.761605023126323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.61713304196005"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.497829352143759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.122240587726655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.21660397782796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.61537627046509"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.9221943408415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.099466516510049"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61810722713976"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.57691725565446"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.30730809026619"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.04976302126318"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.120892344799066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.563755263517427"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.712751141283571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.169677455374619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.274483104299859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.744756957932934"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.813814984095274"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.296904119866097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.336304401455342"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.831808618826751"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.846147451434652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.353766254975033"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.346642561769503"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.866153831317898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.840474612967482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.371720024890633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.329898329112801"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.872773135185039"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.81762569898144"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.09"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.200964312117222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.722238694119207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.564192241003576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.321308924869456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.912682693542876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.896072700488418"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.250246976922413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.452815993211627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.579734378365348"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.996238119965201"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.903369320662626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.530007811506554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.222954448214566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.057098161342482"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.539999999999996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.58"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_34_D1">
   <energy_rate_fun_coeff_1 value="5160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1142.210534253638"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.40605373245568"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.487206775628257e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.871081679745859"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0144738568116631"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.707124099549292e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02283719931894827"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.810630528468598e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.896858990682251e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_34_D2">
   <energy_rate_fun_coeff_1 value="5160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1142.210534253638"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.40605373245568"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.487206775628257e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.871081679745859"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0144738568116631"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.707124099549292e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02283719931894827"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.810630528468598e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.896858990682251e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_34_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_34_M2"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_34_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_34_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_35">
       <compressors>
	<turboCompressor drive="CS_35_D1" id="CS_35_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.004294"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.8518151160484031"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.129537790121008e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.897093796780898"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.524752870964451e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.682217037906664e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03749764167080274"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.252047979842993e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.626456974004941e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.07651182395980713"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.761417017669388e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.92126142069174e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.459179999999996"></surgeline_coeff_1>
        <surgeline_coeff_2 value="71.93961971830986"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="-0.01860888407367156"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.514592800573758"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.0793850000003"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3550000000000041"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.27672724932201"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3994448033203633"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.47225451358494"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4438643773572499"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.66615798238198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4882613797504128"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.85862792543443"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5326384553528839"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="33.04985377095744"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5769982373202993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="36.24002418301211"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6213433481861372"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="39.4293271379488"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6656764009243207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="42.61795000000058"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7100000000000081"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.77885412296347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7197490545904597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.87735274896912"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8316163956191724"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.96361884258332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9430420966674136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.03895279396998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.054073106663518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.10461481002857"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.164754923770308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.16182912835707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.27513174752485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="35.21178792979775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.385246620095933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="38.25565498702429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.495141558011649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="41.29456908244187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.604857675558322"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.18606360484807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.136343729176216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08771140911112"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.320421277165505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.95836024693698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.502532282653124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.80191851272708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.682924690154232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.62199515250679"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.861827447487445"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.42194474796835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.03945336586008"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.20490573724901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.216001544554957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="35.9738331237666"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.391659445945232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="38.73152673581043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.566604688253741"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.22612255282276"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.594812871085364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.82840466833722"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.849623498917794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.37896083970827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.099369218443846"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.88580369827137"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.344834611630635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.35589858186943"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.586701711413113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.79538155969859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.825571350281721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.20972663509626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.061979532468606"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.60387628013434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.296410215652368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.98234508347007"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.529305459962961"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86980238491335"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.076684292792434"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.09366897185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.394169586110588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.2519884041553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.702297187858327"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.35692984910134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.002804401731616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.41845962615903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.297114046832603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.4449210273536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.586417234413839"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.44343921894398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.871731172752538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.42021239256109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.153940732685625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.38072669907024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.433829132157417"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.15337356076593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.559596532623265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.96235533162472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.927677091391938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.70349107730827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.281952755462925"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.39120989807563"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.625359470002421"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.03676013057611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.960185977830163"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.6491851039582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.288272360311112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.23595491106677"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.611138586298842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.80339262146308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.930071235356917"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.35697220451105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.246184117328315"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.16662534207613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.023748813694374"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.56569155477809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.429872655414504"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90449736098184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.818503981363412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.19712256635301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.193729906729562"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.45415969900651"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.558625252541798"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.68388979505577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.915593855137004"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.89300359614816"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.266577916876387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08706705883635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.613193135171184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.27083500288534"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.956819748963716"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.019591101619758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.455959650699731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.040519032943738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.889467005033356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01419043816655"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302908249922263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.9523663097743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.701277348780089"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.86369377536726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.088246052857399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.75481671934738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.466635494441032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.63103342812317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.838695436764002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49670932159574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.206279528427569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.35554876903113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.570960722106183"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.812573398135294"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.849999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.498437134827288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302837050613323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151572883276295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.734065660838848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.780479237524479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.149296971861811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.391321682952013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.552601705118258"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.988792140504671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.947077670754912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576607279903415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.335178775669757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1578161257458"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.71891811843054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.099999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_35_D2" id="CS_35_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.004294"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.8518151160484031"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.129537790121008e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.897093796780898"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.524752870964451e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.682217037906664e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03749764167080274"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.252047979842993e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.626456974004941e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.07651182395980713"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.761417017669388e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.92126142069174e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.459179999999996"></surgeline_coeff_1>
        <surgeline_coeff_2 value="71.93961971830986"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="-0.01860888407367156"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.514592800573758"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.0793850000003"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3550000000000041"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.27672724932201"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3994448033203633"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.47225451358494"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4438643773572499"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.66615798238198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4882613797504128"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.85862792543443"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5326384553528839"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="33.04985377095744"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5769982373202993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="36.24002418301211"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6213433481861372"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="39.4293271379488"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6656764009243207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="42.61795000000058"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7100000000000081"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.77885412296347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7197490545904597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.87735274896912"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8316163956191724"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.96361884258332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9430420966674136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.03895279396998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.054073106663518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.10461481002857"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.164754923770308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.16182912835707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.27513174752485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="35.21178792979775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.385246620095933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="38.25565498702429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.495141558011649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="41.29456908244187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.604857675558322"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.18606360484807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.136343729176216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08771140911112"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.320421277165505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.95836024693698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.502532282653124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.80191851272708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.682924690154232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.62199515250679"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.861827447487445"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.42194474796835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.03945336586008"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.20490573724901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.216001544554957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="35.9738331237666"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.391659445945232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="38.73152673581043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.566604688253741"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.22612255282276"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.594812871085364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.82840466833722"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.849623498917794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.37896083970827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.099369218443846"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.88580369827137"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.344834611630635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.35589858186943"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.586701711413113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.79538155969859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.825571350281721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.20972663509626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.061979532468606"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.60387628013434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.296410215652368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.98234508347007"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.529305459962961"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86980238491335"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.076684292792434"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.09366897185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.394169586110588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.2519884041553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.702297187858327"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.35692984910134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.002804401731616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.41845962615903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.297114046832603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.4449210273536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.586417234413839"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.44343921894398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.871731172752538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.42021239256109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.153940732685625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.38072669907024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.433829132157417"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.15337356076593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.559596532623265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.96235533162472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.927677091391938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.70349107730827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.281952755462925"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.39120989807563"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.625359470002421"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.03676013057611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.960185977830163"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.6491851039582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.288272360311112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.23595491106677"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.611138586298842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.80339262146308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.930071235356917"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.35697220451105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.246184117328315"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.16662534207613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.023748813694374"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.56569155477809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.429872655414504"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90449736098184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.818503981363412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.19712256635301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.193729906729562"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.45415969900651"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.558625252541798"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.68388979505577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.915593855137004"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.89300359614816"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.266577916876387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08706705883635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.613193135171184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.27083500288534"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.956819748963716"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.019591101619758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.455959650699731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.040519032943738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.889467005033356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01419043816655"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302908249922263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.9523663097743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.701277348780089"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.86369377536726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.088246052857399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.75481671934738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.466635494441032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.63103342812317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.838695436764002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49670932159574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.206279528427569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.35554876903113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.570960722106183"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.812573398135294"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.849999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.498437134827288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302837050613323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151572883276295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.734065660838848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.780479237524479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.149296971861811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.391321682952013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.552601705118258"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.988792140504671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.947077670754912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576607279903415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.335178775669757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1578161257458"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.71891811843054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.099999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_35_D3" id="CS_35_M3">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.004294"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.8518151160484031"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.129537790121008e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.897093796780898"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.524752870964451e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.682217037906664e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03749764167080274"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.252047979842993e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.626456974004941e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.07651182395980713"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.761417017669388e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.92126142069174e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.459179999999996"></surgeline_coeff_1>
        <surgeline_coeff_2 value="71.93961971830986"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="-0.01860888407367156"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.514592800573758"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.0793850000003"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3550000000000041"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.27672724932201"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3994448033203633"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.47225451358494"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4438643773572499"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.66615798238198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4882613797504128"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.85862792543443"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5326384553528839"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="33.04985377095744"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5769982373202993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="36.24002418301211"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6213433481861372"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="39.4293271379488"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6656764009243207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="42.61795000000058"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7100000000000081"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.77885412296347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7197490545904597"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.87735274896912"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8316163956191724"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.96361884258332"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9430420966674136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.03895279396998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.054073106663518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.10461481002857"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.164754923770308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.16182912835707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.27513174752485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="35.21178792979775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.385246620095933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="38.25565498702429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.495141558011649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="41.29456908244187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.604857675558322"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.18606360484807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.136343729176216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08771140911112"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.320421277165505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.95836024693698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.502532282653124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.80191851272708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.682924690154232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.62199515250679"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.861827447487445"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.42194474796835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.03945336586008"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.20490573724901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.216001544554957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="35.9738331237666"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.391659445945232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="38.73152673581043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.566604688253741"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.22612255282276"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.594812871085364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.82840466833722"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.849623498917794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.37896083970827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.099369218443846"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.88580369827137"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.344834611630635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.35589858186943"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.586701711413113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.79538155969859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.825571350281721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.20972663509626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.061979532468606"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.60387628013434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.296410215652368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.98234508347007"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.529305459962961"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86980238491335"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.076684292792434"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.09366897185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.394169586110588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.2519884041553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.702297187858327"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.35692984910134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.002804401731616"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.41845962615903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.297114046832603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.4449210273536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.586417234413839"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.44343921894398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.871731172752538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.42021239256109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.153940732685625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.38072669907024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.433829132157417"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.15337356076593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.559596532623265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.96235533162472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.927677091391938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.70349107730827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.281952755462925"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.39120989807563"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.625359470002421"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.03676013057611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.960185977830163"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.6491851039582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.288272360311112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.23595491106677"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.611138586298842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.80339262146308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.930071235356917"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.35697220451105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.246184117328315"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.16662534207613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.023748813694374"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.56569155477809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.429872655414504"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.90449736098184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.818503981363412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.19712256635301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.193729906729562"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.45415969900651"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.558625252541798"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.68388979505577"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.915593855137004"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.89300359614816"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.266577916876387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08706705883635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.613193135171184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.27083500288534"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.956819748963716"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.019591101619758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.455959650699731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.040519032943738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.889467005033356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01419043816655"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302908249922263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.9523663097743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.701277348780089"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.86369377536726"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.088246052857399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.75481671934738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.466635494441032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.63103342812317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.838695436764002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49670932159574"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.206279528427569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.35554876903113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.570960722106183"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.812573398135294"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.849999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.498437134827288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302837050613323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151572883276295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.734065660838848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.780479237524479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.149296971861811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.391321682952013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.552601705118258"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.988792140504671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.947077670754912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576607279903415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.335178775669757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1578161257458"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.71891811843054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.099999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_35_D1">
   <energy_rate_fun_coeff_1 value="5000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1106.793153346548"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.331447415170232"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.19302982134521e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.65802488347467"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01402505505006114"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.530159011191174e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02212906910750801"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.661463690376548e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.838041657637839e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_35_D2">
   <energy_rate_fun_coeff_1 value="5000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1106.793153346548"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.331447415170232"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.19302982134521e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.65802488347467"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01402505505006114"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.530159011191174e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02212906910750801"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.661463690376548e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.838041657637839e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_35_D3">
   <energy_rate_fun_coeff_1 value="5000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1106.793153346548"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.331447415170232"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.19302982134521e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.65802488347467"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01402505505006114"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.530159011191174e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02212906910750801"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.661463690376548e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.838041657637839e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="3" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_35_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_35_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_35_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_35_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_35_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_35_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="3">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_35_M1"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_35_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_35_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="4">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_35_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_35_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_35_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_36">
       <compressors>
	<turboCompressor drive="CS_36_D1" id="CS_36_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002506"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2741986309763484"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.85496577440871e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9114338077217953"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.915328118522157e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.927909378413673e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.0160670558725588"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.769271201785476e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.188970841790045e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04267790928815036"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.254499855121744e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.823063009320654e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.936819999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="31.18082635983263"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6965740062761547"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.582471338255632"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.967614999999975"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4779999999999993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.83360002021459"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5378439886961548"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.69852580601841"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.597654006695108"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.56250393662067"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6574336324526678"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.42564545438741"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7171864272075515"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.28806091057724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7769159364481727"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.14986041048633"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8366256913604888"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.01115365805742"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8963192102586545"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.87204999999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9559999999999956"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.801913140765389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9486533296927947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.60990843366631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.102274046577211"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41036163451151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.255253931268669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.20406797513593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.40766055257393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.99179692778546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.55955929057363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77429492169654"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.711013567443066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.55228785767672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.862085061109655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32648344612469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.012833903908485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.0975733909951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.163318868148203"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.476385025463365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.489648356962609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.16826542627995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.744338452351015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.84069938766863"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.996101144886081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49614600539482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.245306618733761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.1368647591465"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.492295008514076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.76494630413984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.737381034567881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.38233836532341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.980857900984959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.99086772837693"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.223000606056443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.5922591014136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.464068781653268"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.946871450419582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.089199305497741"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46087044112179"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.443403587425907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94215071520396"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.789953234445341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.39586084518544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.130052769441047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.82643398255833"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.464739340555516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.23774235750687"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.794918866828516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.63321407655554"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.121393363332271"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.01592312965354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.444881998579639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.38866001275935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.766037616874525"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.193453192699664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.723557342068361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.481260757460905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.166112277480265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72754164287243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.594396573861647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94019784811008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.011125752405716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.12560963805036"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.418492390472323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.2890534290501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.818309727992569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.43498764165779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.212109900723274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.56725461124056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.6012133268129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.68922731728786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.986779130311453"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.2334415325564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.362727436777042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.272513123157616"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.876413823236461"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.268812949299797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.36895510927528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.23170654899262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.844981341004813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.16836475062709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.308037564750467"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08446726435638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.760931661904739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.98464671585992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.205953866140272"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.87278188566665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.64502173229333"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.75219898321734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.079779640331275"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.11617385068844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.979364502587042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.90949985129694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.5461322911785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.665276995544234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.086074433985432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.3925499301955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.605652605580153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.097985223335613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.10962953408208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.786709034275384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.60166744910971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46280636773482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.084684758845523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.12963590404581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.56108097096079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.7900380265717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.032885311519413"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.904227301471818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.554822363337474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471371002310401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.159352093839889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.009662082873704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.733127243565837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.526499111512257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.284034093407512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.027204371352783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.817745770615551"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.515796699363076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.338546033301842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.995435459736325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.849802510484294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.468692524119664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.3542566112122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.937727847725521"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.854210674629122"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.655528404614766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.080000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.022945449524386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.710789913216932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.371097841456152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.308505833410365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.705131832349998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.881982962592725"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.028698247283369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.437489120032811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.344526692580506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.979710555756963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.654748343350827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.512306119513566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961090403750429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.038241114559032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.264999999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.56"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_36_D2" id="CS_36_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002506"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2741986309763484"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.85496577440871e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9114338077217953"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.915328118522157e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.927909378413673e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.0160670558725588"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.769271201785476e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.188970841790045e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04267790928815036"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.254499855121744e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.823063009320654e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.936819999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="31.18082635983263"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6965740062761547"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.582471338255632"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.967614999999975"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4779999999999993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.83360002021459"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5378439886961548"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.69852580601841"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.597654006695108"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.56250393662067"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6574336324526678"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.42564545438741"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7171864272075515"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.28806091057724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7769159364481727"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.14986041048633"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8366256913604888"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.01115365805742"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8963192102586545"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.87204999999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9559999999999956"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.801913140765389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9486533296927947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.60990843366631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.102274046577211"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41036163451151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.255253931268669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.20406797513593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.40766055257393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.99179692778546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.55955929057363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77429492169654"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.711013567443066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.55228785767672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.862085061109655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32648344612469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.012833903908485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.0975733909951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.163318868148203"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.476385025463365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.489648356962609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.16826542627995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.744338452351015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.84069938766863"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.996101144886081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49614600539482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.245306618733761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.1368647591465"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.492295008514076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.76494630413984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.737381034567881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.38233836532341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.980857900984959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.99086772837693"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.223000606056443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.5922591014136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.464068781653268"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.946871450419582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.089199305497741"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46087044112179"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.443403587425907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94215071520396"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.789953234445341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.39586084518544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.130052769441047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.82643398255833"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.464739340555516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.23774235750687"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.794918866828516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.63321407655554"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.121393363332271"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.01592312965354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.444881998579639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.38866001275935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.766037616874525"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.193453192699664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.723557342068361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.481260757460905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.166112277480265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72754164287243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.594396573861647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94019784811008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.011125752405716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.12560963805036"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.418492390472323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.2890534290501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.818309727992569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.43498764165779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.212109900723274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.56725461124056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.6012133268129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.68922731728786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.986779130311453"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.2334415325564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.362727436777042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.272513123157616"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.876413823236461"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.268812949299797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.36895510927528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.23170654899262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.844981341004813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.16836475062709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.308037564750467"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08446726435638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.760931661904739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.98464671585992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.205953866140272"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.87278188566665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.64502173229333"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.75219898321734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.079779640331275"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.11617385068844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.979364502587042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.90949985129694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.5461322911785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.665276995544234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.086074433985432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.3925499301955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.605652605580153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.097985223335613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.10962953408208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.786709034275384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.60166744910971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46280636773482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.084684758845523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.12963590404581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.56108097096079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.7900380265717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.032885311519413"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.904227301471818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.554822363337474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471371002310401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.159352093839889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.009662082873704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.733127243565837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.526499111512257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.284034093407512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.027204371352783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.817745770615551"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.515796699363076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.338546033301842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.995435459736325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.849802510484294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.468692524119664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.3542566112122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.937727847725521"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.854210674629122"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.655528404614766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.080000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.022945449524386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.710789913216932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.371097841456152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.308505833410365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.705131832349998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.881982962592725"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.028698247283369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.437489120032811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.344526692580506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.979710555756963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.654748343350827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.512306119513566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961090403750429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.038241114559032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.264999999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.56"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_36_D3" id="CS_36_M3">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002506"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2741986309763484"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.85496577440871e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9114338077217953"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.915328118522157e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.927909378413673e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.0160670558725588"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.769271201785476e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.188970841790045e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04267790928815036"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.254499855121744e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.823063009320654e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.936819999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="31.18082635983263"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6965740062761547"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.582471338255632"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.967614999999975"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4779999999999993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.83360002021459"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5378439886961548"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.69852580601841"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.597654006695108"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.56250393662067"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6574336324526678"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.42564545438741"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7171864272075515"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.28806091057724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7769159364481727"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.14986041048633"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8366256913604888"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.01115365805742"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8963192102586545"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.87204999999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9559999999999956"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.801913140765389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9486533296927947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.60990843366631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.102274046577211"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41036163451151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.255253931268669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.20406797513593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.40766055257393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.99179692778546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.55955929057363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77429492169654"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.711013567443066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.55228785767672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.862085061109655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32648344612469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.012833903908485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.0975733909951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.163318868148203"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.476385025463365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.489648356962609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.16826542627995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.744338452351015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.84069938766863"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.996101144886081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49614600539482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.245306618733761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.1368647591465"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.492295008514076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.76494630413984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.737381034567881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.38233836532341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.980857900984959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.99086772837693"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.223000606056443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.5922591014136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.464068781653268"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.946871450419582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.089199305497741"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46087044112179"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.443403587425907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94215071520396"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.789953234445341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.39586084518544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.130052769441047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.82643398255833"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.464739340555516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.23774235750687"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.794918866828516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.63321407655554"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.121393363332271"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.01592312965354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.444881998579639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.38866001275935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.766037616874525"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.193453192699664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.723557342068361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.481260757460905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.166112277480265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72754164287243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.594396573861647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94019784811008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.011125752405716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.12560963805036"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.418492390472323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.2890534290501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.818309727992569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.43498764165779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.212109900723274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.56725461124056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.6012133268129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.68922731728786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.986779130311453"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.2334415325564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.362727436777042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.272513123157616"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.876413823236461"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.268812949299797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.36895510927528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.23170654899262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.844981341004813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.16836475062709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.308037564750467"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08446726435638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.760931661904739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.98464671585992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.205953866140272"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.87278188566665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.64502173229333"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.75219898321734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.079779640331275"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.11617385068844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.979364502587042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.90949985129694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.5461322911785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.665276995544234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.086074433985432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.3925499301955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.605652605580153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.097985223335613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.10962953408208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.786709034275384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.60166744910971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46280636773482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.084684758845523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.12963590404581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.56108097096079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.7900380265717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.032885311519413"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.904227301471818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.554822363337474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471371002310401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.159352093839889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.009662082873704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.733127243565837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.526499111512257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.284034093407512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.027204371352783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.817745770615551"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.515796699363076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.338546033301842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.995435459736325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.849802510484294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.468692524119664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.3542566112122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.937727847725521"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.854210674629122"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.655528404614766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.080000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.022945449524386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.710789913216932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.371097841456152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.308505833410365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.705131832349998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.881982962592725"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.028698247283369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.437489120032811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.344526692580506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.979710555756963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.654748343350827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.512306119513566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961090403750429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.038241114559032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.264999999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.56"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_36_D4" id="CS_36_M4">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002506"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.2741986309763484"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.85496577440871e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9114338077217953"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.915328118522157e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.927909378413673e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.0160670558725588"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.769271201785476e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.188970841790045e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04267790928815036"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.254499855121744e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.823063009320654e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.936819999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="31.18082635983263"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6965740062761547"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.582471338255632"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.967614999999975"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4779999999999993"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.83360002021459"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5378439886961548"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.69852580601841"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.597654006695108"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.56250393662067"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6574336324526678"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.42564545438741"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7171864272075515"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.28806091057724"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7769159364481727"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.14986041048633"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8366256913604888"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.01115365805742"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8963192102586545"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.87204999999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9559999999999956"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.801913140765389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9486533296927947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.60990843366631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.102274046577211"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41036163451151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.255253931268669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.20406797513593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.40766055257393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.99179692778546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.55955929057363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77429492169654"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.711013567443066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.55228785767672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.862085061109655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32648344612469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.012833903908485"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.0975733909951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.163318868148203"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.476385025463365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.489648356962609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.16826542627995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.744338452351015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.84069938766863"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.996101144886081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49614600539482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.245306618733761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.1368647591465"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.492295008514076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.76494630413984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.737381034567881"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.38233836532341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.980857900984959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.99086772837693"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.223000606056443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.5922591014136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.464068781653268"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.946871450419582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.089199305497741"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46087044112179"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.443403587425907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94215071520396"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.789953234445341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.39586084518544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.130052769441047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.82643398255833"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.464739340555516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.23774235750687"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.794918866828516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.63321407655554"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.121393363332271"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.01592312965354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.444881998579639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.38866001275935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.766037616874525"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.193453192699664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.723557342068361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.481260757460905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.166112277480265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72754164287243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.594396573861647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94019784811008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.011125752405716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.12560963805036"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.418492390472323"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.2890534290501"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.818309727992569"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.43498764165779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.212109900723274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.56725461124056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.6012133268129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.68922731728786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.986779130311453"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.2334415325564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.362727436777042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.272513123157616"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.876413823236461"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.268812949299797"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.36895510927528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.23170654899262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.844981341004813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.16836475062709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.308037564750467"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08446726435638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.760931661904739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.98464671585992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.205953866140272"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.87278188566665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.64502173229333"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.75219898321734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.079779640331275"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.11617385068844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.979364502587042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.90949985129694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.5461322911785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.665276995544234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.086074433985432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.3925499301955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.605652605580153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.097985223335613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.10962953408208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.786709034275384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.60166744910971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.46280636773482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.084684758845523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.12963590404581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.56108097096079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.7900380265717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.032885311519413"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.904227301471818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.554822363337474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.471371002310401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.159352093839889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.009662082873704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.733127243565837"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.526499111512257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.284034093407512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.027204371352783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.817745770615551"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.515796699363076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.338546033301842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.995435459736325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.849802510484294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.468692524119664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.3542566112122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.937727847725521"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.854210674629122"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.655528404614766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.080000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.022945449524386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.710789913216932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.371097841456152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.308505833410365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.705131832349998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.881982962592725"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.028698247283369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.437489120032811"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.344526692580506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.979710555756963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.654748343350827"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.512306119513566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.961090403750429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.038241114559032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.264999999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.56"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_36_D1">
   <energy_rate_fun_coeff_1 value="5040.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1115.647498573321"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.350098994491594"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.266574059915971e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.711289082542466"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01413725549046163"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.574400283280702e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02230610166036807"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.698755399899561e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.852745990898942e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_36_D2">
   <energy_rate_fun_coeff_1 value="5040.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1115.647498573321"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.350098994491594"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.266574059915971e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.711289082542466"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01413725549046163"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.574400283280702e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02230610166036807"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.698755399899561e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.852745990898942e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_36_D3">
   <energy_rate_fun_coeff_1 value="5040.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1115.647498573321"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.350098994491594"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.266574059915971e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.711289082542466"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01413725549046163"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.574400283280702e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02230610166036807"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.698755399899561e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.852745990898942e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_36_D4">
   <energy_rate_fun_coeff_1 value="5040.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1115.647498573321"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.350098994491594"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.266574059915971e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.711289082542466"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01413725549046163"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.574400283280702e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02230610166036807"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.698755399899561e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.852745990898942e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="4" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_36_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_36_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_36_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="4">
             <compressor nominalSpeed="7000.0" id="CS_36_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="3" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_36_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_36_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_36_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="3" confId="3">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_36_M1"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_36_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_36_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="3" confId="4">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_36_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_36_M2"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_36_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="5">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_36_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M2"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_36_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="6">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_36_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_36_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="7">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_36_M1"/>
           </stage>
           <stage nrOfParallelUnits="3" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_36_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="8">
           <stage nrOfParallelUnits="4" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_36_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_36_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_37">
       <compressors>
	<turboCompressor drive="CS_37_D2" id="CS_37_M2">
        <speedMin unit="per_min" value="2000"></speedMin>
        <speedMax unit="per_min" value="5000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.008985999999999999"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.861910206336661"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.309551031683305e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.8795384841370287"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-6.540774029930929e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="7.647244629937785e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="-0.02798543380067876"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="6.246156271847557e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.958895336115065e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04922264404024258"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="8.901258638382968e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.256428355832207e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.85120999999998"></surgeline_coeff_1>
        <surgeline_coeff_2 value="74.02248614958445"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.0648995991329997"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.546759058291828"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.87090750000028"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3610000000000037"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2375"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21642653265086"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4061959830947887"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705573"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4513663104956828"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3125"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.90196735324705"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4965136847602808"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875605"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5416407954433601"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3875"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060787"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5867503202045812"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.9195222762628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6318449259019563"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4625"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.25662944359618"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6769272696723313"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.59302500000054"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7220000000000074"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.7975000000000001">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.55758451494462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7309130583955884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.79964081067705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8448173177861873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.02885147861357"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9582702673946495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.24658131738565"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.071319857152486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.45415282143732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.184012550703896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.65285061891507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.29639348132365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.84392559131259"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.408506596653962"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02859871445348"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.520394793651034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.20806465596198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.632100044976209"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.795">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.93971608917329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.153578923864374"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.97564708365838"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.341099907340877"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.97898841079818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.526607918031483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.95384957883294"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.710356788789513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.90402403985546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.892580830562253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.83303684779458"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.073497776091567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.74418504035336"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.253311274193508"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.64057218033"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.432213023279288"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.52513818442292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.610384613797318"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7925">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.93887569985275"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.618936069392513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.66118944799517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.878590986756143"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.32909372963232"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.13305631657173"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.95102486672483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.383136717186622"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.53431205977163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.629531249446097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.0854084121032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.872855411844097"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.6100679397323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.113658023763882"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.11348364737323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.352434395200813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.60039708056291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.589636775869092"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.79">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.52414250108733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.108251352195914"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.84987858681545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.431829267559191"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.10665998230462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.745813568643116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.30730799764203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.051988074693435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.46231357835443"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.351812383084314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.58045237398832"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.646507443348092"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.66921369069071"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.937115237025772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.73510858490198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.224541642511172"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.78389707508828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.509588046848665"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7175">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.73302595824407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.598788024681321"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.62388619329122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.973959300492689"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.44339572030895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.334973667366379"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.20675657089651"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.684847406191003"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.92580612463885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.025929207112367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.61005223039492"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.360105551066777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.26734232597867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.688933471832797"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.90431423328676"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.013729999650639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.52671089583173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.335634609244338"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.645">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.6591305861239"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.070376565662901"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.12032928748582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.484322468868503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.51820125300169"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.880328414392496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86757089237165"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.262594038914745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.17957645422975"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.634274719172621"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.46291640742841"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.997834661808426"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.72461254774928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.355263085396099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.97050182535928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.708213551225117"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.2055673102889"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.058097723172943"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5725">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.417404423377267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.509569830913995"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.482309927934159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.951404732954671"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.4976169483186"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.372660962707593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.47569235950586"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.778469601728702"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.42561618361306"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.172597999013258"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.35435717027853"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.557937525486308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.26746756886024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.936791838646751"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.16951848687093"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.311057515074815"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.06438623881192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.682342858071259"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.112727517054044"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.909999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.826561249681387"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.371502862259406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.506120998419285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.810847144806148"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.160322497804747"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.23379698685067"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.795624673996352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.64452816879261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.416937202078364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.046214859910592"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.02814562478036"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.441369114495652"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.63243500020542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.832050114348601"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.22"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_37_D3" id="CS_37_M3">
        <speedMin unit="per_min" value="2280"></speedMin>
        <speedMax unit="per_min" value="5700"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.007882456140350878"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.861910206336661"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.780307922529215e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.8979931559005992"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-7.981376830760046e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="8.303361630268809e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.03591949395186279"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="5.661401021373631e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.00994095636315e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.07405114007954042"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.316568905884546e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-5.694966686070835e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.851210000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="74.02248614958449"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.06489959913298371"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.546759058291832"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2280"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.87090750000027"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3610000000000037"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2707.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21642653265085"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4061959830947887"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3135"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705573"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4513663104956828"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3562.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.90196735324705"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4965136847602808"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3990"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875605"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5416407954433601"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4417.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060787"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5867503202045812"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4845"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.9195222762628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6318449259019563"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5272.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.25662944359619"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6769272696723313"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.59302500000055"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7220000000000074"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.55758451494461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7309130583955884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.79964081067705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8448173177861873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.02885147861365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9582702673946519"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.24658131738573"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.071319857152489"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.45415282143733"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.184012550703896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.65285061891507"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.29639348132365"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.84392559131268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.408506596653964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02859871445349"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.520394793651034"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.208064655962"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.632100044976209"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.93971608917329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.153578923864374"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.97564708365838"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.341099907340877"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.97898841079818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.526607918031483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.95384957883295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.710356788789513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.90402403985548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.892580830562253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.83303684779459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.073497776091567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.74418504035338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.253311274193508"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.64057218033002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.432213023279288"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.52513818442294"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.610384613797318"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.93887569985275"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.618936069392513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.66118944799517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.878590986756143"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.32909372963231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.133056316571729"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.95102486672484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.383136717186622"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.53431205977162"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.629531249446095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.0854084121032"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.872855411844095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.6100679397323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.11365802376388"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.11348364737324"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.352434395200812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.60039708056292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.58963677586909"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.52414250108732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.108251352195914"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.84987858681546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.431829267559192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.10665998230462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.745813568643116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.30730799764204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.051988074693436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.46231357835444"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.351812383084315"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.58045237398831"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.64650744334809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.66921369069071"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.93711523702577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.73510858490198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.22454164251117"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.78389707508829"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.509588046848664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.73302595824407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.598788024681321"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.62388619329122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.973959300492689"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.44339572030896"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.334973667366379"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.20675657089652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.684847406191003"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.92580612463885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.025929207112366"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.61005223039492"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.360105551066776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.26734232597869"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.688933471832796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.90431423328678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.01372999965064"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.52671089583174"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.335634609244337"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65913058612389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.070376565662901"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.12032928748582"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.484322468868503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.5182012530017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.880328414392496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86757089237165"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.262594038914745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.17957645422975"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.634274719172621"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.46291640742841"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.997834661808426"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.72461254774929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.355263085396098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.97050182535929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.708213551225116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.20556731028891"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.058097723172943"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.417404423377267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.509569830913995"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.482309927934162"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.951404732954671"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.4976169483186"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.372660962707593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.47569235950587"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.778469601728702"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.42561618361307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.172597999013258"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.35435717027854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.557937525486308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.26746756886026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.936791838646751"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.16951848687094"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.311057515074814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.06438623881193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.682342858071259"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.112727517054046"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.91"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.826561249681389"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.371502862259406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.506120998419291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.810847144806149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.160322497804755"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.233796986850671"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.795624673996361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.644528168792611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.416937202078371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.046214859910592"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.02814562478037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.441369114495652"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.63243500020543"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.832050114348601"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.23250000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.22"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_37_D2">
   <energy_rate_fun_coeff_1 value="12040.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2665.157913258489"></power_fun_coeff_1>
        <power_fun_coeff_2 value="11.22825075145984"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0008854726323919706"></power_fun_coeff_3>
        <power_fun_coeff_4 value="16.032523919407"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.06754466512109446"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.326649159579338e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.05328679841087929"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0002244960913285346"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.770401724636767e-08"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_37_D3">
   <energy_rate_fun_coeff_1 value="10160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2249.003687600186"></power_fun_coeff_1>
        <power_fun_coeff_2 value="8.311405522150723"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0005749534194205437"></power_fun_coeff_3>
        <power_fun_coeff_4 value="13.52910656322053"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.04999809098548113"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.458689784776998e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.04496626842645627"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001661770915586868"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.14955390837799e-08"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="3500.0" id="CS_37_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="3990.0" id="CS_37_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="3500.0" id="CS_37_M2"/>
             <compressor nominalSpeed="3990.0" id="CS_37_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_38">
       <compressors>
	<turboCompressor drive="CS_38_D2" id="CS_38_M2">
        <speedMin unit="per_min" value="2280"></speedMin>
        <speedMax unit="per_min" value="5700"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.006280701754385965"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1563886283625193"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.859150366777162e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9091792062402715"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-8.516181071492921e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="8.893766567530339e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01134743307971906"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.007340497676524e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.18361493117428e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01701356541976915"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.984460455698696e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.223395106280647e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-7.052599999999998"></surgeline_coeff_1>
        <surgeline_coeff_2 value="28.14547257105088"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8443473477561092"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.535733817068334"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2280"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.23945000000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7565000000000054"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2707.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.90514288602085"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8512112498925549"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3135"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.56932258002622"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9458687365373386"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3562.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.23214848088674"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.04047812332729"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3990"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.89377922055351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.135045046406933"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4417.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.55437272939597"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.22957511699381"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4845"></speed>
            <adiabaticHead unit="kJ_per_kg" value="30.21408630069472"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.324073923669894"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5272.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="32.87307665436817"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.418547034645773"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="35.53150000000002"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.513000000000001"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.00063529881026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.50632823366663"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.58354696235497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.748728724919624"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.15577328121778"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.990126420437611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.71844224455091"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.23062717948341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.27264556234471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.470333456601518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.81944248792049"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.70934466035053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.35986335784755"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.947757485516441"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.89491288480027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.185666222139933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.42557323478759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.423163044307495"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.53117296461449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.367374979749436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.94846031970082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.768794706056477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.33826861366614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.165651202770164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.70407072723919"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.558521183630672"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.04906007613665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.947934953841588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.37619355773828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.334383541883415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.68822771204048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.718324704476133"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.98774946798912"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.10018803237867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.27720254417441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.48037933454278"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.76805596767142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.320581833604022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.93190241149129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.878445766302573"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04957361857548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.424405204006931"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.12831718775337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.960328659151116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.17438287266878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.487827388465513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.19323686148957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.008310636694321"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.18972412699229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.523027492272008"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.16819378850263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.033099207040512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.13259765540402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.539544601873286"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.68344316932264"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.328074506876333"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.52531921737109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.024785787832693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30860387146787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.699334184822817"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04440273313351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.355920522255796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.74170259401114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.997944159781267"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.40794952437632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.628221661068256"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.04944558348657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.249136854161332"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.67162980887869"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.862747118987588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.27928290776473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.470860814284901"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.30291674979769"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.342340638442292"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.79090461914502"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.150881148949575"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.21849816113691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.92660468475052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.5988608752713"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.676664007519718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.94209984300122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.406551087296787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.25623900529651"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.120625960518637"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.54783584814996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.82245182362086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.82239000736059"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.51501706006285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.08462451539713"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.2008880638066"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697644752166669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.32026519558658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.83600427857708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.212353592911715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.92124716001968"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.062816526944035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.96610663666843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.881632546249266"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9799980479436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.676180088710025"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.97017978553941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45214727557748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.94244832768013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21407658297562"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.90157811134002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.96570955277209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.85161305609483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.71021524856194"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.957390820864138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.232559813267574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.773847647299736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.184191995151759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.549357312260742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.088097664923666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.294370331830544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.956457561478782"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01643006482632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.79806394765024"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.7212478134334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.61957370814283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.41332335588447"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.42623161970277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.09632651047031"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.22231508815739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.77334421088188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.01142213038713"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.165040582412223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.697097560582282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.058136817611411"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.201651600086116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.999936688048704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.686016833015975"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.90405216013225"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.155400119367785"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78020235150974"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.613705110762015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.63567381288245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.06398642158835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47616828323414"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.508724271129905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.30631533643916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.950000000000005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.13"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_38_D3" id="CS_38_M3">
        <speedMin unit="per_min" value="2280"></speedMin>
        <speedMax unit="per_min" value="5700"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.006280701754385965"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1563886283625193"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.859150366777162e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9091792062402715"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-8.516181071492921e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="8.893766567530339e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01134743307971906"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.007340497676524e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.18361493117428e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01701356541976915"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.984460455698696e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.223395106280647e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-7.052599999999998"></surgeline_coeff_1>
        <surgeline_coeff_2 value="28.14547257105088"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8443473477561092"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.535733817068334"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2280"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.23945000000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7565000000000054"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2707.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.90514288602085"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8512112498925549"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3135"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.56932258002622"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9458687365373386"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3562.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.23214848088674"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.04047812332729"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3990"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.89377922055351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.135045046406933"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4417.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.55437272939597"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.22957511699381"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4845"></speed>
            <adiabaticHead unit="kJ_per_kg" value="30.21408630069472"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.324073923669894"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5272.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="32.87307665436817"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.418547034645773"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="35.53150000000002"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.513000000000001"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.00063529881026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.50632823366663"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.58354696235497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.748728724919624"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.15577328121778"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.990126420437611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.71844224455091"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.23062717948341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.27264556234471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.470333456601518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.81944248792049"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.70934466035053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.35986335784755"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.947757485516441"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.89491288480027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.185666222139933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.42557323478759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.423163044307495"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.53117296461449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.367374979749436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.94846031970082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.768794706056477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.33826861366614"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.165651202770164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.70407072723919"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.558521183630672"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.04906007613665"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.947934953841588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.37619355773828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.334383541883415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.68822771204048"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.718324704476133"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.98774946798912"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.10018803237867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.27720254417441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.48037933454278"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.76805596767142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.320581833604022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.93190241149129"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.878445766302573"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04957361857548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.424405204006931"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.12831718775337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.960328659151116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.17438287266878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.487827388465513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.19323686148957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.008310636694321"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.18972412699229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.523027492272008"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.16819378850263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.033099207040512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.13259765540402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.539544601873286"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.68344316932264"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.328074506876333"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.52531921737109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.024785787832693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30860387146787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.699334184822817"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04440273313351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.355920522255796"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.74170259401114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.997944159781267"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.40794952437632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.628221661068256"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.04944558348657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.249136854161332"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.67162980887869"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.862747118987588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.27928290776473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.470860814284901"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.30291674979769"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.342340638442292"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.79090461914502"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.150881148949575"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.21849816113691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.92660468475052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.5988608752713"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.676664007519718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.94209984300122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.406551087296787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.25623900529651"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.120625960518637"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.54783584814996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.82245182362086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.82239000736059"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.51501706006285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.08462451539713"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.2008880638066"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.697644752166669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.32026519558658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.83600427857708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.212353592911715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.92124716001968"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.062816526944035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.96610663666843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.881632546249266"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9799980479436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.676180088710025"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.97017978553941"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45214727557748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.94244832768013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21407658297562"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.90157811134002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.96570955277209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.85161305609483"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.71021524856194"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.957390820864138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.232559813267574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.773847647299736"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.184191995151759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.549357312260742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.088097664923666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.294370331830544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.956457561478782"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.01643006482632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.79806394765024"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.7212478134334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.61957370814283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.41332335588447"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.42623161970277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.09632651047031"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.22231508815739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.77334421088188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.01142213038713"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.165040582412223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.697097560582282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.058136817611411"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.201651600086116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.999936688048704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.686016833015975"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.90405216013225"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.155400119367785"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.78020235150974"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.613705110762015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.63567381288245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.06398642158835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47616828323414"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.508724271129905"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.30631533643916"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.950000000000005"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.13"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_38_D2">
   <energy_rate_fun_coeff_1 value="10160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2249.003687600186"></power_fun_coeff_1>
        <power_fun_coeff_2 value="8.311405522150723"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0005749534194205437"></power_fun_coeff_3>
        <power_fun_coeff_4 value="13.52910656322053"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.04999809098548113"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.458689784776998e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.04496626842645627"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001661770915586868"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.14955390837799e-08"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_38_D3">
   <energy_rate_fun_coeff_1 value="10160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2249.003687600186"></power_fun_coeff_1>
        <power_fun_coeff_2 value="8.311405522150723"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0005749534194205437"></power_fun_coeff_3>
        <power_fun_coeff_4 value="13.52910656322053"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.04999809098548113"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.458689784776998e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.04496626842645627"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001661770915586868"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.14955390837799e-08"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="3990.0" id="CS_38_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="3990.0" id="CS_38_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="3990.0" id="CS_38_M2"/>
             <compressor nominalSpeed="3990.0" id="CS_38_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_39">
       <compressors>
	<turboCompressor drive="CS_39_D1" id="CS_39_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002453333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.7393993886895002"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.540415393103126e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9219855126691581"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.333198320759286e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.156794925441886e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01063899415321441"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.83344599416129e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.490510146139433e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.09851940332063439"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="8.060207970692838e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.458289319710265e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.799680000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="55.49743264659271"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.369531246127029"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.9493611337358115"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.70975999999984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3154999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.90188286492868"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3549995364720402"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.09276136189881"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3944766508625675"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.28252657199172"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.433933705102127"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.471308945617"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4733730497572832"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.65923835624072"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5127970249987405"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.8464441534204"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5522079615569737"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.03305521521192"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5916081816665388"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.21919999999992"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6309999999999986"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.5228838089576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6167358085921132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.64667154392723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7195109052638996"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.7612614993367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8218408996931711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.86761854696153"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9237724843004418"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.96667528585558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.025350789753122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.05933546063024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.126619550384109"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.1464771187884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.227621256982619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.22895554029179"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.328397298562867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.30760596862753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.428988094526811"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15687268989065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9645598545528354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.14335608762885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.135839395180313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.10584339298444"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.305049933023862"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04737846782189"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.472453917426112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.97074823279915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.638291643619634"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.87852299624474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.802784729983057"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.77309017572154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.966139025598191"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.6566827825127"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.128547066253269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.53140372798791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.290190170198315"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.55964020331241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.351979885684609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.33468800798473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.590971133005272"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.06912902877808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.82449511014686"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.76943161989592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.053422711986193"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.44112730427756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.278498699066266"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08901837326584"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.500369648676434"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.71733322495038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.719604869502887"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32984497282068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.936712371018254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.9299637316678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.152151288793576"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.705524970751014"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.763900974830124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.21053051817674"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.063110964416702"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.66393907040715"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.352062960986912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.07575209608225"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.632745355435886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.45396255502237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.906747227238248"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.80512299252138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.175371287212902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.13472840385135"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.439709994773669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.44748324697575"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.700698642697815"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.74749333551778"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.959153507346283"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.611640376269419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.180630684390096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.818984071778608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.528245394057673"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.97337118027396"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.860613004917951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08665071921428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.181145049891591"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.1677775871017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.492419796007696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.22376915033537"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.796457661969361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.26029787597452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.09489184716896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.28207679166023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.389079312131655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.29312067262471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.680175978681461"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.33331247135408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.583818991496246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.246521943253308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.967368008453965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.113637355263043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.331557467826898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.946014423273009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.68115678320566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75189988924813"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.019629595596047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.53756027696419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.349607852111951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.30794081157212"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.673168552941866"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.06707408553997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.992005391509387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.81834639869029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.307540617591834"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.942639169806112"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.960728759155669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.585526352220923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.369627990216505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.193533489425673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.756342265571444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.775804657156356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.126687544286844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.338814723711055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.484782074075096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.887392582362184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.833697203689101"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.425296251634711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.175823167258898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.955559173910387"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.513089342584032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.48071064497732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.847104452207389"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.507169793123886"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.305"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.911916960585351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.731336357239265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.294037359303898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.133839035240073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.659703917012471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.519010225332558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.013225566160052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.891388698165594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.357783685633279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.25432552718593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.695836991265006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.610410575982336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.029361272624993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.961725022622407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.359999999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.31"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_39_D2" id="CS_39_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002453333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.7393993886895002"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.540415393103126e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9219855126691581"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.333198320759286e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.156794925441886e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01063899415321441"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.83344599416129e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.490510146139433e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.09851940332063439"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="8.060207970692838e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.458289319710265e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.799680000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="55.49743264659271"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.369531246127029"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.9493611337358115"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.70975999999984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3154999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.90188286492868"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3549995364720402"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.09276136189881"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3944766508625675"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.28252657199172"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.433933705102127"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.471308945617"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4733730497572832"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.65923835624072"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5127970249987405"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.8464441534204"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5522079615569737"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.03305521521192"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5916081816665388"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.21919999999992"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6309999999999986"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.5228838089576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6167358085921132"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.64667154392723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7195109052638996"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.7612614993367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8218408996931711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.86761854696153"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9237724843004418"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.96667528585558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.025350789753122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.05933546063024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.126619550384109"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.1464771187884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.227621256982619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.22895554029179"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.328397298562867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.30760596862753"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.428988094526811"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15687268989065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9645598545528354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.14335608762885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.135839395180313"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.10584339298444"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.305049933023862"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.04737846782189"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.472453917426112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.97074823279915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.638291643619634"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.87852299624474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.802784729983057"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.77309017572154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.966139025598191"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.6566827825127"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.128547066253269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.53140372798791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.290190170198315"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.55964020331241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.351979885684609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.33468800798473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.590971133005272"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.06912902877808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.82449511014686"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.76943161989592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.053422711986193"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.44112730427756"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.278498699066266"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.08901837326584"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.500369648676434"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.71733322495038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.719604869502887"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32984497282068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.936712371018254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.9299637316678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.152151288793576"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.705524970751014"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.763900974830124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.21053051817674"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.063110964416702"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.66393907040715"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.352062960986912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.07575209608225"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.632745355435886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.45396255502237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.906747227238248"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.80512299252138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.175371287212902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.13472840385135"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.439709994773669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.44748324697575"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.700698642697815"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.74749333551778"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.959153507346283"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.611640376269419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.180630684390096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.818984071778608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.528245394057673"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.97337118027396"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.860613004917951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.08665071921428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.181145049891591"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.1677775871017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.492419796007696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.22376915033537"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.796457661969361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.26029787597452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.09489184716896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.28207679166023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.389079312131655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.29312067262471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.680175978681461"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.33331247135408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.583818991496246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.246521943253308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.967368008453965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.113637355263043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.331557467826898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.946014423273009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.68115678320566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75189988924813"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.019629595596047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.53756027696419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.349607852111951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.30794081157212"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.673168552941866"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.06707408553997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.992005391509387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.81834639869029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.307540617591834"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.942639169806112"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.960728759155669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.585526352220923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.369627990216505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.193533489425673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.756342265571444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.775804657156356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.126687544286844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.338814723711055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.484782074075096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.887392582362184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.833697203689101"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.425296251634711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.175823167258898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.955559173910387"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.513089342584032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.48071064497732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.847104452207389"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.507169793123886"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.305"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.911916960585351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.731336357239265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.294037359303898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.133839035240073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.659703917012471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.519010225332558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.013225566160052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.891388698165594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.357783685633279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.25432552718593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.695836991265006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.610410575982336"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.029361272624993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.961725022622407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.359999999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.31"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_39_D1">
   <energy_rate_fun_coeff_1 value="3780.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-836.7356239299908"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.468811871557247"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.826340656206235e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.03346681190685"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.008835784681538519"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.903333480875366e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01672957624527606"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.936722124937226e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-9.649718702598657e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_39_D2">
   <energy_rate_fun_coeff_1 value="3780.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-836.7356239299908"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.468811871557247"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.826340656206235e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.03346681190685"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.008835784681538519"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.903333480875366e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01672957624527606"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.936722124937226e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-9.649718702598657e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_39_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_39_M2"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_39_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_39_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_40">
       <compressors>
	<turboCompressor drive="CS_40_D2" id="CS_40_M2">
        <speedMin unit="per_min" value="2280"></speedMin>
        <speedMax unit="per_min" value="5700"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.005540350877192982"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.150825600615911"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.615157921750481e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9071571775771253"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-8.419870994083635e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="8.787681197221522e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01297776492398526"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.086189658747754e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.30575326499626e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01857461501520959"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.266788945609824e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.353076482532228e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-6.221260000000001"></surgeline_coeff_1>
        <surgeline_coeff_2 value="25.960200414651"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6233971122189672"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.5025295706828633"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2280"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.56094500000026"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7235000000000104"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2707.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.91241375252878"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8140797611331886"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3135"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.26254768372187"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9046081042759772"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3562.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.61148740297195"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9950904457730183"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3990"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.9593728431584"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.085532175909331"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4417.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.30634331827715"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.175938661130231"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4845"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.65253758033366"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.266315246232879"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5272.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="28.99809387555698"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.356667256531674"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.34315000000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.447000000000005"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.34860050592532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.444909840637951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.62709638425228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.676108632273028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.89623733534302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.906358180201579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.15701198404549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.135758800106594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.41037736357973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.364407602071148"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.65726224145282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.592398828058716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.89857020081249"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.81982416457788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.13518250791878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.046773033644438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.36796079290598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.273332864798104"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.93093416448223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.272587509062584"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.06353612853562"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.655059914429933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.17213750483218"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.033227924188388"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.25977009974256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.407635278939688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.32922367381795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.778782309475224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.38308301214564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.147132585174734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.42375917253676"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.513118518225791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.45351608298065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.877146133755565"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.47449340297765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.239599169906273"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25243386022774"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.187957160787936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16201394549588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.719144679169937"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.03131008207319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.239126419433079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.8666308990598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.74965725169878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.67342371594479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.252252455762609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.45645856230204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.748238909817061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.21996788076415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.238793951600442"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.96775459684589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.724975440158501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.70327721026317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.207745425679964"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.28903430075019"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.154551806145266"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.9155256481012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.817688122750368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.49091226383086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.459988544013227"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.02484684198173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.085388567028936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.52515602823683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.69707919124429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.99833571599343"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.297708855476707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.44989192471977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.889522417330428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.8845828455267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.474459837526474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.30659554949219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.054228225602525"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.063979887298794"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.126900163371944"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.37945392704649"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.89634725432604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.64221434620366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.634961093698204"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.86370326357915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.349434405758012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05272824862455"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.044918914133712"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.21629616565674"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.725513073984745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.36014341072682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.394572218157469"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.48908828408592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.054914666892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.60727414716388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.70896395520509"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.640592868730099"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.063909500578403"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.64879544816802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.912864553642025"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.610560319177591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.722716823170891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.53697180242957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.502799840178646"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.43624953875004"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.260034937496593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.31474481731157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.999770206020832"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.1775394584634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.72628478285362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.02882606783867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.44310904354679"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.87216073267645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.15323738455629"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.098346742943145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.937759724945289"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.823557923956107"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.843472242197516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.51286709333934"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.704346921618614"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.175398502166361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.531778993486602"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.81775836269124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.33401892233759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.444960578470749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.11732854655818"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.06096333429127"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.88665122278777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.6690001575893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.64602528682535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.27179488758575"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.39885252747664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.510463341450915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.734999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.985533795600634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.680358207486515"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.436362721152848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.577477405745045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.869371096957925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.43913491023116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.289144307605231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.27445532744939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.699128555993275"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.09029636906399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.102025929042343"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.8920350060592"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.50003411028151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.68404448064262"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.47"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_40_D3" id="CS_40_M3">
        <speedMin unit="per_min" value="2280"></speedMin>
        <speedMax unit="per_min" value="5700"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.005540350877192982"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.150825600615911"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="6.615157921750481e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9071571775771253"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-8.419870994083635e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="8.787681197221522e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01297776492398526"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.086189658747754e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.30575326499626e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01857461501520959"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.266788945609824e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.353076482532228e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-6.221260000000001"></surgeline_coeff_1>
        <surgeline_coeff_2 value="25.960200414651"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6233971122189672"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.5025295706828633"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2280"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.56094500000026"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7235000000000104"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2707.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.91241375252878"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8140797611331886"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3135"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.26254768372187"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9046081042759772"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3562.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.61148740297195"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9950904457730183"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3990"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.9593728431584"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.085532175909331"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4417.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.30634331827715"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.175938661130231"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4845"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.65253758033366"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.266315246232879"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5272.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="28.99809387555698"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.356667256531674"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.34315000000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.447000000000005"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.34860050592532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.444909840637951"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.62709638425228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.676108632273028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.89623733534302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.906358180201579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.15701198404549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.135758800106594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.41037736357973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.364407602071148"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.65726224145282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.592398828058716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.89857020081249"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.81982416457788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.13518250791878"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.046773033644438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.36796079290598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.273332864798104"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.93093416448223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.272587509062584"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.06353612853562"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.655059914429933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.17213750483218"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.033227924188388"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.25977009974256"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.407635278939688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.32922367381795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.778782309475224"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.38308301214564"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.147132585174734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.42375917253676"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.513118518225791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.45351608298065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.877146133755565"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.47449340297765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.239599169906273"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25243386022774"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.187957160787936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16201394549588"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.719144679169937"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.03131008207319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.239126419433079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.8666308990598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.74965725169878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.67342371594479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.252252455762609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.45645856230204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.748238909817061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.21996788076415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.238793951600442"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.96775459684589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.724975440158501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.70327721026317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.207745425679964"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.28903430075019"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.154551806145266"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.9155256481012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.817688122750368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.49091226383086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.459988544013227"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.02484684198173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.085388567028936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.52515602823683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.69707919124429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.99833571599343"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.297708855476707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.44989192471977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.889522417330428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.8845828455267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.474459837526474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.30659554949219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.054228225602525"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.063979887298794"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.126900163371944"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.37945392704649"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.89634725432604"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.64221434620366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.634961093698204"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.86370326357915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.349434405758012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05272824862455"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.044918914133712"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.21629616565674"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.725513073984745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.36014341072682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.394572218157469"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.48908828408592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.054914666892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.60727414716388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.70896395520509"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.640592868730099"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.063909500578403"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.64879544816802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.912864553642025"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.610560319177591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.722716823170891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.53697180242957"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.502799840178646"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.43624953875004"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.260034937496593"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.31474481731157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.999770206020832"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.1775394584634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.72628478285362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.02882606783867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.44310904354679"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.87216073267645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.15323738455629"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.098346742943145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.937759724945289"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.823557923956107"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.843472242197516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.51286709333934"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.704346921618614"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.175398502166361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.531778993486602"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.81775836269124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.33401892233759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.444960578470749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.11732854655818"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.06096333429127"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.88665122278777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.6690001575893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.64602528682535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.27179488758575"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.39885252747664"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.510463341450915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.734999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.985533795600634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.680358207486515"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.436362721152848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.577477405745045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.869371096957925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.43913491023116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.289144307605231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.27445532744939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.699128555993275"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.09029636906399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.102025929042343"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.8920350060592"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.50003411028151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.68404448064262"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.47"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_40_D4" id="CS_40_M4">
        <speedMin unit="per_min" value="2400"></speedMin>
        <speedMax unit="per_min" value="6000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.004176666666666666"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1343011303589152"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="5.595880431621468e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9044355895115195"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-7.875490173576436e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="7.801617032296966e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01532082858882863"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.027111278027704e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.028252768878474e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.02080028971409341"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.487096650267058e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.390729882653247e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.936820000000001"></surgeline_coeff_1>
        <surgeline_coeff_2 value="21.82201317715959"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.3623547355200429"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.432111659185941"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.967614999999919"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6829999999999964"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2850"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.83360002021458"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7685092976558023"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.69852580601864"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.853970055591556"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.56250393662054"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9393873869564213"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.42564545438757"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.024766380298664"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4650"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.28806091057715"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.110112101661297"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.14986041048623"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.195429596651071"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5550"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.01115365805772"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.280723892482568"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.87204999999984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.365999999999993"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.79729045505268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.369537138980028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.60542463502301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.586988001326014"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.40621146879473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.803555252939709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.20042860116206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.019332415382167"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.98882904612953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.234410048052382"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77214377721648"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.448876059703972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.55108412867375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.662815997221664"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32634403127239"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.876313314502983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.0986021036354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.089449623967192"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.462017131713411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.156256638943596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.15460717945999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.515477485530574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.82840833237657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.870710737651752"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.48579262700192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.222459816070309"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.12894476898993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.571188384043384"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.75989069228881"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.917326408478185"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.3805216696023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.261275276930232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.99261486408482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.603412159319503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.59785101844933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.944093762115491"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.917824265785931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.025178289198229"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43403066881086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.52363458710449"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.91874981630629"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.011739378256029"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.37689792442587"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.491108879876814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.81272766662137"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.963141168020832"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.22996896275197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.429062462311473"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.63193615273164"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.889962359521456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.02161110622285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.346821156073374"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.40170880809123"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.800531409406831"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.146151850132707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.941569117943627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.438721163768097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.563516016961818"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.69135723900894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.166248198807595"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.91156737045645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.753377956104644"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.10545505412842"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.327842114276088"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.27809772400148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.892083787422977"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.43380774006546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.44817795821343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.57631833267457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.997920948916299"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.70891975692711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.542895934943356"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.166173892905437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.862468612612814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.213184116424042"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.583960946887275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.218965485446914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.277042572458603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.19241774748044"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.947846284841688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.1404148510036"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.601108906106053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06844082206181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.240609465972563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9809960791985"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.869449192497241"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.88186854295191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.49023833300126"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.77432136104885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.10522551506972"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.028720100509202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.749267508365283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.833128369874996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.54531416653691"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.601135888933465"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.305338450572664"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.341381078938618"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.037888987622477"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.060294688941632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.749329680802074"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.762861321458811"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.444593319003026"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.45307967350164"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.12763703383905"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.13425605091464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.80173276297991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.80920014117456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.4696609879442"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.79716672598569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.575945949182534"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.378048613037796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.42533206526829"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.9306790794782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.233407951232987"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.462197356639092"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.010612844567502"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.97779384303558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.764536330235583"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.481420842103008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50095760662397"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.976206902572901"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.22445134874886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.464713624854404"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.93876321966325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.949103043604339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.64705462319282"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.52973319735299"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.33"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2850"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.912908210243071"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.216749997933283"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.276873605357057"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.059044778406607"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.626690190821107"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.868596147890766"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.965987358066013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.65380330449494"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4650"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.297501941231911"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.42099987537766"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.623385692846489"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.17516548208338"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5550"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.945392709842853"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.92035948495522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.264999999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.66"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_40_D2">
   <energy_rate_fun_coeff_1 value="10160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2249.003687600186"></power_fun_coeff_1>
        <power_fun_coeff_2 value="8.311405522150723"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0005749534194205437"></power_fun_coeff_3>
        <power_fun_coeff_4 value="13.52910656322053"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.04999809098548113"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.458689784776998e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.04496626842645627"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001661770915586868"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.14955390837799e-08"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_40_D3">
   <energy_rate_fun_coeff_1 value="10160.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2249.003687600186"></power_fun_coeff_1>
        <power_fun_coeff_2 value="8.311405522150723"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0005749534194205437"></power_fun_coeff_3>
        <power_fun_coeff_4 value="13.52910656322053"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.04999809098548113"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.458689784776998e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.04496626842645627"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001661770915586868"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.14955390837799e-08"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_40_D4">
   <energy_rate_fun_coeff_1 value="8000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1770.869045354478"></power_fun_coeff_1>
        <power_fun_coeff_2 value="6.21719310712062"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0004085791031708982"></power_fun_coeff_3>
        <power_fun_coeff_4 value="10.65283981355947"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.03740014680016305"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.03540651057201281"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001243056984100413"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="3" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="3990.0" id="CS_40_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="3990.0" id="CS_40_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="4200.0" id="CS_40_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="3990.0" id="CS_40_M2"/>
             <compressor nominalSpeed="3990.0" id="CS_40_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="4200.0" id="CS_40_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="3">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="3990.0" id="CS_40_M2"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="3990.0" id="CS_40_M3"/>
             <compressor nominalSpeed="4200.0" id="CS_40_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="4">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="3990.0" id="CS_40_M2"/>
             <compressor nominalSpeed="3990.0" id="CS_40_M3"/>
             <compressor nominalSpeed="4200.0" id="CS_40_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_41">
       <compressors>
	<turboCompressor drive="CS_41_D1" id="CS_41_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.479568351522765e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136282"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.023584964442872e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.995702264125845e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912923802"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.561571608133849e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.227677326266387e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707502"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.255598572236372e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.835399719778038e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063035"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611096"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000014"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281514"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206126"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861217"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210352"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778510410613702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08600710555375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98414081796776"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56792381642709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.14775819928729"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36650150003824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217498"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366697"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815314"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.637381367398599"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983375"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970767"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935827"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090303"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220908"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051877"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.300811751449972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756869"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263366"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.6143708707777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.14466027642461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.587776910779768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714288"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.413321468310221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400845"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.3528543683305"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.511458220564421"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983706"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.224849510145191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413607"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_41_D2" id="CS_41_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.479568351522765e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136282"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.023584964442872e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.995702264125845e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912923802"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.561571608133849e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.227677326266387e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707502"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.255598572236372e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.835399719778038e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063035"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611096"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000014"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281514"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206126"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861217"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210352"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778510410613702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08600710555375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98414081796776"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56792381642709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293896"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.14775819928729"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36650150003824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217498"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366697"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815314"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.637381367398599"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874777"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983375"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705298"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970767"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935827"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090303"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220908"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051877"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.300811751449972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756869"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263366"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.6143708707777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367522"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.14466027642461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.587776910779768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714288"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011116"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.413321468310221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400845"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.3528543683305"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.511458220564421"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983706"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.224849510145191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413607"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_41_D1">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_41_D2">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_41_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_41_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_42">
       <compressors>
	<turboCompressor drive="CS_42_D2" id="CS_42_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1812471230615387"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.775981730448724e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9134813005171145"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.142269702561024e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.057372340259933e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01365108504944875"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.238168919314592e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.470181574804244e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.03874365895305074"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.209580602526269e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-6.106769211308982e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="21.6455826693227"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5764814808562382"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3975118046955936"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000131"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.502000000000006"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.62728940021235"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5648487077938714"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281757"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6276617392488454"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206157"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6904428524921385"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7531957875694336"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458282"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8159242679853181"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004739"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.878632002223781"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210342"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9413226852507256"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000007"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.004000000000003"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147047712935757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9933259025022757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465139882654643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.155092883651547"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.777692431240849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.316179997483546"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08528884129029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.476658853723498"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38849357392117"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.636598727626324"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68785407642758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.796066806372205"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98390263986345"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.955128417044383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27715812549294"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.113847238513169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56812757684624"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.272285499280543"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.911745401390247"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.558584461152444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.145069683769172"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.827056291235847"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36407719174354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.092411624968535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57057934183911"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.355044774143978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76623935851244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.615317791889701"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95259521129806"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.87356546565897"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13107888218082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.130099511380528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30303271131958"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.385212131619581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46972340265869"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.639179064339751"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.528759074290973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.185642169045928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.63209150553233"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.559255333315153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.711308496387895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.924702467351636"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.770213682398799"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.283271567655806"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8120777812384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.636070172758005"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83975426577477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.984064532717788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85576663437458"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.328109160810668"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86237554191771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.668969565598775"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86163138612717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.007340057844321"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.983286016825132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.849733479915251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.92118203557213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.316722633455308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.828463892867026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.768468645903929"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.710977903508278"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.207882464257891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.573435077780783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.637309754413296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41972471353903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.058687042250017"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25312828500181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.473648211308618"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07647014557227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.883599539447918"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.89222680513445"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.28977410926062"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.287554522287145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.519384784513059"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.043443275489568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.06152616821994"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.767821776637289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.581067650053015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.467618635568284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.08297859370345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.148125362991152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.571054196447703"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.813524381348197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.048294191091048"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467221049769309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.517140982157795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11206227995899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.979636442402673"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75048621080118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.437529262995656"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.477216335067252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.165781863209165"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.053282277378925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.763947272742986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.60173163505188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.333436649817651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.129245705598952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.881187604816692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.640734876400636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.41229890102863"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.139966169475263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.930682073753181"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.629935748568228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.439448227782626"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.113103058731271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.941151159216584"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.591545118462044"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.437947566670619"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.59772291529344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.769209017684903"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.008330482824258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.407164374530661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.397779896567159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.012246597471125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.771519968705959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.592921431407235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.133458340855793"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.155260125624531"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.486538499003057"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.703835934006554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.833069839882049"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.242236934645939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.174929190223327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.773379127541983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.513690537329758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.299707995220761"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.691244281836795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.319999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.955815071062943"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.985567125556812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.206335658776525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.615788881877799"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.446574664705428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.220145791763463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.679197182056113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.805342293107174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.906190907951787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.37637873331931"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.12910465318151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.937151376034727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.349191543027263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.490812644067486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.04"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_42_D3" id="CS_42_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1812471230615387"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.775981730448724e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9134813005171145"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.142269702561024e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.057372340259933e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01365108504944875"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.238168919314592e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.470181574804244e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.03874365895305074"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="3.209580602526269e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-6.106769211308982e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="21.6455826693227"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5764814808562382"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3975118046955936"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000131"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.502000000000006"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.62728940021235"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5648487077938714"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281757"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6276617392488454"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206157"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6904428524921385"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7531957875694336"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458282"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8159242679853181"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004739"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.878632002223781"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210342"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9413226852507256"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000007"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.004000000000003"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147047712935757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9933259025022757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465139882654643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.155092883651547"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.777692431240849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.316179997483546"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08528884129029"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.476658853723498"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38849357392117"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.636598727626324"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68785407642758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.796066806372205"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98390263986345"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.955128417044383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27715812549294"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.113847238513169"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56812757684624"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.272285499280543"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.911745401390247"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.558584461152444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.145069683769172"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.827056291235847"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36407719174354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.092411624968535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57057934183911"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.355044774143978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76623935851244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.615317791889701"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95259521129806"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.87356546565897"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13107888218082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.130099511380528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30303271131958"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.385212131619581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46972340265869"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.639179064339751"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.528759074290973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.185642169045928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.63209150553233"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.559255333315153"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.711308496387895"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.924702467351636"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.770213682398799"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.283271567655806"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.8120777812384"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.636070172758005"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.83975426577477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.984064532717788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85576663437458"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.328109160810668"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86237554191771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.668969565598775"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.86163138612717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.007340057844321"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.983286016825132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.849733479915251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.92118203557213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.316722633455308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.828463892867026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.768468645903929"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.710977903508278"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.207882464257891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.573435077780783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.637309754413296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.41972471353903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.058687042250017"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25312828500181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.473648211308618"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07647014557227"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.883599539447918"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.89222680513445"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.28977410926062"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.287554522287145"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.519384784513059"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.043443275489568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.06152616821994"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.767821776637289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.581067650053015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.467618635568284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.08297859370345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.148125362991152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.571054196447703"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.813524381348197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.048294191091048"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467221049769309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.517140982157795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11206227995899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.979636442402673"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75048621080118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.437529262995656"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.477216335067252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.165781863209165"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.053282277378925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.763947272742986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.60173163505188"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.333436649817651"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.129245705598952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.881187604816692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.640734876400636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.41229890102863"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.139966169475263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.930682073753181"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.629935748568228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.439448227782626"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.113103058731271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.941151159216584"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.591545118462044"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.437947566670619"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.59772291529344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.769209017684903"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.008330482824258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.407164374530661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.397779896567159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.012246597471125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.771519968705959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.592921431407235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.133458340855793"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.155260125624531"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.486538499003057"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.703835934006554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.833069839882049"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.242236934645939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.174929190223327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.773379127541983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.513690537329758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.299707995220761"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.691244281836795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.319999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.955815071062943"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.985567125556812"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.206335658776525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.615788881877799"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.446574664705428"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.220145791763463"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.679197182056113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.805342293107174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.906190907951787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.37637873331931"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.12910465318151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.937151376034727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.349191543027263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.490812644067486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.04"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_42_D2">
   <energy_rate_fun_coeff_1 value="2400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-531.2607136063433"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.9325789660680931"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.064343273781737e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.195851944067841"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005610022020024457"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.843386337063725e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01062195317160384"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.864585476150619e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.126805525459464e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_42_D3">
   <energy_rate_fun_coeff_1 value="2400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-531.2607136063433"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.9325789660680931"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.064343273781737e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.195851944067841"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005610022020024457"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.843386337063725e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01062195317160384"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.864585476150619e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.126805525459464e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_42_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_42_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_43">
       <compressors>
	<turboCompressor drive="CS_43_D1" id="CS_43_M1">
        <speedMin unit="per_min" value="2000"></speedMin>
        <speedMax unit="per_min" value="5000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.006529999999999999"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.08261338655676514"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.130669327838257e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9200423486531858"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-0.0001029524696868464"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.229284400208346e-08"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.00418914529834385"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.87251946853316e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.489822621146044e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.009916583928123678"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.952945669972353e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-8.583283883113335e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-6.432049999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="19.5358023138833"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.410044525628349"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3396607381474673"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.98653750000009"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9940000000000043"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2375"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41767919632878"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.11844544929701"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.84744084463316"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.242820256600299"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3125"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.27596781846222"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.367131863301151"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.7034047919292"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.491387674988082"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3875"></speed>
            <adiabaticHead unit="kJ_per_kg" value="25.12989579929526"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.615595064496812"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.55558429379015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.739761374921189"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4625"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.98061320572943"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.86389392258809"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="32.40512500000017"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.988000000000009"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.77773229191552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.948426963682574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.1331274084277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.271438981122755"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.47839009200817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.593061466259035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.8145842059777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.913440314204768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.14273823402025"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.232716568213093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.46384902449966"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.551026933161603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.77888525028504"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.86850425002271"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.08879062019464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.185277936271691"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.39448687392632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.501474396602719"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.36854039009686"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.049558303802937"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.57183195317882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.587368781476929"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.74874478325616"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.118740365980647"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.90262289206717"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.644489310859677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.03652998574731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.165363448714915"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.15329332167423"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.68205289639983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.25554041806992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.195199015617858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.34573009285671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.705401989324116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.42617897434581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.213227292828151"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.70122699252478"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.274910118533742"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.67051440920247"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.024881303916722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.59520962343108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.75787027195227"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.48239963637613"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.476575992135603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.33815261137939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.183309426094759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.16774259244206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.88007910798166"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.97581796698684"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.568655300783817"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.76653031188692"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.250619065245552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.54363479794131"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.927400497284607"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74778029920819"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.576581852681831"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.41844355736792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.515173655735877"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.03245763185853"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.421939500337889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.60076579672795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.303027404210638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.13213014107435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.163359978158548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.63374521636615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.00697917797489"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.11165272843182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.83727928167431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.57103141943645"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.65716974747501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.01640581811924"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.46919249132955"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.527830746504584"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.892460492888704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.86947378194069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.982709730809687"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.15293742331447"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.025681087532902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.3911875150308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.03191089918358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.59404643393017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.0093810496027"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.76922637773585"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.96435864372682"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.92297168967246"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.90191797498733"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.06047780127854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.82628096764123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.18617577300716"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.74104840084852"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.103274300539569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.164901984079483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.119810761837583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.367842947691743"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.08562740243358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.51076348674233"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.01316785005635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.60838904404694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.91149352783149"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.6714426556022"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.78750492734583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.70809017114878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.64665725281556"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.72478712756744"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.49340561571544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.72680557981582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.33149590817181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.71857831240843"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.554359745243773"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.354025610941294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.272031771962283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.63658774097345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.951213928325425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.85036406318561"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.601955626352908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01331402814256"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.231393430439965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.13819149400107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.84486177453322"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.23452970534973"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.44651973832088"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.30976141406587"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.03972964844928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.36989548306292"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.62729868602505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.4199486665761"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.956102631887908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.44"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.410378442123831"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.77743986047247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.839549308458999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.04096789929112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.250437712188837"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.25067028046963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.647820125072872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.42060948230787"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.035231216325267"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.56119197460698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.415407801754643"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.68047525563288"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.790552537443157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.78494419641944"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.162499999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.88"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_43_D2" id="CS_43_M2">
        <speedMin unit="per_min" value="2000"></speedMin>
        <speedMax unit="per_min" value="5000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.006952"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.08468390684185546"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.234195342092773e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9207055107325092"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-0.0001033090457132554"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.233734799615432e-08"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.003839115900476104"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.834591725276802e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.42684216796909e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.009551046220212559"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.879063855139122e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-8.224883239951925e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-6.847719999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="20.40820335636722"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.540898069642935"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3528678149238431"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.82579000000011"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.013000000000005"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2375"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.41404376307506"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.139824185249386"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.00082829278538"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.266576378205326"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3125"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.58629835741951"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.393264162499061"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.17060798062657"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.519895085274572"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3875"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.75391050485502"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.646476660297073"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.33635865397082"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.773016371021294"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4625"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.9181045951353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.899521673623495"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.49930000000003"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.026000000000001"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.60405696799403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.983799109840227"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.11165451793355"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.313259635752986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.60844000230528"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.641299619199409"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.09554829635231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.968068165682668"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.57407645967459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.293709412300346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.0450877394611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.618363053708816"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.50961526906825"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.942164828060695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.9686655006348"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.265246967998719"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.42322140587535"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.587738621191761"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.1696143106516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.104133602469261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.51521564956703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.652856743114037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.8326485307708"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.194990236862631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.12548459859988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.731369623781181"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.39699539089728"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.262760237897332"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.6501993448181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.789868203601487"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.8879011282555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.313349636725984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.11272488437673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.833818421674934"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.32714261718714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.351852851860354"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.46098428170124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.351247966093576"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.55728170884184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.116594072574236"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.60594447826042"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.864549040111978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.61454901546453"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.597878977985079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.58957977313202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.3189513224864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.53667046616387"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.02982291045058"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.4607848006212"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.732305962347098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.36635462200779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.42801851942188"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.2573875124316"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.11842372680072"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.44818145820622"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.676445067576763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.22624190449376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.634400543687809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.943783752603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.559750760144994"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.61251140432644"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.458801630684347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.24179035470089"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.336598949601397"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.83930641629711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.19728355825838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.41151079730951"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.04433113726574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.96393097745879"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.8807196953175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.50139442161541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.70905009810303"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.15186794292868"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.016448791860608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.57924578645793"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.129254204237531"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.94448399173531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.193614612312832"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.26144982742851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.22034114903091"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.54063998531817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21761719448168"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.79029061526349"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.19186377599302"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.01706655971061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.14827690580534"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.22651046590558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.09117771576349"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.42334757301269"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.02425007397615"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.637744425756688"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.312454255327255"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.718605964599945"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.540286743988416"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74532430096891"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.70661386804086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.73120176301875"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.82654674958189"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.68591608307568"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.91107905777233"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.61683164225508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.9685765509146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.52976683886752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.00564878834719"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.42947096578818"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.02769085156831"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.31993551785341"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.03923698188662"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.991140539174106"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.523732011339403"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.753484338574919"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.83279322494573"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.474780213095313"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.07136885658468"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.165760368645396"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.25788774965264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.834038722291098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.40542416739208"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.48530212104068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.52374329822857"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.12398162595254"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.62045395352942"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.75365756365867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.70170410318652"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.37731778766101"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.77262434986811"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.291882942283388"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.63"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2375"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.773550501207279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.99500847782858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.228494195335788"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.28428359697396"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3125"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.663986085864309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.5184338144499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.085112251381921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.71187268222678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3875"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.495633526820987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.87525811460934"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.898460000574814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.01683707624053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4625"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.295932549249514"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.14324342973719"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.689999999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.26000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_43_D1">
   <energy_rate_fun_coeff_1 value="12680.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2806.827436886847"></power_fun_coeff_1>
        <power_fun_coeff_2 value="11.82510128974342"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0009325409450772581"></power_fun_coeff_3>
        <power_fun_coeff_4 value="16.88475110449176"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0711350792139101"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.609793300952327e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.05611931925664031"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0002364294383758985"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.864509457507825e-08"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_43_D2">
   <energy_rate_fun_coeff_1 value="13480.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2983.914341422295"></power_fun_coeff_1>
        <power_fun_coeff_2 value="12.57116446259789"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0009913763359338675"></power_fun_coeff_3>
        <power_fun_coeff_4 value="17.95003508584771"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.07562309682992967"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.963723477668562e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.0596599703138416"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0002513461221851035"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.982144123596646e-08"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="3500.0" id="CS_43_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="3500.0" id="CS_43_M2"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="3500.0" id="CS_43_M1"/>
             <compressor nominalSpeed="3500.0" id="CS_43_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_44">
       <compressors>
	<turboCompressor drive="CS_44_D2" id="CS_44_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.232973626268971e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136294"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.18632080370245e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.080348794531877e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912921536"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.301309673444934e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.525536987961391e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707481"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.046332143530258e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.969027583178889e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063018"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611097"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281514"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206148"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861235"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257084"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778510410613702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08600710555375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9841408179678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5679238164271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147758199287289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36650150003824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366692"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177629"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.6373813673986"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705518"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051876"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.300811751449971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.614370870777701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144660276424608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.58777691077977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714289"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41332146831022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.35285436833051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51145822056442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.22484951014519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_44_D3" id="CS_44_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.232973626268971e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136294"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.18632080370245e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.080348794531877e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912921536"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.301309673444934e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.525536987961391e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707481"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.046332143530258e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.969027583178889e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063018"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611097"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281514"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206148"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861235"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257084"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778510410613702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08600710555375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9841408179678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5679238164271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147758199287289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36650150003824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366692"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177629"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.6373813673986"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705518"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051876"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.300811751449971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.614370870777701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144660276424608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.58777691077977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714289"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41332146831022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.35285436833051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51145822056442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.22484951014519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_44_D4" id="CS_44_M4">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.232973626268971e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136294"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.18632080370245e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.080348794531877e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912921536"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.301309673444934e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.525536987961391e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707481"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.046332143530258e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.969027583178889e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063018"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611097"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281514"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206148"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861235"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257084"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778510410613702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08600710555375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9841408179678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5679238164271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147758199287289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36650150003824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366692"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177629"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.6373813673986"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705518"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051876"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.300811751449971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.614370870777701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144660276424608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.58777691077977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714289"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41332146831022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.35285436833051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51145822056442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.22484951014519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_44_D5" id="CS_44_M5">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.232973626268971e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136294"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.18632080370245e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.080348794531877e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912921536"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.301309673444934e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.525536987961391e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707481"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.046332143530258e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.969027583178889e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063018"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611097"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281514"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206148"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861235"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257084"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778510410613702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08600710555375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9841408179678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5679238164271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147758199287289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36650150003824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366692"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177629"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.6373813673986"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705518"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051876"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.300811751449971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.614370870777701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144660276424608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.58777691077977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714289"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41332146831022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.35285436833051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51145822056442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.22484951014519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_44_D2">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_44_D3">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_44_D4">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_44_D5">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
        <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_44_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_44_M3"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_44_M4"/>
             <compressor nominalSpeed="8400.0" id="CS_44_M5"/>
           </stage>
        </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="4" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_44_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_44_M3"/>
             <compressor nominalSpeed="8400.0" id="CS_44_M4"/>
             <compressor nominalSpeed="8400.0" id="CS_44_M5"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_45">
       <compressors>
	<turboCompressor drive="CS_45_D2" id="CS_45_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.03767939475384033"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.419848688460081e-07"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9234954594115514"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.240356002692479e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.13103940538121e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.002475687969410651"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.334986722382161e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.038844200156755e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.008095151205790305"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.928744015038306e-07"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.704848252035114e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="9.869284741144412"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8966067972114278"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1667072299177372"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000042"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.101000000000004"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212295"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.238841488607668"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281736"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.376604730902346"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206147"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.514297969310437"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.651929406601494"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458262"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.789507209266584"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004716"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.92703951085333"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210346"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.064534415261058"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999998"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.201999999999998"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151589103599552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.14763408859518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469561688088023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.506960775760021"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.781796722677697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.864723200646692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08889568587021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.221085347908544"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39143984886499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.576205692962209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68999241724542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.930237785888202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9851005085789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.283330790595776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27729698682286"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.635629984947901"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56710217195623"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.987277226868252"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.925858196218988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.356905076609793"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.158548993647567"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.956172819606399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.376246742587789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.548151751534567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.58085423361108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.133766906485181"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77411276894222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.713864811629767"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95762757157013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.289225839758957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.1328890143927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.860574529747064"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30129053882983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.42858829761475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46414393414795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.993904864512058"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557364291686892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.704802491527958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.658633410492344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.541367106944641"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.734510471523658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358642979325015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.789047459446586"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.159708145577314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82570613686161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.94719228817341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84748930964657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.723376449141506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8570389051236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.49026753385693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85671076241765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2496551245552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84863275598069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.00315563310347"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.029990122083401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138947106883037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.9633035769417"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.186604654050361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.864347359717028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.198039038113848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.739393242529845"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.180290411941654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.593446188283023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.13897691714654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43060414008792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.07869855280291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25429998853555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.00330878712936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06747001836339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.91610364125343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87267477608059"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.81995736482965"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.35407410828723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.590682567099035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.102188826221173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.807984910848175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.817200083855642"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.9714226281667"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.506537747301993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.09308529998957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.175806542618758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.18209271236506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.829391886881425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.2455806405377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470834232578898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.28930996717612"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10307202524234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.31806201330809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72860603322309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.33590592916192"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.563717128165285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.995829669624277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.12882094536463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.33898073183555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.665146318456133"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.61373056121884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.179805964725807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83698481915378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.677954385686673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.02099483711554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.163501821451746"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.17505455898035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.639529799124038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.30648822549065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108548254140297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.4212615058657"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.572662780395365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.52437902154031"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.703535973201186"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.30972625525231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.100477899116367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.74155346428818"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.47569106969499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.09500189527577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.834889900092039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.3906842740786"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.182111656566312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.64316360677406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.520362023133109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.86328183238117"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.851976812107817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.0594645653539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.178839241101071"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.23850484527662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50251796362667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.40606103332504"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.815407013564583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.51"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.064255509680025"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.00272767736731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.299068724737598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.41126415879912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.523687266788193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.75864748561364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.740785870698133"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.06092216210529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.952335849497215"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.32991318849013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.159858546441763"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.57474640326402"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.364575038927535"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.80274648812412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="22.02"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_45_D3" id="CS_45_M3">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.03767939475384033"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.419848688460081e-07"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9234954594115514"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.240356002692479e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.13103940538121e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.002475687969410651"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.334986722382161e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.038844200156755e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.008095151205790305"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.928744015038306e-07"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.704848252035114e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="9.869284741144412"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8966067972114278"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1667072299177372"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000042"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.101000000000004"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212295"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.238841488607668"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281736"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.376604730902346"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206147"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.514297969310437"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.651929406601494"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458262"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.789507209266584"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004716"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.92703951085333"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210346"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.064534415261058"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999998"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.201999999999998"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151589103599552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.14763408859518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469561688088023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.506960775760021"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.781796722677697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.864723200646692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08889568587021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.221085347908544"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39143984886499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.576205692962209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68999241724542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.930237785888202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9851005085789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.283330790595776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27729698682286"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.635629984947901"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56710217195623"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.987277226868252"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.925858196218988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.356905076609793"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.158548993647567"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.956172819606399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.376246742587789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.548151751534567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.58085423361108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.133766906485181"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77411276894222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.713864811629767"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95762757157013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.289225839758957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.1328890143927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.860574529747064"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30129053882983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.42858829761475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46414393414795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.993904864512058"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557364291686892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.704802491527958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.658633410492344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.541367106944641"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.734510471523658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358642979325015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.789047459446586"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.159708145577314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82570613686161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.94719228817341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84748930964657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.723376449141506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8570389051236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.49026753385693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85671076241765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2496551245552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84863275598069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.00315563310347"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.029990122083401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138947106883037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.9633035769417"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.186604654050361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.864347359717028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.198039038113848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.739393242529845"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.180290411941654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.593446188283023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.13897691714654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43060414008792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.07869855280291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25429998853555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.00330878712936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06747001836339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.91610364125343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87267477608059"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.81995736482965"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.35407410828723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.590682567099035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.102188826221173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.807984910848175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.817200083855642"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.9714226281667"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.506537747301993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.09308529998957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.175806542618758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.18209271236506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.829391886881425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.2455806405377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470834232578898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.28930996717612"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10307202524234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.31806201330809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72860603322309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.33590592916192"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.563717128165285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.995829669624277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.12882094536463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.33898073183555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.665146318456133"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.61373056121884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.179805964725807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83698481915378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.677954385686673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.02099483711554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.163501821451746"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.17505455898035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.639529799124038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.30648822549065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108548254140297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.4212615058657"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.572662780395365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.52437902154031"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.703535973201186"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.30972625525231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.100477899116367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.74155346428818"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.47569106969499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.09500189527577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.834889900092039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.3906842740786"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.182111656566312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.64316360677406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.520362023133109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.86328183238117"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.851976812107817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.0594645653539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.178839241101071"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.23850484527662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50251796362667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.40606103332504"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.815407013564583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.51"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.064255509680025"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.00272767736731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.299068724737598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.41126415879912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.523687266788193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.75864748561364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.740785870698133"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.06092216210529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.952335849497215"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.32991318849013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.159858546441763"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.57474640326402"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.364575038927535"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.80274648812412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="22.02"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_45_D4" id="CS_45_M4">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.03767939475384033"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.419848688460081e-07"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9234954594115514"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.240356002692479e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.13103940538121e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.002475687969410651"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.334986722382161e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.038844200156755e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.008095151205790305"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.928744015038306e-07"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.704848252035114e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="9.869284741144412"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8966067972114278"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1667072299177372"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000042"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.101000000000004"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212295"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.238841488607668"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281736"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.376604730902346"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206147"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.514297969310437"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.651929406601494"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458262"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.789507209266584"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004716"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.92703951085333"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210346"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.064534415261058"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999998"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.201999999999998"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151589103599552"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.14763408859518"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469561688088023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.506960775760021"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.781796722677697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.864723200646692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08889568587021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.221085347908544"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39143984886499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.576205692962209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68999241724542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.930237785888202"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9851005085789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.283330790595776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27729698682286"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.635629984947901"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56710217195623"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.987277226868252"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.925858196218988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.356905076609793"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.158548993647567"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.956172819606399"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.376246742587789"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.548151751534567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.58085423361108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.133766906485181"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77411276894222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.713864811629767"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95762757157013"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.289225839758957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.1328890143927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.860574529747064"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30129053882983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.42858829761475"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46414393414795"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.993904864512058"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.557364291686892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.704802491527958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.658633410492344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.541367106944641"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.734510471523658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358642979325015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.789047459446586"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.159708145577314"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82570613686161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.94719228817341"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84748930964657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.723376449141506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8570389051236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.49026753385693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85671076241765"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2496551245552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84863275598069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.00315563310347"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.029990122083401"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138947106883037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.9633035769417"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.186604654050361"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.864347359717028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.198039038113848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.739393242529845"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.180290411941654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.593446188283023"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.13897691714654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43060414008792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.07869855280291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25429998853555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.00330878712936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06747001836339"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.91610364125343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87267477608059"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.81995736482965"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.35407410828723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.590682567099035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.102188826221173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.807984910848175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.817200083855642"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.9714226281667"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.506537747301993"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.09308529998957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.175806542618758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.18209271236506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.829391886881425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.2455806405377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470834232578898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.28930996717612"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10307202524234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.31806201330809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72860603322309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.33590592916192"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.563717128165285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.995829669624277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.12882094536463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.33898073183555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.665146318456133"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.61373056121884"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.179805964725807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83698481915378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.677954385686673"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.02099483711554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.163501821451746"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.17505455898035"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.639529799124038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.30648822549065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108548254140297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.4212615058657"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.572662780395365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.52437902154031"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.703535973201186"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.30972625525231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.100477899116367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.74155346428818"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.47569106969499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.09500189527577"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.834889900092039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.3906842740786"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.182111656566312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.64316360677406"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.520362023133109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.86328183238117"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.851976812107817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.0594645653539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.178839241101071"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.23850484527662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50251796362667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.40606103332504"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.815407013564583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.51"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.064255509680025"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.00272767736731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.299068724737598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.41126415879912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.523687266788193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.75864748561364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.740785870698133"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.06092216210529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.952335849497215"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.32991318849013"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.159858546441763"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.57474640326402"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.364575038927535"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.80274648812412"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="22.02"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_45_D2">
   <energy_rate_fun_coeff_1 value="5200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1151.064879480411"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.424705311777042"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.560751014199018e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.924345878813655"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01458605725206359"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.75136537163882e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02301423187180833"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.847922237991611e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.911563323943353e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_45_D3">
   <energy_rate_fun_coeff_1 value="5200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1151.064879480411"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.424705311777042"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.560751014199018e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.924345878813655"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01458605725206359"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.75136537163882e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02301423187180833"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.847922237991611e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.911563323943353e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_45_D4">
   <energy_rate_fun_coeff_1 value="5200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1151.064879480411"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.424705311777042"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.560751014199018e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="6.924345878813655"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01458605725206359"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.75136537163882e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02301423187180833"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.847922237991611e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.911563323943353e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_45_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_45_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_45_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_46">
       <compressors>
	<turboCompressor drive="CS_46_D2" id="CS_46_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.04459822056273337"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.291295950569452e-07"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9206711897393445"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.303774843725362e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.141500989407326e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.003856986467637145"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.181902472785484e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-7.691173953078891e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.009569779093413744"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.845199550595044e-07"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.43111087415197e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="10.73723567193676"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8088242935090739"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1857053214669431"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999931"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.011999999999994"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212202"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.138698988620301"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.98691406528167"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.265326056015593"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206147"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.391888778330756"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601983"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.518394695259499"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458288"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.644851313149691"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004731"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.771266108068652"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210334"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.897646528832132"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999995"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.023999999999996"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.150333325000076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.98193740545083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.468337378202612"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.311058537433016"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.780659239784821"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638760759258076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.0878953434326"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.965193007440566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39062225084338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.290499256225524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68939875538097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.614819042895856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98476782565072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.938287953105933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27725840932527"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.261038071318139"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56738711515984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.583198400821871"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.921956062926817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.101261215191752"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.154815942416079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.649410001481471"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.372872675256698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.190977077226692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57800321889709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.72679696706755"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77192683948721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.257634083626344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95622980974885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.784193708566984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.1323860749395"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.307131181005772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30177472087565"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.827059664067794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46569488910111"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.344556776404044"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.549448069546677"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.347230206321765"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.65127759039601"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.111767089037788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.728074508374666"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.858934362569386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.78382016856663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.591494600528836"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82192216932658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.311812265452615"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84534110204039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.021941650919107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85668550540248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.723692768372135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85828445013864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.418681712169864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8522440733385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.10836988759744"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.017053316196128"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.671189155628066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.95162469734853"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.628125454309696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.854392923069231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.552497526802759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.731508407216369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.450602970478052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.587892681454838"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.327481092541236"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42758472477325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.18726752744653"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25397480058049"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.03343366987119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06996779276856"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.86895391951947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87810075039532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.69642603872818"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.335638329937542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.009923149953405"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.085900338607209"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.121541340855478"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.80350694628873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.184775983943377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.495745117632053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.21042373740817"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.168130881212955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.2066573697434"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.824992496526411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.17988980328015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.469832571303442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.13531064168277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10556403242323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.07723579388737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73467027268737"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.00934475396605"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.539740977458272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.304688397516486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.107883447622798"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.531210740602708"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.647571984186739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.69630591155779"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.165796861698242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.81506471659293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.667643900987226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.89846657233056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.15698336353091"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.95486671082017"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.636873134271541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.99086658222823"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.109809291047542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.01185479134964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.577889684522058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.02236023867314"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.674213729436238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.514800125397619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.074951178654248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.82246658118892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.454115584935981"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.05973695931848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.817346933423684"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.24501537798407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.168646691867896"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.39135922715892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.511003682525258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.50852148255056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.846746802919308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60410168639408"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.177757868661635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.68424048552959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50560732839746"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.75406248964332"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.78101480748801"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.62"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.034234678298657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.98355742964383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.27340827318638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.27147741491091"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.502357583375058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.50434090196738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.723755848893073"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.69654295503254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.939579842570301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.85872824930611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.151359217270402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.99913377472235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.36032446005394"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.12438555066963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.24"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_46_D3" id="CS_46_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.04459822056273337"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.291295950569452e-07"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9206711897393445"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.303774843725362e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.141500989407326e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.003856986467637145"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.181902472785484e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-7.691173953078891e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.009569779093413744"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.845199550595044e-07"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.43111087415197e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="10.73723567193676"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8088242935090739"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.1857053214669431"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999931"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.011999999999994"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212202"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.138698988620301"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.98691406528167"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.265326056015593"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206147"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.391888778330756"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601983"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.518394695259499"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458288"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.644851313149691"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004731"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.771266108068652"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210334"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.897646528832132"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999995"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="2.023999999999996"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.150333325000076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.98193740545083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.468337378202612"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.311058537433016"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.780659239784821"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638760759258076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.0878953434326"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.965193007440566"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.39062225084338"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.290499256225524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68939875538097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.614819042895856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98476782565072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.938287953105933"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27725840932527"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.261038071318139"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56738711515984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.583198400821871"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.921956062926817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.101261215191752"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.154815942416079"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.649410001481471"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.372872675256698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.190977077226692"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57800321889709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.72679696706755"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77192683948721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.257634083626344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95622980974885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.784193708566984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.1323860749395"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.307131181005772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30177472087565"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.827059664067794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46569488910111"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.344556776404044"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.549448069546677"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.347230206321765"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.65127759039601"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.111767089037788"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.728074508374666"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.858934362569386"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.78382016856663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.591494600528836"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82192216932658"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.311812265452615"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84534110204039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.021941650919107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85668550540248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.723692768372135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85828445013864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.418681712169864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8522440733385"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.10836988759744"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.017053316196128"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.671189155628066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.95162469734853"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.628125454309696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.854392923069231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.552497526802759"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.731508407216369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.450602970478052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.587892681454838"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.327481092541236"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42758472477325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.18726752744653"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25397480058049"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.03343366987119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06996779276856"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.86895391951947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87810075039532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.69642603872818"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.335638329937542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.009923149953405"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.085900338607209"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.121541340855478"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.80350694628873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.184775983943377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.495745117632053"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.21042373740817"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.168130881212955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.2066573697434"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.824992496526411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.17988980328015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.469832571303442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.13531064168277"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10556403242323"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.07723579388737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73467027268737"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.00934475396605"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.539740977458272"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.304688397516486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.107883447622798"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.531210740602708"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.647571984186739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.69630591155779"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.165796861698242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.81506471659293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.667643900987226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.89846657233056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.15698336353091"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.95486671082017"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.636873134271541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.99086658222823"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.109809291047542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.01185479134964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.577889684522058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.02236023867314"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.674213729436238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.514800125397619"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.074951178654248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.82246658118892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.454115584935981"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.05973695931848"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.817346933423684"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.24501537798407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.168646691867896"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.39135922715892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.511003682525258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.50852148255056"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.846746802919308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60410168639408"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.177757868661635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.68424048552959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50560732839746"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.75406248964332"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.78101480748801"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.62"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.034234678298657"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.98355742964383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.27340827318638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.27147741491091"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.502357583375058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.50434090196738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.723755848893073"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.69654295503254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.939579842570301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.85872824930611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.151359217270402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.99913377472235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.36032446005394"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="19.12438555066963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="20.24"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_46_D2">
   <energy_rate_fun_coeff_1 value="2400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-531.2607136063433"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.9325789660680931"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.064343273781737e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.195851944067841"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005610022020024457"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.843386337063725e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01062195317160384"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.864585476150619e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.126805525459464e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_46_D3">
   <energy_rate_fun_coeff_1 value="2400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-531.2607136063433"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.9325789660680931"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.064343273781737e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.195851944067841"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.005610022020024457"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.843386337063725e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01062195317160384"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.864585476150619e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-6.126805525459464e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_46_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_46_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_47">
       <compressors>
	<turboCompressor drive="CS_47_D2" id="CS_47_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001618333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.152626879935617"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.179726665325353e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180210192535176"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.244352420957391e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.110582963384184e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.008862672786063713"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.073112183040749e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.353624561123082e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.03077113719674684"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.532626138153017e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.69484281251117e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.82574"></surgeline_coeff_1>
        <surgeline_coeff_2 value="20.47880319148937"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7703235715993335"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3621167046454491"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.724305000000161"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5640000000000077"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.170331699623675"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6346108987963035"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.61553755598082"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7051817150126413"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.06000903627984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7757166709274145"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.50383219170789"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8462199685043"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.94709269287345"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9166957911229457"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.38987586479041"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9871483052872773"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.83226672144763"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.057581662313563"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.27435"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.128"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.599137869510685"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.108739102553558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.000136386522865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.291549735501068"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.39515060763632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.473579501868274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.78480945451119"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.654910467100191"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16972105974691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.835621983961343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.55047496519463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.015790979384662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.92764415406884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.195492219633524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.30178693791703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.374798556524783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.67344871703846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.553781157138712"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.353706416005314"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.736670135093967"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.664344106983663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.040747985603598"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.959436890793537"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.341219300156954"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.24095415286055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638540991057999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.51070141272743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.933131952487318"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.7703458778802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.225378989182934"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.02143785636464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.515641784329174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.26542888023965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.804257104334828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.50368720012536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.091542393685425"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.953692770449899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.434766835023581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.12545165479856"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.858533723805279"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.270961202864639"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.272807533662947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.3943833667295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.679093435590669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.49928643012944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.078681900279483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.58877531009437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.472695821737079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.66558943022288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.862125913181799"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.73217770902342"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.24785782659466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.79075708870444"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.630693319670732"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.382716587563822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.175649399732192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.377394708210646"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.705789514299231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.338733384764456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.21816048692558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.273150171114349"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.716182723351936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1857935740648"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.20260025698018"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08089808800938"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.679669974029423"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.9620248032701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.149289852138971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.83223000704058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.613088820717587"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6941868537511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.072491608395079"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.65285879770171"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.924035383091102"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.452521255271777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.539728387818116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.217920635940546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.129040840890054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.956661224237346"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.697827593621167"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.674518065000237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.250535090477014"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.37603478183051"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.790661654082278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.06489651521176"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.321044625612236"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74417387049037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.844048190373011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.41648901065792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.361691259463766"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.801267373995295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.647318483848658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.408241601622782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.326645670440164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.985296895900991"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.972487506430495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.539741997892634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.593023954456722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.076914227303848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.194228557076134"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.600887271993714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.780660596687221"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.114887587926734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.35593113147543"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.621554258893108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.922993831110363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.123109223926928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.48433549572966"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.875852837190469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.323017064974939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.305643788734959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.047376188442066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.712663017348337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.733356408856579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.102830914186431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.390935808197187"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.480364536369386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.027221711055491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.84842350453496"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.647539264523186"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.20947600750258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.2560482934718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.565520611543105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.856117132453157"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.918228188785935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45056182835408"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.921296797193301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.94"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.19486213503555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.69546180094094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.453491217794229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.409676526306632"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.701226753550376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.093808278799814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.940907826995474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.755697306205416"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.174640448707119"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.401159442343252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.404058418155452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.03470649086441"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.630478780732819"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.65997552615804"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.854999999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.28"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_47_D3" id="CS_47_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001618333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.152626879935617"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.179726665325353e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9180210192535176"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.244352420957391e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.110582963384184e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.008862672786063713"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.073112183040749e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.353624561123082e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.03077113719674684"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.532626138153017e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.69484281251117e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.82574"></surgeline_coeff_1>
        <surgeline_coeff_2 value="20.47880319148937"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7703235715993335"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3621167046454491"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.724305000000161"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5640000000000077"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.170331699623675"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6346108987963035"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.61553755598082"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7051817150126413"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.06000903627984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7757166709274145"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.50383219170789"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8462199685043"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.94709269287345"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9166957911229457"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.38987586479041"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9871483052872773"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.83226672144763"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.057581662313563"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.27435"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.128"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.599137869510685"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.108739102553558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.000136386522865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.291549735501068"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.39515060763632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.473579501868274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.78480945451119"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.654910467100191"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16972105974691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.835621983961343"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.55047496519463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.015790979384662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.92764415406884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.195492219633524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.30178693791703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.374798556524783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.67344871703846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.553781157138712"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.353706416005314"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.736670135093967"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.664344106983663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.040747985603598"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.959436890793537"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.341219300156954"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.24095415286055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.638540991057999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.51070141272743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.933131952487318"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.7703458778802"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.225378989182934"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.02143785636464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.515641784329174"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.26542888023965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.804257104334828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.50368720012536"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.091542393685425"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.953692770449899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.434766835023581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.12545165479856"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.858533723805279"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.270961202864639"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.272807533662947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.3943833667295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.679093435590669"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.49928643012944"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.078681900279483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.58877531009437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.472695821737079"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.66558943022288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.862125913181799"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.73217770902342"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.24785782659466"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.79075708870444"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.630693319670732"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.382716587563822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.175649399732192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.377394708210646"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.705789514299231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.338733384764456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.21816048692558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.273150171114349"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.716182723351936"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1857935740648"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.20260025698018"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08089808800938"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.679669974029423"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.9620248032701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.149289852138971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.83223000704058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.613088820717587"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6941868537511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.072491608395079"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.65285879770171"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.924035383091102"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.452521255271777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.539728387818116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.217920635940546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.129040840890054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.956661224237346"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.697827593621167"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.674518065000237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.250535090477014"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.37603478183051"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.790661654082278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.06489651521176"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.321044625612236"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74417387049037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.844048190373011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.41648901065792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.361691259463766"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.801267373995295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.647318483848658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.408241601622782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.326645670440164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.985296895900991"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.972487506430495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.539741997892634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.593023954456722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.076914227303848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.194228557076134"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.600887271993714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.780660596687221"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.114887587926734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.35593113147543"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.621554258893108"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.922993831110363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.123109223926928"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.48433549572966"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.875852837190469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.323017064974939"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.305643788734959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.047376188442066"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.712663017348337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.733356408856579"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.102830914186431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.390935808197187"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.480364536369386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.027221711055491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.84842350453496"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.647539264523186"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.20947600750258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.2560482934718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.565520611543105"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.856117132453157"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.918228188785935"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45056182835408"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.921296797193301"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.94"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.19486213503555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.69546180094094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.453491217794229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.409676526306632"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.701226753550376"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.093808278799814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.940907826995474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.755697306205416"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.174640448707119"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.401159442343252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.404058418155452"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.03470649086441"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.630478780732819"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.65997552615804"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.854999999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.28"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_47_D2">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_47_D3">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_47_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_47_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_47_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_47_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_48">
       <compressors>
	<turboCompressor drive="CS_48_D1" id="CS_48_M1">
        <speedMin unit="per_min" value="3400"></speedMin>
        <speedMax unit="per_min" value="8500"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002149411764705882"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06090357300961657"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.79128155910637e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.914871823551124"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.892109047487167e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="4.133057568234383e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007260763508109128"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.854380763972691e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.716441627217598e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01302942570038227"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.520860939322036e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.053521874065552e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.54743937644341"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6224545068604814"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2277739892112886"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="3400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.26689249999995"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8659999999999961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4037.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212227"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9744202807758719"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4675"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.082779016313735"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5312.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.3458478420614"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.191082689757341"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5950"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.299337753058027"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6587.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458265"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.40755062963203"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7225"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004725"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.515727716983644"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7862.499999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.623875389297076"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.1329749999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.731999999999992"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147693457302219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.710145189985886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465767656549302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.989713161724495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.77827447009337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.268100272226484"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08579989800513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.545430814078192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38891075472086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.821825010528344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6881566951723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.097399445237039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9840720889334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.37226745978856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27717776158312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.646539523040291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56798262025442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.920323575907128"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.913752285915247"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.681896115446538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.146982821752484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.146194315105251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36580217070142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.605066855949377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57203440179631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.059200480598437"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76735357336175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.509225454232909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9533070051611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.95572432631094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13133481236508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.399239284900076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3027864655791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.840278391351683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46893497042181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.279320918761684"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.53282260014236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.760606657164867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635855547776296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.407020743159864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.714595406623381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.039198269115716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.772879948964125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.659388297552524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81400625594052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.269523027954833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84084848090258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.871286810019306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85594657610712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.466168140458644"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86157446060411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.055499611655948"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85979335925721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.640489170109213"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.98991345989081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.903761299606237"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.927152333468309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.711947849625912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.833546889963939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.493537165031367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715001724298974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.253620812479959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576268357047361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.996296055890491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42126499015576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.724941583666554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25329417100849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.442405201689926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07519589666743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.1511358560001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88945846868566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.85327922354699"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.296987805992749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.057099547505611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.051769729091858"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.995457468130712"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.774819365767707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.894365262310613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473134034860927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.762522117660046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152048530068353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.606560341825926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.815773518875499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.43171470933747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467733272799078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.24224233367573"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11078759164437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.04169856734261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74738348360882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83312557318493"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.489481766871647"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.17080286956586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.063993416404457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.206132771960073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.61072522782719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.191400509205113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.136417956186257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.13875362481893"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646015986792022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.05710241673009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143306475015652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.95327173384111"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631297696395141"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83268280237368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112456335577157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.69978084528638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588863568296892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.55831635827853"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.612731034248297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.210703824915084"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.021405443497976"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.314829712217149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.408839348111917"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.36156959614617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.780518722028813"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.36574506989634"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140369655247603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.33796334915231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.49134467413152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.28620134833984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.835757162264705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.2167091938302"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175485073037748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.13456059933476"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51210182733054"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.04400651545328"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.708864248035885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.160000000000002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.971213706992994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.3117972700287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.21951099966843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40190107659245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.457535729344222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.44690507595164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.687955050287425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.45851892062756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.912754881935364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.44546142633838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.133480555989419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.41451708900803"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.351380969212356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.37116896123215"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.5675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.32"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_48_D2" id="CS_48_M2">
        <speedMin unit="per_min" value="3400"></speedMin>
        <speedMax unit="per_min" value="8500"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002149411764705882"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06090357300961657"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.79128155910637e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.914871823551124"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.892109047487167e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="4.133057568234383e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007260763508109128"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.854380763972691e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.716441627217598e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01302942570038227"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.520860939322036e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.053521874065552e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.54743937644341"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6224545068604814"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2277739892112886"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="3400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.26689249999995"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8659999999999961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4037.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212227"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9744202807758719"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4675"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.082779016313735"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5312.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.3458478420614"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.191082689757341"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5950"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.299337753058027"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6587.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458265"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.40755062963203"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7225"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004725"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.515727716983644"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7862.499999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.623875389297076"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.1329749999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.731999999999992"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147693457302219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.710145189985886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465767656549302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.989713161724495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.77827447009337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.268100272226484"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08579989800513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.545430814078192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38891075472086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.821825010528344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6881566951723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.097399445237039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9840720889334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.37226745978856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27717776158312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.646539523040291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56798262025442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.920323575907128"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.913752285915247"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.681896115446538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.146982821752484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.146194315105251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36580217070142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.605066855949377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57203440179631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.059200480598437"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76735357336175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.509225454232909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9533070051611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.95572432631094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13133481236508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.399239284900076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3027864655791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.840278391351683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46893497042181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.279320918761684"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.53282260014236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.760606657164867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635855547776296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.407020743159864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.714595406623381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.039198269115716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.772879948964125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.659388297552524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81400625594052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.269523027954833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84084848090258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.871286810019306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85594657610712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.466168140458644"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86157446060411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.055499611655948"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85979335925721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.640489170109213"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.98991345989081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.903761299606237"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.927152333468309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.711947849625912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.833546889963939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.493537165031367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715001724298974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.253620812479959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576268357047361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.996296055890491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42126499015576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.724941583666554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25329417100849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.442405201689926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07519589666743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.1511358560001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88945846868566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.85327922354699"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.296987805992749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.057099547505611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.051769729091858"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.995457468130712"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.774819365767707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.894365262310613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473134034860927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.762522117660046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152048530068353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.606560341825926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.815773518875499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.43171470933747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467733272799078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.24224233367573"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11078759164437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.04169856734261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74738348360882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83312557318493"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.489481766871647"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.17080286956586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.063993416404457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.206132771960073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.61072522782719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.191400509205113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.136417956186257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.13875362481893"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646015986792022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.05710241673009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143306475015652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.95327173384111"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631297696395141"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83268280237368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112456335577157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.69978084528638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588863568296892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.55831635827853"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.612731034248297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.210703824915084"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.021405443497976"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.314829712217149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.408839348111917"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.36156959614617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.780518722028813"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.36574506989634"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140369655247603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.33796334915231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.49134467413152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.28620134833984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.835757162264705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.2167091938302"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175485073037748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.13456059933476"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51210182733054"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.04400651545328"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.708864248035885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.160000000000002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.971213706992994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.3117972700287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.21951099966843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40190107659245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.457535729344222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.44690507595164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.687955050287425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.45851892062756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.912754881935364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.44546142633838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.133480555989419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.41451708900803"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.351380969212356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.37116896123215"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.5675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.32"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_48_D3" id="CS_48_M3">
        <speedMin unit="per_min" value="3400"></speedMin>
        <speedMax unit="per_min" value="8500"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002149411764705882"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06090357300961657"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.79128155910637e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.914871823551124"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.892109047487167e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="4.133057568234383e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007260763508109128"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.854380763972691e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.716441627217598e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01302942570038227"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.520860939322036e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.053521874065552e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.54743937644341"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6224545068604814"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2277739892112886"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="3400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.26689249999995"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8659999999999961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4037.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212227"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9744202807758719"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4675"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.082779016313735"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5312.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.3458478420614"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.191082689757341"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5950"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.299337753058027"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6587.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458265"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.40755062963203"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7225"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004725"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.515727716983644"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7862.499999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.623875389297076"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.1329749999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.731999999999992"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147693457302219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.710145189985886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465767656549302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.989713161724495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.77827447009337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.268100272226484"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08579989800513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.545430814078192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38891075472086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.821825010528344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6881566951723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.097399445237039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9840720889334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.37226745978856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27717776158312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.646539523040291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56798262025442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.920323575907128"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.913752285915247"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.681896115446538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.146982821752484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.146194315105251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36580217070142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.605066855949377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57203440179631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.059200480598437"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76735357336175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.509225454232909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9533070051611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.95572432631094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13133481236508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.399239284900076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3027864655791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.840278391351683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46893497042181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.279320918761684"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.53282260014236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.760606657164867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635855547776296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.407020743159864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.714595406623381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.039198269115716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.772879948964125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.659388297552524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81400625594052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.269523027954833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84084848090258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.871286810019306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85594657610712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.466168140458644"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86157446060411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.055499611655948"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85979335925721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.640489170109213"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.98991345989081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.903761299606237"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.927152333468309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.711947849625912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.833546889963939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.493537165031367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715001724298974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.253620812479959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576268357047361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.996296055890491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42126499015576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.724941583666554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25329417100849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.442405201689926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07519589666743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.1511358560001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88945846868566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.85327922354699"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.296987805992749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.057099547505611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.051769729091858"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.995457468130712"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.774819365767707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.894365262310613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473134034860927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.762522117660046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152048530068353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.606560341825926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.815773518875499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.43171470933747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467733272799078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.24224233367573"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11078759164437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.04169856734261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74738348360882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83312557318493"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.489481766871647"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.17080286956586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.063993416404457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.206132771960073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.61072522782719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.191400509205113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.136417956186257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.13875362481893"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646015986792022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.05710241673009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143306475015652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.95327173384111"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631297696395141"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83268280237368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112456335577157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.69978084528638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588863568296892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.55831635827853"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.612731034248297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.210703824915084"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.021405443497976"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.314829712217149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.408839348111917"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.36156959614617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.780518722028813"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.36574506989634"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140369655247603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.33796334915231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.49134467413152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.28620134833984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.835757162264705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.2167091938302"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175485073037748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.13456059933476"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51210182733054"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.04400651545328"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.708864248035885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.160000000000002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.971213706992994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.3117972700287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.21951099966843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40190107659245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.457535729344222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.44690507595164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.687955050287425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.45851892062756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.912754881935364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.44546142633838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.133480555989419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.41451708900803"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.351380969212356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.37116896123215"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.5675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.32"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_48_D4" id="CS_48_M4">
        <speedMin unit="per_min" value="3400"></speedMin>
        <speedMax unit="per_min" value="8500"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002149411764705882"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06090357300961657"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.79128155910637e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.914871823551124"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.892109047487167e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="4.133057568234383e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007260763508109128"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.854380763972691e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.716441627217598e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01302942570038227"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.520860939322036e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.053521874065552e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.54743937644341"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6224545068604814"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2277739892112886"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="3400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.26689249999995"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8659999999999961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4037.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212227"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9744202807758719"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4675"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281628"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.082779016313735"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5312.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.3458478420614"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.191082689757341"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5950"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.7041716860198"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.299337753058027"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6587.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458265"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.40755062963203"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7225"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004725"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.515727716983644"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7862.499999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.623875389297076"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.1329749999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.731999999999992"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147693457302219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.710145189985886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465767656549302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.989713161724495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.77827447009337"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.268100272226484"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08579989800513"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.545430814078192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38891075472086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.821825010528344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6881566951723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.097399445237039"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9840720889334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.37226745978856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27717776158312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.646539523040291"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56798262025442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.920323575907128"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.913752285915247"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.681896115446538"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.146982821752484"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.146194315105251"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36580217070142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.605066855949377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57203440179631"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.059200480598437"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76735357336175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.509225454232909"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.9533070051611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.95572432631094"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13133481236508"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.399239284900076"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3027864655791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.840278391351683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46893497042181"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.279320918761684"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.53282260014236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.760606657164867"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635855547776296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.407020743159864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.714595406623381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.039198269115716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.772879948964125"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.659388297552524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81400625594052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.269523027954833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84084848090258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.871286810019306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85594657610712"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.466168140458644"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86157446060411"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.055499611655948"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85979335925721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.640489170109213"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.98991345989081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.903761299606237"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.927152333468309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.711947849625912"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.833546889963939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.493537165031367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715001724298974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.253620812479959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576268357047361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.996296055890491"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42126499015576"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.724941583666554"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25329417100849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.442405201689926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07519589666743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.1511358560001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88945846868566"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.85327922354699"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.296987805992749"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.057099547505611"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.051769729091858"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.995457468130712"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.774819365767707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.894365262310613"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473134034860927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.762522117660046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152048530068353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.606560341825926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.815773518875499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.43171470933747"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467733272799078"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.24224233367573"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11078759164437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.04169856734261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74738348360882"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83312557318493"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.489481766871647"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.17080286956586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.063993416404457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.206132771960073"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.61072522782719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.191400509205113"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.136417956186257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.13875362481893"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646015986792022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.05710241673009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143306475015652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.95327173384111"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631297696395141"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.83268280237368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112456335577157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.69978084528638"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588863568296892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.55831635827853"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.612731034248297"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.210703824915084"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.021405443497976"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.314829712217149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.408839348111917"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.36156959614617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.780518722028813"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.36574506989634"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.140369655247603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.33796334915231"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.49134467413152"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.28620134833984"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.835757162264705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.2167091938302"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175485073037748"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.13456059933476"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51210182733054"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.04400651545328"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="3400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.708864248035885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.160000000000002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4037.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.971213706992994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.3117972700287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4675"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.21951099966843"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40190107659245"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5312.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.457535729344222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.44690507595164"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5950"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.687955050287425"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.45851892062756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6587.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.912754881935364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.44546142633838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7225"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.133480555989419"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.41451708900803"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7862.499999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.351380969212356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.37116896123215"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.5675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.32"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_48_D6" id="CS_48_M6">
        <speedMin unit="per_min" value="2280"></speedMin>
        <speedMax unit="per_min" value="5700"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.004396491228070175"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.07385872647042525"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="3.23941782765023e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9172573355530945"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-8.899380449566181e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="9.314808628593825e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.005768102059388935"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.655062700581816e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.653304980840385e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01153480601718449"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.000923840897143e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-7.84414360519859e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.936820000000001"></surgeline_coeff_1>
        <surgeline_coeff_2 value="16.18288273615635"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.9603504601771871"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.287983145484409"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="2280"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.967614999999888"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9209999999999934"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="2707.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.83360002021449"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.036306095374803"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3135"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.69852580601849"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.151546736749366"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3562.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.56250393662056"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.266728819014444"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="3990"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.42564545438717"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.381859203887339"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4417.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.28806091057734"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.496944722738013"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4845"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.14986041048641"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.611992179378688"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5272.5"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.01115365805769"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.727008352820562"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.87204999999978"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.841999999999987"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.805619425430589"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.812528482758978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61351177455674"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.110764151741192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41370259735073"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.407729352457436"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.20700158340107"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.703557653876133"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.99419171958779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.998378220002036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77603211283438"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.292316275526352"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.55326059985236"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.585493536338506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32659617084799"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.878028609348505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.09674123100852"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.170037365548899"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.487903601356917"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.839875380169711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.17924669954165"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.33575978792007"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85060111018782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.825783717987099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.50449862021237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.310689464265635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.1432609469851"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.791157730419011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.76903245623432"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.267817222432618"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.3838075890377"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.741252689925658"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.9894540848222"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.212011734895949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.58773284307771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.680610634970183"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.970195051505472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.981602996870295"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.48247641309738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.672509261206969"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.96101862534073"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.348001337264702"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41116643982228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.010521047343497"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.83750449146175"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.662162944127917"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.24402382313026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.30475038971904"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.63424705972898"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.939892743111116"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.01132437766702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.569029205150038"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.37810845494965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.193463060498322"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.231494528258848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.192877561362253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.515531535540603"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.0570871325397"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.75671977139635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.892457723088432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.96329620910356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.704533153866854"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.14187389607111"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.497764277017842"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.2978953048548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.275814099796575"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.43593990128113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.04176479053285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.55993986423462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.79826286689582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.67333588420331"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.54762405470517"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.287589633456939"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.416060512791444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.320308807541593"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.419668780749693"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.308980892716688"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.380471585501249"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.26336633213128"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.307954236982392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.19088464222268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.20932710586077"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.09737777512379"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.09026746782635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.98758696554056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.95538290882372"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86546499117475"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.80851478329119"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.73438897393874"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65294501680757"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.186579187436796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.597969592299108"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.970983290350008"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.705301360016582"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.7169011314771"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.75830263642456"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.433719014958074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.77022392941442"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.12829878828326"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.75075200844982"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.805882212604718"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.7072865908715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.47062381224888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.64569255773926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.12592380564451"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.57076994754012"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77464641645436"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.48656214281098"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.990375265713343"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.701983496469671"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.546421365513583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.882761604553739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.073142458609984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.00126731121686"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.578150524748581"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.07366485004781"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.066873722951445"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.11148105549927"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.543382733042698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.12336012024354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.010859751595492"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.11605952005562"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.471883070209465"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.09505432306064"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.928609352598929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.06492425979042"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="2280"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.756666802830798"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.710000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="2707.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.111331356367814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.94154621754146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3135"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.44672085966755"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.10616126032664"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3562.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.768044433034208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.22193341020773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="3990"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.078964578484611"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.30158043235346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4417.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.382200579762768"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.35454483680877"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4845"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.679863552604254"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.38815731555573"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5272.5"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.973656362091415"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.40833094062319"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.265000000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="18.42"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_48_D1">
   <energy_rate_fun_coeff_1 value="6800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1505.238688551306"></power_fun_coeff_1>
        <power_fun_coeff_2 value="3.730315864272372"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001730452672253216"></power_fun_coeff_3>
        <power_fun_coeff_4 value="9.054913841525551"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.02244008808009783"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.040971107988927e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.03009553398621089"></power_fun_coeff_7>
        <power_fun_coeff_8 value="7.458341904602477e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-3.459843120259462e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_48_D2">
   <energy_rate_fun_coeff_1 value="6800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1505.238688551306"></power_fun_coeff_1>
        <power_fun_coeff_2 value="3.730315864272372"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001730452672253216"></power_fun_coeff_3>
        <power_fun_coeff_4 value="9.054913841525551"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.02244008808009783"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.040971107988927e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.03009553398621089"></power_fun_coeff_7>
        <power_fun_coeff_8 value="7.458341904602477e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-3.459843120259462e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_48_D3">
   <energy_rate_fun_coeff_1 value="6800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1505.238688551306"></power_fun_coeff_1>
        <power_fun_coeff_2 value="3.730315864272372"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001730452672253216"></power_fun_coeff_3>
        <power_fun_coeff_4 value="9.054913841525551"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.02244008808009783"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.040971107988927e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.03009553398621089"></power_fun_coeff_7>
        <power_fun_coeff_8 value="7.458341904602477e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-3.459843120259462e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_48_D4">
   <energy_rate_fun_coeff_1 value="6800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1505.238688551306"></power_fun_coeff_1>
        <power_fun_coeff_2 value="3.730315864272372"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001730452672253216"></power_fun_coeff_3>
        <power_fun_coeff_4 value="9.054913841525551"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.02244008808009783"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.040971107988927e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.03009553398621089"></power_fun_coeff_7>
        <power_fun_coeff_8 value="7.458341904602477e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-3.459843120259462e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_48_D6">
   <energy_rate_fun_coeff_1 value="10400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-2302.129758960821"></power_fun_coeff_1>
        <power_fun_coeff_2 value="8.507737936059797"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0005885349962572495"></power_fun_coeff_3>
        <power_fun_coeff_4 value="13.84869175762731"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0511791482528547"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.540391118275666e-06"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.04602846374361666"></power_fun_coeff_7>
        <power_fun_coeff_8 value="0.0001701025346663723"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.176708725111329e-08"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
        <configuration nrOfSerialStages="3" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="5950.0" id="CS_48_M1"/>
             <compressor nominalSpeed="5950.0" id="CS_48_M2"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="5950.0" id="CS_48_M3"/>
             <compressor nominalSpeed="5950.0" id="CS_48_M4"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="3990.0" id="CS_48_M6"/>
           </stage>
        </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="5" stageNr="1">
             <compressor nominalSpeed="5950.0" id="CS_48_M1"/>
             <compressor nominalSpeed="5950.0" id="CS_48_M2"/>
             <compressor nominalSpeed="5950.0" id="CS_48_M3"/>
             <compressor nominalSpeed="5950.0" id="CS_48_M4"/>
             <compressor nominalSpeed="3990.0" id="CS_48_M6"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_49">
       <compressors>
	<turboCompressor drive="CS_49_D2" id="CS_49_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.003744166666666666"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.6950632410088861"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.448048418768513e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9034995500944292"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.916494896090699e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.93926308041467e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.02694372905082564"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.548652097952602e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.698162777542338e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.05999826440306696"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="5.03494762552273e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.008567987055659e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.851210000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="66.47292910447761"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5667626384208067"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.326584248952635"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.8709074999996"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4019999999999939"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.2164265326513"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4523290448867244"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705497"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5026295202749593"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.9019673532461"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5529044356610188"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875551"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6031567860615729"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060792"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6533895532472074"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.91952227626319"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7036057069600792"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.2566294435967"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7538082061171191"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.59302500000009"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8040000000000014"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56439793082822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8072067311368891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.80623206192262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9350294416019457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.03494035822357"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.062334611775745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.25191280514997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.189177047578813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.45849549773277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.315609824371716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.65599525467173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.441684468883316"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.84568389642519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.567451127892145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02880222933629"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.692958725317048"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.20656377303538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.818255109185435"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.96089411614006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.271349344797897"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.99571404014997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.482404093747922"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.99700605398241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.691127164100038"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.96900213359327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.897812866108327"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.9156012956234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.102732354569083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.84042027772016"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.306137153353673"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.74683634685632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.508262132487641"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.63802380727237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.709328047073873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.51698543829204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.909543723616804"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.98161437134158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.783754978941928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.7005681894015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.076526239336949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.36336482923153"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.363250612233776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.97876332408205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.644871252013158"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.55434521770173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.922204523449036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.09676380371226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.195966839283128"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.6119340332681"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.466795109084535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.10517990723769"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.735262610131541"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.58135088018026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.001891521548376"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.59361791281897"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.323918897813886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.91223976650087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.689156820000548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.15964845260542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.043176979654274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.34921025112056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.388084882820563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.49180215186814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.725593913316565"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.59647982446499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.057130553839144"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.67093975910506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.383907184096581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.72184890880752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.706974007279257"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.75508631197262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.027257111341688"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8317333511285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.866549257726804"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.71086675020848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.290212629873879"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.51645282760216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.697294259429794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.2643374740546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.091366709955495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.9667740513009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.475192584976301"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.63354780705292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.850978034968239"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.2726955604734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.220535015330264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.89098657407824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.585389702216683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.49425592177497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.946857652622864"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.78745170258575"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.388959033707782"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.23238773769524"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.856401660610235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.61233972794646"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302821687274891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.94269867625773"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.733198165133776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.23493751926776"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.15124263539728"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.49795878614437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.55983510210653"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.7389106082688"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.961288014552771"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.9637079140787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.357514875908226"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.17738050689558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.750142847805159"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.574591809842952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.875882748327878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.619411780172006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.374671011489635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.61372919328648"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.849349778744308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.57028133762363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.305999724425688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.49834174030064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.749047952355978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.40497988013697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.181869372243988"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.29579701936468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.607137979552649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.17538298926569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.027044921119054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.04761430510892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.443440812717222"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.29760659389619"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.319999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.988447991464887"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.840767073869698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.64486817556652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.335586897503131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.2759187194213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.81128268866981"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.888100509443353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.272754917444864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.486321363205473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.723703173640748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.07444355143157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.167038897467131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65561807884735"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.605137365675716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.039999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_49_D3" id="CS_49_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.003744166666666666"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.6950632410088861"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.448048418768513e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9034995500944292"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.916494896090699e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.93926308041467e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.02694372905082564"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.548652097952602e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.698162777542338e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.05999826440306696"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="5.03494762552273e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.008567987055659e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.851210000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="66.47292910447761"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5667626384208067"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.326584248952635"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.8709074999996"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4019999999999939"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.2164265326513"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4523290448867244"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.56004646705497"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5026295202749593"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.9019673532461"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5529044356610188"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.24238827875551"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6031567860615729"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.58150745060792"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6533895532472074"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.91952227626319"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7036057069600792"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="41.2566294435967"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7538082061171191"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="44.59302500000009"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8040000000000014"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56439793082822"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8072067311368891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.80623206192262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9350294416019457"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.03494035822357"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.062334611775745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.25191280514997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.189177047578813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.45849549773277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.315609824371716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.65599525467173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.441684468883316"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.84568389642519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.567451127892145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.02880222933629"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.692958725317048"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="43.20656377303538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.818255109185435"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.96089411614006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.271349344797897"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.99571404014997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.482404093747922"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.99700605398241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.691127164100038"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.96900213359327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.897812866108327"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.9156012956234"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.102732354569083"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.84042027772016"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.306137153353673"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.74683634685632"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.508262132487641"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="37.63802380727237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.709328047073873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="40.51698543829204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.909543723616804"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.98161437134158"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.783754978941928"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.7005681894015"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.076526239336949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.36336482923153"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.363250612233776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.97876332408205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.644871252013158"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.55434521770173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.922204523449036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.09676380371226"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.195966839283128"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.6119340332681"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.466795109084535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="34.10517990723769"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.735262610131541"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.58135088018026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.001891521548376"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.59361791281897"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.323918897813886"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.91223976650087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.689156820000548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.15964845260542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.043176979654274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.34921025112056"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.388084882820563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.49180215186814"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.725593913316565"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.59647982446499"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.057130553839144"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.67093975910506"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.383907184096581"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.72184890880752"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.706974007279257"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.75508631197262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.027257111341688"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8317333511285"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.866549257726804"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.71086675020848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.290212629873879"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.51645282760216"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.697294259429794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.2643374740546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.091366709955495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.9667740513009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.475192584976301"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.63354780705292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.850978034968239"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.2726955604734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.220535015330264"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.89098657407824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.585389702216683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.49425592177497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.946857652622864"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.78745170258575"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.388959033707782"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.23238773769524"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.856401660610235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.61233972794646"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.302821687274891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.94269867625773"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.733198165133776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.23493751926776"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.15124263539728"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.49795878614437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.55983510210653"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.7389106082688"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.961288014552771"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.9637079140787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.357514875908226"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.17738050689558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.750142847805159"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.574591809842952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.875882748327878"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.619411780172006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.374671011489635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.61372919328648"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.849349778744308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.57028133762363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.305999724425688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.49834174030064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.749047952355978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.40497988013697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.181869372243988"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.29579701936468"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.607137979552649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.17538298926569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.027044921119054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.04761430510892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.443440812717222"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.29760659389619"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.319999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.988447991464887"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.840767073869698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.64486817556652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.335586897503131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.2759187194213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.81128268866981"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.888100509443353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.272754917444864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.486321363205473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.723703173640748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.07444355143157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.167038897467131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.65561807884735"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.605137365675716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.2325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.039999999999999"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_49_D2">
   <energy_rate_fun_coeff_1 value="2800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-619.8041658740672"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.088008793746108"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.575067152745359e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.728493934745815"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.006545025690028533"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.150617393241012e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01239227870020448"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.175349722175723e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-7.147939779702708e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_49_D3">
   <energy_rate_fun_coeff_1 value="2800.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-619.8041658740672"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.088008793746108"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-3.575067152745359e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="3.728493934745815"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.006545025690028533"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.150617393241012e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01239227870020448"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.175349722175723e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-7.147939779702708e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_49_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_49_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_49_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_49_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_50">
       <compressors>
	<turboCompressor drive="CS_50_D1" id="CS_50_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.232973626268971e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136294"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.18632080370245e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.080348794531877e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912921536"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.301309673444934e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.525536987961391e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707481"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.046332143530258e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.969027583178889e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063018"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611097"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281514"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206148"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861235"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257084"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778510410613702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08600710555375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9841408179678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5679238164271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147758199287289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36650150003824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366692"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177629"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.6373813673986"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705518"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051876"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.300811751449971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.614370870777701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144660276424608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.58777691077977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714289"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41332146831022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.35285436833051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51145822056442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.22484951014519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_50_D2" id="CS_50_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.232973626268971e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136294"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.18632080370245e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.080348794531877e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912921536"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.301309673444934e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-8.525536987961391e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707481"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.046332143530258e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.969027583178889e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063018"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611097"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281514"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206148"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861235"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210353"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257084"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778510410613702"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08600710555375"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304985"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9841408179678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5679238164271"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975959"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147758199287289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.36650150003824"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806283"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217501"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366692"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177629"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.6373813673986"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705518"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336355"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705296"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051876"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.300811751449971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907365"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591672"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263368"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.614370870777701"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240358"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144660276424608"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197835"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708735"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.58777691077977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714289"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41332146831022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.35285436833051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51145822056442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.22484951014519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413608"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416292"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_50_D4" id="CS_50_M4">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.0591827340609106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.24730219701728e-07"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9154382727136325"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.139740602776851e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.170196196924173e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.006894595912920939"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="9.759822550837065e-06"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.795614555728291e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01266533670707482"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.847491076476953e-07"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.107578015538139e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.36890438247012"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6410357099063"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2234754860611098"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892500000012"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8785000000000012"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212351"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9884852386392752"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.98691406528151"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.09840804368546"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206147"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.208274991861235"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.318092628246514"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.427867468974304"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004735"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.537606003891614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210352"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.647314699188778"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297499999986"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.756999999999989"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147955061257083"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.733413623007709"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.466022070446863"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.017224301320348"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.7785104106137"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.299833761615661"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.0860071055538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.581368403857095"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38907992651284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861950482483344"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68827942585553"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.141698544304986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9841408179678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.420727833506769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718572670193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.699150667913438"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56792381642709"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.977076790193093"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914565300975958"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.717800430293892"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147758199287287"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.189277145689958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.366501500038238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.655229462749081"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.5726244294481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.116356734809061"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76780545965052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.573300678611486"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95359571806282"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.026654324217498"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13143863048764"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.476969524996734"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.3026865688156"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.924763322409496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46861510173705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.370523394366692"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.534469181815306"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.810834108177629"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.637381367398598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.467359300456834"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715928136747369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.109380609482748"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773961199705516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.739190823909738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81478839165178"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.358758982874773"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84129229515669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.969800987336356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8560195640114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.573832771556296"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86124951593987"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.172211133951146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.8590477797231"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.766165671355855"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.992599624368096"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.969471609983377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.929572787705295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.790389098526731"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.835607909368358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.584200603179232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.716633397848467"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.356100225970764"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.577417303819932"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.110265435731772"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.42188960949122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.850139437935827"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25336144185538"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.578623235687131"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.07467916090303"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.29821063220908"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88833585999182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.01108592051877"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.30081175144997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.138684114156493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.055145409007667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.091869356272047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.777656413678242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.004843104716247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.475370154907364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.886482727577649"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.153639076970407"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.743551638952145"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816685347551569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.58138502160136"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467940927756869"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.40431954358325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.11027085067466"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.21597549577392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74612572117391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01944949247918"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.494453886591671"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.267888431263366"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.068335457195413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.319579638080269"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.6143708707777"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.320240179367524"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.139325143674471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.2822675750298"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.648156500961304"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.21474823240357"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.144660276424609"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.12463745267739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.631849655197837"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.01745717708736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112194249529933"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.89773319914124"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.58777691077977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.76928253714289"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.618814554134366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.32235958412404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.026704890011113"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.443903513700354"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.413321468310219"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.50695266766695"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.784165375400844"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52663294992677"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.143170174829132"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51376017034031"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.493292038034954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.47646268067655"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836845942841157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.42110579311858"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.17571027911325"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.35285436833051"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.51145822056442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.27603403816237"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.716005597983705"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.977453848878971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.45491915088071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.22484951014519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.56195628334976"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.461976569074131"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.62304384650243"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.691502952848675"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.65012018413607"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.915413810512638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.65206836919443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.135253025222148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.63579691403087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.352267750416291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.60688653562274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999998"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.57"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_50_D1">
   <energy_rate_fun_coeff_1 value="3944.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-873.0384393597576"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.532538100905233"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-5.035737446581321e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.251850028084819"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.009219136186240191"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.029298213908054e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01745540971200232"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.064135465807518e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.006838374683839e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_50_D2">
   <energy_rate_fun_coeff_1 value="3944.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-873.0384393597576"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.532538100905233"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-5.035737446581321e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.251850028084819"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.009219136186240191"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.029298213908054e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01745540971200232"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.064135465807518e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.006838374683839e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_50_D4">
   <energy_rate_fun_coeff_1 value="896.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-198.3373330797015"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.261122110499066"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-6.435120874941645e-06"></power_fun_coeff_3>
        <power_fun_coeff_4 value="1.193118059118661"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.001570806165606848"></power_fun_coeff_5>
        <power_fun_coeff_6 value="3.871111307833821e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.003965529184065435"></power_fun_coeff_7>
        <power_fun_coeff_8 value="5.220839333221734e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.286629160346487e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_50_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_50_M2"/>
             <compressor nominalSpeed="11200.0" id="CS_50_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_51">
       <compressors>
	<turboCompressor drive="CS_51_D2" id="CS_51_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002282"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.09425327614805611"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.356331903701403e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9104124573049125"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.887660968854022e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.910561993187226e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01039917450383704"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.685728357843961e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.334376223200048e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01609950734700217"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.607133615354773e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.730929732436801e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.495539999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="17.44498071979434"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5909999011271569"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3286632454288461"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.076654999999844"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7779999999999909"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.77584806310033"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8754029774175849"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.47407657196099"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9727506636167289"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.17144213223014"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.070048882945982"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.86804586069921"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.167303431731123"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.56398842695032"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.264520080662513"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.25937009446523"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.361704577151592"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.95429076124816"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.458862647659503"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.64884999999983"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.55599999999999"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.925160906410039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.546344836441511"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57156517104788"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.796043261282319"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.21112717707457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.04470396942483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.84456875055434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.292436435094256"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.47258841078081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.539346597743668"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.09586382717221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.785537234673838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.71505409395846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.031108306018838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.33080184558541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.276157275574363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.94373523312242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.520779410545407"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.627457931524772"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.429130292410093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.16819903705022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.842895150673726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.69131893624193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.251927847307499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.19904533064068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.656826629874855"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.6934257981864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.058141373882497"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.17635553075525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.456381031674986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.64960067316319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.8520199001065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.11481815467313"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.245502946277065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.5735727071061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.637250377733443"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.143355781978839"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.406984716793988"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.522309495370449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.982231499061678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.87163237888605"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.545117431667362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.19598171118435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.09758535325496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.49937030512739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.64130925597106"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.78530533011682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.177752196837495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.05689336360697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.708210121227287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.31692141975473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.233845664920238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.56792057988519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.755714698301099"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.454892493020871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.441119322488763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.628206906649876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.159710824850516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.763917958554931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.855272305692727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.86916839013628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.532178307093938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94973120106248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.193964478541432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.01038469569305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.843557272543213"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05516940477634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.483431295246676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.08756978763309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.115720589180521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.11064642061034"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.74229959152011"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.578077520707779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.482693986714086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.525306777319333"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.316712634731096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.433791807154075"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.116617674654481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.311998567401062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.889863232420183"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1664173452208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.642163891361704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.0021942080758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.378050673085216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.82353022931711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.10122254855471"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.63394553017786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.81477892240872"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.43646074339306"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52137940847595"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.558036258671557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.48727667486683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.28190017488707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.407476843459625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.971722755671969"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.284402520948971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635685936863757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.128454859496797"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.279829125831434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.947311356978961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.908801630761578"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.74688237041325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.526312020018787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.53188235669949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.13541195105969"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.30619068548602"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73868396803403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.07309037379956"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.451858552643595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.424621825229293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.970107851516403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.406181659897447"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.462161320447477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.338126811897377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.934721915845213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.23315262456736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.392618947997221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.10040577117407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.839503450400766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.94680127860464"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.27824850239206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.7777807350761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.711194883398392"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.59777755723301"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.140309874703703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.41051775936234"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.312331573278002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.279999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.64897327375865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.304275470904548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.968076952131497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.27518926431176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.274318112602995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.20696720033229"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.571018859492366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.10971720665633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.860666095080767"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.99100600184991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.145203453880546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.85674734274281"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.426207475048251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.71173805154885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.705000000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.56"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_51_D3" id="CS_51_M3">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002282"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.09425327614805611"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.356331903701403e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9104124573049125"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.887660968854022e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.910561993187226e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01039917450383704"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.685728357843961e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.334376223200048e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01609950734700217"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.607133615354773e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.730929732436801e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.495539999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="17.44498071979434"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5909999011271569"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3286632454288461"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.076654999999844"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7779999999999909"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.77584806310033"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8754029774175849"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.47407657196099"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9727506636167289"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.17144213223014"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.070048882945982"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.86804586069921"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.167303431731123"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.56398842695032"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.264520080662513"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.25937009446523"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.361704577151592"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.95429076124816"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.458862647659503"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.64884999999983"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.55599999999999"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.925160906410039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.546344836441511"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57156517104788"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.796043261282319"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.21112717707457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.04470396942483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.84456875055434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.292436435094256"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.47258841078081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.539346597743668"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.09586382717221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.785537234673838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.71505409395846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.031108306018838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.33080184558541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.276157275574363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.94373523312242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.520779410545407"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.627457931524772"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.429130292410093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.16819903705022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.842895150673726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.69131893624193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.251927847307499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.19904533064068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.656826629874855"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.6934257981864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.058141373882497"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.17635553075525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.456381031674986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.64960067316319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.8520199001065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.11481815467313"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.245502946277065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.5735727071061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.637250377733443"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.143355781978839"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.406984716793988"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.522309495370449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.982231499061678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.87163237888605"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.545117431667362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.19598171118435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.09758535325496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.49937030512739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.64130925597106"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.78530533011682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.177752196837495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.05689336360697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.708210121227287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.31692141975473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.233845664920238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.56792057988519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.755714698301099"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.454892493020871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.441119322488763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.628206906649876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.159710824850516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.763917958554931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.855272305692727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.86916839013628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.532178307093938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94973120106248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.193964478541432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.01038469569305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.843557272543213"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05516940477634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.483431295246676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.08756978763309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.115720589180521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.11064642061034"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.74229959152011"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.578077520707779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.482693986714086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.525306777319333"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.316712634731096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.433791807154075"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.116617674654481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.311998567401062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.889863232420183"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1664173452208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.642163891361704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.0021942080758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.378050673085216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.82353022931711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.10122254855471"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.63394553017786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.81477892240872"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.43646074339306"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52137940847595"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.558036258671557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.48727667486683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.28190017488707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.407476843459625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.971722755671969"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.284402520948971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635685936863757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.128454859496797"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.279829125831434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.947311356978961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.908801630761578"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.74688237041325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.526312020018787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.53188235669949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.13541195105969"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.30619068548602"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73868396803403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.07309037379956"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.451858552643595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.424621825229293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.970107851516403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.406181659897447"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.462161320447477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.338126811897377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.934721915845213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.23315262456736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.392618947997221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.10040577117407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.839503450400766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.94680127860464"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.27824850239206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.7777807350761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.711194883398392"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.59777755723301"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.140309874703703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.41051775936234"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.312331573278002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.279999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.64897327375865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.304275470904548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.968076952131497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.27518926431176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.274318112602995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.20696720033229"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.571018859492366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.10971720665633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.860666095080767"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.99100600184991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.145203453880546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.85674734274281"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.426207475048251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.71173805154885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.705000000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.56"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_51_D4" id="CS_51_M4">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002282"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.09425327614805611"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.356331903701403e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9104124573049125"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.887660968854022e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.910561993187226e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01039917450383704"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.685728357843961e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.334376223200048e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01609950734700217"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.607133615354773e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.730929732436801e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.495539999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="17.44498071979434"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.5909999011271569"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.3286632454288461"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.076654999999844"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7779999999999909"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.77584806310033"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8754029774175849"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.47407657196099"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9727506636167289"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.17144213223014"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.070048882945982"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.86804586069921"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.167303431731123"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.56398842695032"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.264520080662513"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.25937009446523"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.361704577151592"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.95429076124816"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.458862647659503"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="22.64884999999983"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.55599999999999"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.925160906410039"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.546344836441511"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57156517104788"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.796043261282319"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.21112717707457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.04470396942483"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.84456875055434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.292436435094256"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.47258841078081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.539346597743668"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.09586382717221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.785537234673838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.71505409395846"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.031108306018838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.33080184558541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.276157275574363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.94373523312242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.520779410545407"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.627457931524772"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.429130292410093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.16819903705022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.842895150673726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.69131893624193"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.251927847307499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.19904533064068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.656826629874855"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.6934257981864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.058141373882497"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.17635553075525"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.456381031674986"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.64960067316319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.8520199001065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.11481815467313"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.245502946277065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.5735727071061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.637250377733443"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.143355781978839"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.406984716793988"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.522309495370449"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.982231499061678"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.87163237888605"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.545117431667362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.19598171118435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.09758535325496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.49937030512739"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.64130925597106"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.78530533011682"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.177752196837495"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.05689336360697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.708210121227287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.31692141975473"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.233845664920238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.56792057988519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.755714698301099"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.454892493020871"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.441119322488763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.628206906649876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.159710824850516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.763917958554931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.855272305692727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.86916839013628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.532178307093938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.94973120106248"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.193964478541432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.01038469569305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.843557272543213"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.05516940477634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.483431295246676"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.08756978763309"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.115720589180521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.11064642061034"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.74229959152011"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.578077520707779"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.482693986714086"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.525306777319333"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.316712634731096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.433791807154075"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.116617674654481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.311998567401062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.889863232420183"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1664173452208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.642163891361704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.0021942080758"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.378050673085216"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.82353022931711"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.10122254855471"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.63394553017786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.81477892240872"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.43646074339306"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.52137940847595"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.558036258671557"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.48727667486683"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.28190017488707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.407476843459625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.971722755671969"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.284402520948971"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.635685936863757"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.128454859496797"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.279829125831434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.947311356978961"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.908801630761578"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.74688237041325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.526312020018787"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.53188235669949"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.13541195105969"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.30619068548602"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.73868396803403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.07309037379956"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.451858552643595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.424621825229293"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.970107851516403"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.406181659897447"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.462161320447477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.338126811897377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.934721915845213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.23315262456736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.392618947997221"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.10040577117407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.839503450400766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.94680127860464"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.27824850239206"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.7777807350761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.711194883398392"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.59777755723301"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.140309874703703"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.41051775936234"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.312331573278002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.279999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.64897327375865"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.304275470904548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.968076952131497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.27518926431176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.274318112602995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.20696720033229"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.571018859492366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.10971720665633"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.860666095080767"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.99100600184991"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.145203453880546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.85674734274281"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.426207475048251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.71173805154885"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.705000000000002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.56"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_51_D2">
   <energy_rate_fun_coeff_1 value="5600.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1239.608331748134"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.61122110499066"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001029619339990664"></power_fun_coeff_3>
        <power_fun_coeff_4 value="7.45698786949163"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01570806165606848"></power_fun_coeff_5>
        <power_fun_coeff_6 value="6.193778092534115e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02478455740040897"></power_fun_coeff_7>
        <power_fun_coeff_8 value="5.220839333221733e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.05860665655438e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_51_D3">
   <energy_rate_fun_coeff_1 value="5600.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1239.608331748134"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.61122110499066"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001029619339990664"></power_fun_coeff_3>
        <power_fun_coeff_4 value="7.45698786949163"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01570806165606848"></power_fun_coeff_5>
        <power_fun_coeff_6 value="6.193778092534115e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02478455740040897"></power_fun_coeff_7>
        <power_fun_coeff_8 value="5.220839333221733e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.05860665655438e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_51_D4">
   <energy_rate_fun_coeff_1 value="5600.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1239.608331748134"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.61122110499066"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-0.0001029619339990664"></power_fun_coeff_3>
        <power_fun_coeff_4 value="7.45698786949163"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01570806165606848"></power_fun_coeff_5>
        <power_fun_coeff_6 value="6.193778092534115e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02478455740040897"></power_fun_coeff_7>
        <power_fun_coeff_8 value="5.220839333221733e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.05860665655438e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="3" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_51_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_51_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="7000.0" id="CS_51_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_51_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_51_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_51_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="3">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_51_M2"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_51_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_51_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="4">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_51_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_51_M3"/>
             <compressor nominalSpeed="7000.0" id="CS_51_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_52">
       <compressors>
	<turboCompressor drive="CS_52_D2" id="CS_52_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.003051"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.3620402409329745"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.051006023324363e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9096743185152216"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.867651452289223e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.898010519419093e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01827090929341465"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.838091774786239e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.248882479975351e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04623100701984317"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.619519134466197e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.076589739068179e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-6.010470000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="39.53338235294117"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7480032908268228"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.7494005129818277"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.13535249999987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4589999999999967"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.40714830872859"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5164652527437884"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.67765452281028"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5738978850900763"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.94700698748164"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6313013332547519"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21534089438784"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6886790169210582"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.48279083725874"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.746034340647924"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="25.74949086687713"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8033706952603886"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="28.01557454538434"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8606914592232681"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="30.28117500000009"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9180000000000024"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.9322209573052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.913289164177036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13345609737197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.060460604543054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.32556810881796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.207022085547927"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.50951981337707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.353037980078864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.68624301711196"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.498570587359556"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.85664177897699"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.643680351481625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.02159543744228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.788426063760392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.18196142559972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.932865050948849"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.33857790167412"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.077053351109879"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.53296078033744"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.435073928529435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.59299700845691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.678854109212407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.62955811908621"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.919856295845958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.64561132535402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.158431621940635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.64388460697177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.394902910647738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.62690350479431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.629569028947135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.59702209323025"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.862708552854548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.55644930812171"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.094582883005246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.50727154790904"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.325438919226438"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.88386005839994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.012844884419474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.72777781589068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.351686470076576"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.53223748581047"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.683277167831969"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.30343580277252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.00875570058894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.04671459850364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.329103692785607"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.76674461390406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.645179448023846"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.4676646970842"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.957743528346537"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.15318924055344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.267478497085212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.82669260052426"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.575004431900581"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.961075800339605"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.623660403981037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.53038105514965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.046877063279983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.0496155602723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.456590438022696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.52827804480055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.855362184319098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.97405126058082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.245264218108238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.39329815577363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.628012525273376"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.79140213110849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.00505892334041"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.173007896402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.377656016648722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.54219683297441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.746904488804887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.78625023687418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.238698003789874"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.05368766928011"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.729865522314964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.26952229888931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.201035508851046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.4450128077864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.656571018173028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.58879840994604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.099819987765992"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.70773422511043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.533438968609794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.80742012229423"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.959598066855377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.89255086759689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.380116635913142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.96715698564859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.79655661701218"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.419906791730205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.83177622878791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.389109271495759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.37369711773492"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.312945472234288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.89025185794437"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.20230217657443"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.387527696449833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.06522375063862"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.870022568544612"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.90790818597684"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.341202025711047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.7353028193291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.803832326992058"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.55148105183168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.260191078162387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.35989185344191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.71220673989383"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.938476333925925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.385095035745247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.633114319299244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.963172909684746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.292804623191262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.512167315925646"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.926475817552077"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.039508613876603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.540567879994569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.55055615422828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.139953824864001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.049365260518552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.728471104242864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.539129461157757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.30924809655259"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.022452193310032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.88491537574971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.501522621161687"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41257179930796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.89"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.864661090251242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.493267922975447"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.293307551813828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.065253735818065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.704751704662076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.614284788934285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.103432713020459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.146284702801506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.492676676672063"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.665691824772667"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.87508499945791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.175977467978679"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.252769045462307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.679959036528198"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.627500000000003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.180000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_52_D3" id="CS_52_M3">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.003051"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.3620402409329745"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.051006023324363e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9096743185152216"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.867651452289223e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.898010519419093e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01827090929341465"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.838091774786239e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.248882479975351e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.04623100701984317"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="4.619519134466197e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.076589739068179e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-6.010470000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="39.53338235294117"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.7480032908268228"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.7494005129818277"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.13535249999987"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4589999999999967"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.40714830872859"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5164652527437884"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.67765452281028"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5738978850900763"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.94700698748164"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6313013332547519"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.21534089438784"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6886790169210582"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.48279083725874"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.746034340647924"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="25.74949086687713"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8033706952603886"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="28.01557454538434"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8606914592232681"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="30.28117500000009"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9180000000000024"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.9322209573052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.913289164177036"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13345609737197"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.060460604543054"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.32556810881796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.207022085547927"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.50951981337707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.353037980078864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.68624301711196"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.498570587359556"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.85664177897699"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.643680351481625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.02159543744228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.788426063760392"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.18196142559972"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.932865050948849"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.33857790167412"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.077053351109879"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.53296078033744"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.435073928529435"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.59299700845691"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.678854109212407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.62955811908621"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.919856295845958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.64561132535402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.158431621940635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.64388460697177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.394902910647738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.62690350479431"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.629569028947135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.59702209323025"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.862708552854548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.55644930812171"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.094582883005246"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.50727154790904"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.325438919226438"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.88386005839994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.012844884419474"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.72777781589068"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.351686470076576"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.53223748581047"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.683277167831969"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.30343580277252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.00875570058894"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.04671459850364"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.329103692785607"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.76674461390406"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.645179448023846"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.4676646970842"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.957743528346537"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.15318924055344"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.267478497085212"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.82669260052426"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.575004431900581"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.961075800339605"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.623660403981037"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.53038105514965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.046877063279983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.0496155602723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.456590438022696"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.52827804480055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.855362184319098"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.97405126058082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.245264218108238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.39329815577363"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.628012525273376"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.79140213110849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.00505892334041"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.173007896402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.377656016648722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.54219683297441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.746904488804887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.78625023687418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.238698003789874"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.05368766928011"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.729865522314964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.26952229888931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.201035508851046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.4450128077864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.656571018173028"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.58879840994604"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.099819987765992"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.70773422511043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.533438968609794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.80742012229423"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.959598066855377"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.89255086759689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.380116635913142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.96715698564859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.79655661701218"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.419906791730205"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.83177622878791"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.389109271495759"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.37369711773492"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.312945472234288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.89025185794437"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.20230217657443"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.387527696449833"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.06522375063862"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.870022568544612"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.90790818597684"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.341202025711047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.7353028193291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.803832326992058"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.55148105183168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.260191078162387"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.35989185344191"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.71220673989383"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.938476333925925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.385095035745247"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.633114319299244"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.963172909684746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.292804623191262"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.512167315925646"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.926475817552077"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.039508613876603"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.540567879994569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.55055615422828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.139953824864001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.049365260518552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.728471104242864"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.539129461157757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.30924809655259"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.022452193310032"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.88491537574971"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.501522621161687"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41257179930796"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.89"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.864661090251242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.493267922975447"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.293307551813828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.065253735818065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.704751704662076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.614284788934285"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.103432713020459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.146284702801506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.492676676672063"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.665691824772667"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.87508499945791"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.175977467978679"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.252769045462307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.679959036528198"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.627500000000003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.180000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_52_D2">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_52_D3">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_52_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="7000.0" id="CS_52_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_52_M2"/>
             <compressor nominalSpeed="7000.0" id="CS_52_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_53">
       <compressors>
	<turboCompressor drive="CS_53_D1" id="CS_53_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06027552546434754"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.506888136608688e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9150774784614824"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.013845502671086e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.98960872627341e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007126977531442194"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.570923447685013e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.235620857051635e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01289657402582158"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.279178291024177e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.894587531918394e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.48257610568638"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6292103227147861"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2262084823253997"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999949"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8704999999999959"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9794836656066975"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281617"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.088405466167558"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206127"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.19727191851473"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.306089508125883"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458268"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.414864691795247"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004729"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.523603900270513"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210336"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.632313540858076"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.741000000000005"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147788531499664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.7185217906697"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465860111652066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.999617140160391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778360207790064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.279524300580175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08587519177762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.558368323107238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38897222555257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.836270162161305"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68820128999334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.113347108084997"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9840970615173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.38971318735204"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718065565189"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.665479534405751"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56796125458012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.940754738753594"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.91404775930316"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.694821665042666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147264593789561"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.161704118212052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.366056292734198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.62312537227946"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57224879733307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.079776708681452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76751776835208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.532292514321596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95341190804437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.981259110994207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13137253370495"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.427222165718807"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30275016950439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.870692972227512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46881875187509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.312153828969479"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.533420989582136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.778688612851261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.636410011094854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.428742643096968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.71507968201124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.064463899797548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773272832664281"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.688117180967112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81429044763615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.301647944166496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84100974026591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.906751894511937"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8559730959432"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.504927404006001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86145639406808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.097515777546118"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85952245883212"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.68573275450345"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.990889603330463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.927417160397009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.928031876048522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.740186736112416"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.83429580196786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.526175980220756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715594616899573"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.290513354324077"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.57668584097148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.037324984975745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.4214919526769"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.770012779520654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25331861462984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.491443690051844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.0750081346624"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.20408280794123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88905055481734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.91008970967314"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.298377378531352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.086470173251714"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.052996380464807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.030165764865822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.77585028213668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.934137224159873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473946588251656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.807147849276481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152626499465187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.655877126816915"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816104858905776"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.48559596682919"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467808730844961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.30059011541424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1105998162061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.10443829844428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74692643008369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.90020227841887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.491288563280472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.205753830830615"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.065571251615362"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.246973605764627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.612050011843482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.23778266772808"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.137474404591369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.19041850209049"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646793840480006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.11385478038596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143798445681168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.01496330007539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.63149827983136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.89920153651183"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112361091908692"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.77104371308346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588468667191888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.6342642705725"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.61494172528229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.250899990676366"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.023331241560729"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.361296164662209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41046816080555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.41390730379103"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.781843945407683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.42366449366963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.14138740149715"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.40125001462407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.492052381333457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.35469528302704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836152849298163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.29029188348983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175566918748345"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.21314633761222"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.511867921922653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.1275364782684"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.71145940252009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.204999999999998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.973481424685551"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.36332094124809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.221451101687949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.45952067015877"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.459149634523544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51031474468718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.689244462538422"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.52749511586304"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.91372122856167"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.51983971636453"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.13412474047596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.49417767950617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.35170326349988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.45602721223472"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.41"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_53_D2" id="CS_53_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06027552546434754"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.506888136608688e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9150774784614824"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.013845502671086e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.98960872627341e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007126977531442194"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.570923447685013e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.235620857051635e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01289657402582158"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.279178291024177e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-2.894587531918394e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999997"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.48257610568638"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6292103227147861"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2262084823253997"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999949"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8704999999999959"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212279"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9794836656066975"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281617"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.088405466167558"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206127"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.19727191851473"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.306089508125883"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458268"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.414864691795247"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004729"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.523603900270513"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210336"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.632313540858076"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.741000000000005"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147788531499664"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.7185217906697"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465860111652066"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.999617140160391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778360207790064"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.279524300580175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08587519177762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.558368323107238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38897222555257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.836270162161305"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68820128999334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.113347108084997"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.9840970615173"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.38971318735204"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718065565189"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.665479534405751"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56796125458012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.940754738753594"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.91404775930316"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.694821665042666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.147264593789561"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.161704118212052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.366056292734198"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.62312537227946"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57224879733307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.079776708681452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76751776835208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.532292514321596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95341190804437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.981259110994207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13137253370495"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.427222165718807"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30275016950439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.870692972227512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46881875187509"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.312153828969479"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.533420989582136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.778688612851261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.636410011094854"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.428742643096968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.71507968201124"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.064463899797548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773272832664281"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.688117180967112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81429044763615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.301647944166496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84100974026591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.906751894511937"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8559730959432"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.504927404006001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86145639406808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.097515777546118"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85952245883212"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.68573275450345"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.990889603330463"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.927417160397009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.928031876048522"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.740186736112416"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.83429580196786"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.526175980220756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715594616899573"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.290513354324077"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.57668584097148"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.037324984975745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.4214919526769"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.770012779520654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25331861462984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.491443690051844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.0750081346624"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.20408280794123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88905055481734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.91008970967314"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.298377378531352"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.086470173251714"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.052996380464807"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.030165764865822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.77585028213668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.934137224159873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473946588251656"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.807147849276481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152626499465187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.655877126816915"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816104858905776"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.48559596682919"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467808730844961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.30059011541424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1105998162061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.10443829844428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74692643008369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.90020227841887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.491288563280472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.205753830830615"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.065571251615362"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.246973605764627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.612050011843482"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.23778266772808"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.137474404591369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.19041850209049"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646793840480006"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.11385478038596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143798445681168"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.01496330007539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.63149827983136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.89920153651183"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112361091908692"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.77104371308346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588468667191888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.6342642705725"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.61494172528229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.250899990676366"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.023331241560729"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.361296164662209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.41046816080555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.41390730379103"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.781843945407683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.42366449366963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.14138740149715"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.40125001462407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.492052381333457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.35469528302704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836152849298163"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.29029188348983"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175566918748345"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.21314633761222"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.511867921922653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.1275364782684"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.71145940252009"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.204999999999998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.973481424685551"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.36332094124809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.221451101687949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.45952067015877"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.459149634523544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51031474468718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.689244462538422"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.52749511586304"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.91372122856167"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.51983971636453"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.13412474047596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.49417767950617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.35170326349988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.45602721223472"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.41"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_53_D3" id="CS_53_M3">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001141875"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.06027552546434754"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.418050853804302e-07"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9150774784614831"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.133653439169471e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.167815908700575e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.007126977531442051"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="9.818271548031367e-06"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-4.826643972857955e-10"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.01289657402582155"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="7.99486431890105e-07"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.130698254655608e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.59919"></surgeline_coeff_1>
        <surgeline_coeff_2 value="12.48257610568639"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.6292103227147825"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2262084823253999"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999948"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8704999999999959"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212277"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9794836656066975"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281617"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.088405466167558"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.34584784206127"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.19727191851473"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601983"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.306089508125883"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458268"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.414864691795247"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004729"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.523603900270513"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210361"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.632313540858096"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000006"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.741000000000005"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.147788531499661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.7185217906697"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.465860111652065"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.999617140160391"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.778360207790062"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.279524300580175"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08587519177762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.558368323107238"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38897222555257"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.836270162161305"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68820128999334"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.113347108084997"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98409706151734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.389713187352049"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27718065565194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.665479534405761"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56796125458012"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.940754738753594"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.914047759303159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.694821665042666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.14726459378956"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.161704118212052"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.366056292734196"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.62312537227946"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.57224879733308"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.079776708681452"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76751776835208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.532292514321596"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95341190804437"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.981259110994207"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13137253370495"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.427222165718807"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30275016950439"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.870692972227513"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4688187518751"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.312153828969479"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.533420989582134"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.778688612851261"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.636410011094852"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.428742643096968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715079682011238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.064463899797548"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.773272832664281"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.688117180967112"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.81429044763615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.301647944166496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84100974026591"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.906751894511937"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.8559730959432"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.504927404006001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86145639406809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.097515777546123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.85952245883212"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.68573275450345"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.990889603330462"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.927417160397009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.928031876048523"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.740186736112418"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.834295801967859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.526175980220756"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.715594616899571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.290513354324077"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.576685840971479"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.037324984975745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.4214919526769"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.770012779520654"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25331861462984"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.491443690051844"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.0750081346624"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.20408280794123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.88905055481734"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.91008970967314"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.298377378531348"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.086470173251711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.052996380464805"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.030165764865822"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.775850282136678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.934137224159873"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.473946588251652"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.807147849276479"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.152626499465185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.655877126816913"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.816104858905774"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.48559596682919"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.467808730844961"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.30059011541424"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1105998162061"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.10443829844428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.74692643008369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.90020227841887"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.491288563280471"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.205753830830614"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.065571251615361"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.246973605764627"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.61205001184348"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.237782667728078"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.137474404591369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.19041850209049"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.646793840480004"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.11385478038595"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.143798445681169"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.01496330007539"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.63149827983136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.89920153651183"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.112361091908694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.77104371308346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.588468667191888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.6342642705725"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.614941725282288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.250899990676364"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.023331241560728"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.361296164662209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.410468160805548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.41390730379103"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.781843945407683"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.42366449366963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.141387401497147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.40125001462407"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.492052381333457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.35469528302704"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.836152849298159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.29029188348982"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.175566918748347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.21314633761222"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.511867921922653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.1275364782684"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.711459402520089"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.204999999999998"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.973481424685549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.36332094124809"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.221451101687948"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.45952067015877"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.459149634523543"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.51031474468718"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.689244462538421"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="13.52749511586304"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.913721228561669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="14.51983971636453"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.13412474047596"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="15.49417767950617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.351703263499881"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="16.45602721223472"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567499999999995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="17.41"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_53_D1">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_53_D2">
   <energy_rate_fun_coeff_1 value="4000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-885.4345226772388"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.865157932136186"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-7.354423857076168e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.326419906779736"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01122004404004891"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.424127208952939e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01770325528600641"></power_fun_coeff_7>
        <power_fun_coeff_8 value="3.729170952301239e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.470433326110272e-09"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_53_D3">
   <energy_rate_fun_coeff_1 value="1600.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-354.1738090708956"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.4662894830340464"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-1.149128727668151e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.130567962711894"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.002805011010012228"></power_fun_coeff_5>
        <power_fun_coeff_6 value="6.912698763988965e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.007081302114402564"></power_fun_coeff_7>
        <power_fun_coeff_8 value="9.322927380753096e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.297552072047299e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_53_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_53_M2"/>
             <compressor nominalSpeed="11200.0" id="CS_53_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_54">
       <compressors>
	<turboCompressor drive="CS_54_D1" id="CS_54_M1">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.00135625"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.6170926122354963"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.642072066179627e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9198399412933838"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.213862490264439e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.199145804553858e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01432655486571157"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.004170609426603e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.467749672343679e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.111440633039458"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="6.860479186943921e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.434217618805659e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.274900000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="43.52807757166948"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.9295552314000846"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.7580851211804238"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.631174999999825"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.296499999999996"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.24697208454335"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3336208005196857"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.86185195493224"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3707205292575326"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.4759112300346"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4078014059042164"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.08924606385486"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4448656394707893"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.70195218513666"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4819154291984991"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.31412493645447"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5189529654568681"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.92585931284309"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5559804306311543"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.53724999999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5929999999999996"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.492289746823548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5813632425262253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.05774656571909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6776898729792783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61647385336476"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7736024178682938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16917824879617"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8691443585313871"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.71654290536097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9643577311711968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.25922997605934"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.059283279784353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.79788291014252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.153960597477154"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.33312858492211"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.248428257641347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.86557929392923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.342723936290723"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.22010276949792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.909984445349149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.684479870478723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.070351201285363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.13134121607742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.228799773123698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.56290712386202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.385573312116171"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.98121193414601"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.540894602787563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.38813309851353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.694969248475824"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.78541553049908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.847988338021888"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.17469219678305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.000130700751146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.5575017061074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.151564832669465"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.776244423063699"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.27564275511576"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.085130465234258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.499258501400857"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.36441004749719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.717816152165184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61878738447893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.932119395759353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85229093225307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.142856471023303"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.06842236316838"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.350625618789532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.27026826834742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.555954165620564"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4605856065302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.759313122258555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.6418683015094"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.96112856141886"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.142128594689223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.664039314368841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.252601629450151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.943884403726821"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.325463937088848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.214251390543927"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.36797842906025"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.47697056699429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.38596153259929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.733507703563415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38418991237698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.985066545060813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.36667540384775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.232658095280443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.33685724640661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.477149060775005"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.29774054387707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.719296743632609"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.330847356975626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.056644319385642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.222721620165924"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.381701036387552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.075966613740583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.692678746875107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.899187674348857"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.992713792589908"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.698905466025177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.284182725621398"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.48024083694573"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.568951914543168"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.24734069843123"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.848532762290868"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.00365587620317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.124182973146662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.75212986958694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.396975348812204"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.383575519164036"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.436268427703589"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.059452139881894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.794923735967129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.701646888493472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.135705690052002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.318419725858416"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.462997455047147"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.915787244189899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.779991747890487"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.49833225763861"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.089120448264714"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.069678396114368"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.392306442777383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.632785438524817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.691120344146814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.19014232281418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.986882912373086"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.353668458185474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.791023355134635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.830977057560441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.173421188414891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.282717849701934"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.535335263177887"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.71556356324953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.882111464616525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.134254250273766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.21754730579422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.542333838328732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.544482019483567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.942565939456609"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.865129685335219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.337185099947884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.181280519701795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.728057180267578"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.494429364704222"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.290990383877104"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.114999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.593288542292438"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.513765455183478"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.878900738136366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.890520238866868"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.152359690813674"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.251243520510362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.416839772529973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.600122656014927"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.674690634480177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.940257101007992"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.927731911327516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.274047159376801"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.177428325276828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.603424965342055"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.424999999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.930000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_54_D3" id="CS_54_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002271666666666667"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.7068750469996707"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.472656347915981e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9214448086241303"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.321097408348745e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.150506267133281e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01153551298453011"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.877452698687911e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.520793549077253e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1016934510318821"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="8.326840928492059e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.511667255999237e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-5.370219999999996"></surgeline_coeff_1>
        <surgeline_coeff_2 value="52.21541062801931"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.24297417788568"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.8972666380216293"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.84266500000001"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3105000000000002"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.87246354952314"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3493735533266864"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.90110987518221"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3882250399138756"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.92872535164715"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4270567842605705"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.95543076961683"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4658710996818904"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.98134638556818"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5046702892618383"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.00659197086433"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5434566467937925"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="25.03128686028136"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5822324577098624"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.05555000000014"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6210000000000027"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.66926736984849"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6074270837877626"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.63579998392434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7085052312544721"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.59383173023044"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8091464411591625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.54425459092397"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9093965606458757"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.4879307609569"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.009299905820979"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.42569580237867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.10889942388171"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.35836155815859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.208236842884235"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.28671885609081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.307352810722123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.21154002974275"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.406287024701008"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.32960154936653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9501978635356378"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.16903657885114"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.118605574019044"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.98630666917353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.284983994749084"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.78422291021653"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.449590492364724"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.5653595601185"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.612660750601634"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.33209118509022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.774412170592521"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.08662372335235"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.935046714896135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.83102073187026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.094753310491911"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.56722578898369"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.253709899831252"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.775444790834992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.33189143026262"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.41921292112517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.566836279791371"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.02548384949093"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.79642162982531"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.60022679502721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.021500664737716"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.14854821381223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.242803253621935"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.6748827371228"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.460963241214856"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.18313611704409"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.676538879206014"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.67679442358014"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.890028433851737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.15900904373965"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.101882334949829"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.983139373326555"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.737622161868026"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.37706119597592"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.031735673522288"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.72333999386304"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.315796643426383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.03120201221169"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.591751782893707"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.30802452431291"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.861157675456286"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.55985802709481"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.125290958634142"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.7917784387969"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.38522263663572"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.00813288296359"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.641869940076442"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.2127164243287"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.896033616744081"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.968682448296237"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.148003404800439"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.0872383023243"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.489681131442159"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.1568869690279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.816419508813758"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.18855928456571"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.131557505850528"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.19052172117551"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.437620226177274"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16925568719435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.736587501966046"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13000279195249"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.030060452332583"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.07711977060284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.319369899834617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.01431913707954"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.605649881111067"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.783428069595073"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.544990523788771"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.629884851409144"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.921987761042639"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.433753574132421"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.280017012024574"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.205514122156782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.623745836316307"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.952782951648453"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.956566472002552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.68135112521873"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.281058158392542"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.39579091360112"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.599257305934562"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.09983233078494"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.91282519846389"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.79660870389741"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.223157365788732"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.494202690333731"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.916069808823158"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.09057060707412"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.317994136022891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.65468593690486"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.698181714933138"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.194994371401379"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.062324550118367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.717481073763333"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.414456364092278"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.226612526648077"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.757587359091803"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.725866480749565"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.094061377849923"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.218051343381974"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.425771156693609"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.705509623221142"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.754295437867483"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.163577084646083"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.255"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.539603601437435"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.674080015746989"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.894675892532043"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.069806632616978"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.234504419018251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.448544136148248"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.5630785786667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.814738693847303"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.883345707940995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.171675100153958"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.197584814856464"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.521893300184588"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.50762806115899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.867435230715"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.814999999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.21"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_54_D4" id="CS_54_M4">
        <speedMin unit="per_min" value="6400"></speedMin>
        <speedMax unit="per_min" value="16000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.00135625"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.6170926122354963"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="9.642072066179627e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9198399412933838"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.213862490264439e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.199145804553858e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01432655486571157"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.004170609426603e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.467749672343679e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.111440633039458"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="6.860479186943921e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-9.434217618805659e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.274900000000002"></surgeline_coeff_1>
        <surgeline_coeff_2 value="43.52807757166948"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.9295552314000846"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.7580851211804238"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="6400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.631174999999825"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.296499999999996"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="10.24697208454335"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3336208005196857"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.86185195493224"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3707205292575326"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.4759112300346"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4078014059042164"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.08924606385486"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4448656394707893"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.70195218513666"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4819154291984991"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="13600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.31412493645447"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5189529654568681"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="14800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.92585931284309"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5559804306311543"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="16000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.53724999999999"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5929999999999996"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.492289746823548"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5813632425262253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.05774656571909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6776898729792783"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61647385336476"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7736024178682938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.16917824879617"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8691443585313871"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.71654290536097"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9643577311711968"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.25922997605934"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.059283279784353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.79788291014252"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.153960597477154"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.33312858492211"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.248428257641347"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.86557929392923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.342723936290723"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.22010276949792"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.909984445349149"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.684479870478723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.070351201285363"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.13134121607742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.228799773123698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.56290712386202"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.385573312116171"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.98121193414601"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.540894602787563"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.38813309851353"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.694969248475824"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.78541553049908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.847988338021888"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.17469219678305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.000130700751146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.5575017061074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.151564832669465"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.776244423063699"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.27564275511576"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.085130465234258"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.499258501400857"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.36441004749719"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.717816152165184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61878738447893"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.932119395759353"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85229093225307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.142856471023303"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.06842236316838"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.350625618789532"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.27026826834742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.555954165620564"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.4605856065302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.759313122258555"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.6418683015094"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.96112856141886"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.142128594689223"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.664039314368841"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.252601629450151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.943884403726821"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.325463937088848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.214251390543927"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.36797842906025"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.47697056699429"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.38596153259929"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.733507703563415"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.38418991237698"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.985066545060813"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.36667540384775"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.232658095280443"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.33685724640661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.477149060775005"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.29774054387707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.719296743632609"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.330847356975626"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.056644319385642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.222721620165924"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.381701036387552"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.075966613740583"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.692678746875107"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.899187674348857"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.992713792589908"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.698905466025177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.284182725621398"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.48024083694573"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.568951914543168"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.24734069843123"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.848532762290868"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.00365587620317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.124182973146662"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.75212986958694"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.396975348812204"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.383575519164036"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.436268427703589"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.059452139881894"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.794923735967129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.701646888493472"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.135705690052002"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.318419725858416"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.462997455047147"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.915787244189899"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.779991747890487"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.49833225763861"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.089120448264714"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.069678396114368"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.392306442777383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.632785438524817"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.691120344146814"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.19014232281418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.986882912373086"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.353668458185474"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.791023355134635"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.830977057560441"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.173421188414891"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.282717849701934"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.535335263177887"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.71556356324953"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.882111464616525"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.134254250273766"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.21754730579422"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.542333838328732"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.544482019483567"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.942565939456609"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.865129685335219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.337185099947884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.181280519701795"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.728057180267578"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.494429364704222"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="6400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.290990383877104"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.114999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.593288542292438"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.513765455183478"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.878900738136366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.890520238866868"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.152359690813674"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.251243520510362"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.416839772529973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.600122656014927"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.674690634480177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.940257101007992"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="13600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.927731911327516"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.274047159376801"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="14800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.177428325276828"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.603424965342055"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="16000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.424999999999997"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.930000000000001"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_54_D1">
   <energy_rate_fun_coeff_1 value="1600.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-354.1738090708956"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.4662894830340464"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-1.149128727668151e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.130567962711894"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.002805011010012228"></power_fun_coeff_5>
        <power_fun_coeff_6 value="6.912698763988965e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.007081302114402564"></power_fun_coeff_7>
        <power_fun_coeff_8 value="9.322927380753096e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.297552072047299e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_54_D3">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.7771491383900775"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.553619394818113e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004675018350020381"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.536155280886437e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.553821230125516e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.105671271216222e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_54_D4">
   <energy_rate_fun_coeff_1 value="1600.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-354.1738090708956"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.4662894830340464"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-1.149128727668151e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.130567962711894"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.002805011010012228"></power_fun_coeff_5>
        <power_fun_coeff_6 value="6.912698763988965e-08"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.007081302114402564"></power_fun_coeff_7>
        <power_fun_coeff_8 value="9.322927380753096e-06"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-2.297552072047299e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="3" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="11200.0" id="CS_54_M1"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_54_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="3">
             <compressor nominalSpeed="11200.0" id="CS_54_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="11200.0" id="CS_54_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_54_M3"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="11200.0" id="CS_54_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="2" confId="3">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="11200.0" id="CS_54_M1"/>
           </stage>
           <stage nrOfParallelUnits="2" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_54_M3"/>
             <compressor nominalSpeed="11200.0" id="CS_54_M4"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="4">
           <stage nrOfParallelUnits="3" stageNr="1">
             <compressor nominalSpeed="11200.0" id="CS_54_M1"/>
             <compressor nominalSpeed="8400.0" id="CS_54_M3"/>
             <compressor nominalSpeed="11200.0" id="CS_54_M4"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_55">
       <compressors>
	<turboCompressor drive="CS_55_D2" id="CS_55_M2">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.003661666666666666"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-2.354466735253772"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.905139031778692e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9069328899105769"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.994359698060462e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.980061702636691e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.0438813317282962"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.899951209898932e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.248277502380297e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.2083621523730142"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.741153607059119e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.429438997972867e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.656180000000006"></surgeline_coeff_1>
        <surgeline_coeff_2 value="120.9875694444444"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8484682835820951"></chokeline_coeff_1>
        <chokeline_coeff_2 value="2.346419378800439"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.47713499999976"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2159999999999981"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.74893794446207"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2430424718794308"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.0188836359317"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2700695929835633"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.28716771648462"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.297082980355178"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="30.55398488690242"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3240842432569662"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="33.81952898686207"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3510749838343207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.08399307409307"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3780567977695943"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="40.34756950259579"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4050312749285994"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="43.61044999999984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4319999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.18142053289936"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4315187854736134"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.35169789713159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5005220003653512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.50896990636876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5692421449757337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.65461113033017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6377091377373859"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.78995224595457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7059519417271009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.91628465794831"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7739986652351726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.0348647797781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8418766549440753"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="39.14691801769502"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9096125826434219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="42.2536424955093"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9772325263021864"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.59973457596983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6787602797435369"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.56704951081093"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7928991558920898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.50100733885782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9057549384814273"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.40582158584992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.017489702351288"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.28536968634738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.128252594468798"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.14324443812892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.238181813141078"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.98279738072695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.347406276586786"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.80717572221735"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.456047043338864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="39.6193540825118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.564218533262119"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.65484929871704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9521671247954705"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.31193929508405"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.110674683078103"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.91304797509136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.265842700066404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.46694005192004"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.41819403094679"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.98118472488072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.568180213041115"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.46241095727762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.716196694297599"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.91650131991087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.862594396941393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.34874197249908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.007688664551688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="35.76394077683823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.151766308051293"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.31335743107527"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.240844085435805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.57670568270996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.438716884470746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.76903705993266"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.630381046497015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.9037600755098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.817008808244011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.99174909201382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.999550858832763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.04203123322695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.178796392877373"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.06225929011421"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.355414454201558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.05904760753167"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.529983300671516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.03821736214636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.703011847572355"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.6077058552103"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.531214791882367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.43848779734546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.760805325778346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.19601148294302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.981208855016008"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.89617121957699"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.194418616735093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.55120507645241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.401969334857642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.17085131095122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.605082242595586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.76308402698184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.804757338218265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.33460222351446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.001834714537794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.89116736102"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.197036891672542"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.62608421562819"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.811015789777203"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.02950975906444"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.064330223956496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.36838716999937"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.305993898508123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.65811623333609"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.53878643207125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.9101203891277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.764769724022698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.13322876277697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.985537407110685"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.33450726103151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.202364857986367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.51978645815634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.416304479199911"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.69401250646949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.628249037582922"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.479115806557477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.071947747912077"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.488940390568663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.342200784999192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.44884543212295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.599094167179325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.37151169928704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.846021569093481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.26612354202235"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.085440940874828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.13965346833076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.319218291227705"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.99760708671194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.548827051717957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84448288777303"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.775471125249254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.68407088795783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.000164810216351"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.268697048611109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.31"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.93059283934367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.592087591294503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.558762709600612"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.859801826836694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.162135847305809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.116948159311011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.74709103459635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.366245106214675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.318423638907859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.609736363350299"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.879894437420187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.849024703527309"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43456275106154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.085413952036209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.98499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.32"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_55_D3" id="CS_55_M3">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.003661666666666666"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-2.354466735253772"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="4.905139031778692e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9069328899105769"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-3.994359698060462e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="1.980061702636691e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.0438813317282962"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.899951209898932e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.248277502380297e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.2083621523730142"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.741153607059119e-05"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.429438997972867e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-8.656180000000006"></surgeline_coeff_1>
        <surgeline_coeff_2 value="120.9875694444444"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8484682835820951"></chokeline_coeff_1>
        <chokeline_coeff_2 value="2.346419378800439"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.47713499999976"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2159999999999981"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="20.74893794446207"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2430424718794308"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.0188836359317"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.2700695929835633"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="27.28716771648462"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.297082980355178"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="30.55398488690242"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3240842432569662"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="33.81952898686207"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3510749838343207"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="37.08399307409307"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3780567977695943"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="40.34756950259579"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4050312749285994"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="43.61044999999984"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4319999999999988"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.18142053289936"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.4315187854736134"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.35169789713159"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5005220003653512"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.50896990636876"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5692421449757337"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.65461113033017"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6377091377373859"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.78995224595457"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7059519417271009"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="32.91628465794831"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7739986652351726"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.0348647797781"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8418766549440753"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="39.14691801769502"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9096125826434219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="42.2536424955093"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9772325263021864"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.59973457596983"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6787602797435369"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.56704951081093"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7928991558920898"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.50100733885782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9057549384814273"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.40582158584992"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.017489702351288"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.28536968634738"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.128252594468798"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.14324443812892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.238181813141078"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.98279738072695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.347406276586786"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="36.80717572221735"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.456047043338864"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="39.6193540825118"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.564218533262119"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.65484929871704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9521671247954705"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.31193929508405"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.110674683078103"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.91304797509136"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.265842700066404"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.46694005192004"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.41819403094679"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.98118472488072"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.568180213041115"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.46241095727762"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.716196694297599"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.91650131991087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.862594396941393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.34874197249908"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.007688664551688"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="35.76394077683823"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.151766308051293"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.31335743107527"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.240844085435805"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.57670568270996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.438716884470746"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.76903705993266"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.630381046497015"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.9037600755098"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.817008808244011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.99174909201382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.999550858832763"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.04203123322695"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.178796392877373"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="27.06225929011421"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.355414454201558"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.05904760753167"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.529983300671516"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.03821736214636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.703011847572355"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.6077058552103"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.531214791882367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.43848779734546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.760805325778346"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.19601148294302"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.981208855016008"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.89617121957699"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.194418616735093"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.55120507645241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.401969334857642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.17085131095122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.605082242595586"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.76308402698184"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.804757338218265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.33460222351446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.001834714537794"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="25.89116736102"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.197036891672542"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.62608421562819"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.811015789777203"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.02950975906444"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.064330223956496"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.36838716999937"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.305993898508123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.65811623333609"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.53878643207125"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.9101203891277"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.764769724022698"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.13322876277697"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.985537407110685"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.33450726103151"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.202364857986367"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.51978645815634"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.416304479199911"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.69401250646949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.628249037582922"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.479115806557477"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.071947747912077"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.488940390568663"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.342200784999192"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.44884543212295"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.599094167179325"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.37151169928704"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.846021569093481"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.26612354202235"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.085440940874828"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.13965346833076"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.319218291227705"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.99760708671194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.548827051717957"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84448288777303"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.775471125249254"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.68407088795783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.000164810216351"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.268697048611109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.31"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.93059283934367"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.592087591294503"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.558762709600612"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.859801826836694"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.162135847305809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.116948159311011"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.74709103459635"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.366245106214675"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.318423638907859"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.609736363350299"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.879894437420187"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.849024703527309"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43456275106154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.085413952036209"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.98499999999999"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.32"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_55_D2">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.7771491383900775"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.553619394818113e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004675018350020381"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.536155280886437e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.553821230125516e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.105671271216222e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_55_D3">
   <energy_rate_fun_coeff_1 value="2000.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-442.7172613386194"></power_fun_coeff_1>
        <power_fun_coeff_2 value="0.7771491383900775"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-2.553619394818113e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="2.663209953389868"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.004675018350020381"></power_fun_coeff_5>
        <power_fun_coeff_6 value="1.536155280886437e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.008851627643003204"></power_fun_coeff_7>
        <power_fun_coeff_8 value="1.553821230125516e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-5.105671271216222e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="2" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_55_M2"/>
           </stage>
           <stage nrOfParallelUnits="1" stageNr="2">
             <compressor nominalSpeed="8400.0" id="CS_55_M3"/>
           </stage>
         </configuration>
         <configuration nrOfSerialStages="1" confId="2">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_55_M2"/>
             <compressor nominalSpeed="8400.0" id="CS_55_M3"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_56">
       <compressors>
	<turboCompressor drive="CS_56_D1" id="CS_56_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.0015225"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1082730186837628"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.255687889245058e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9229444388650189"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.354646248542977e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.167936828503833e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.004551663022051265"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="1.877176240896046e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.218120635584009e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.02325634768904426"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="1.899837533889376e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-3.416332466545986e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999993"></surgeline_coeff_1>
        <surgeline_coeff_2 value="16.72991916859122"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8796273143617643"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.2839008995872391"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999953"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6494999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212334"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7308152105819102"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281841"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8120842622353139"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.3458478420614"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.893312017318006"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601981"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9745033147935206"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458277"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.055662972224029"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004726"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.136795787737733"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210364"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.217906541972815"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000027"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.299000000000016"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151345580964808"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.26791443966045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469324171061979"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.479743290225904"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.781575984452251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.690651718762973"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08870151716519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.900736238511449"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.3912811234057"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.110090125466159"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68987714980562"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.318803761399259"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98503590637416"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.526964950636384"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27728949492921"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.734659213926745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56715751333456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.94197006235244"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.925101510111038"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.982259233249959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.157824725775912"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.335444237456727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.375591895555459"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.684344215583187"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.58030076570305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.029502887022275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77368833788042"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.371417916563141"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95735613862372"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.71054815429413"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13279133799199"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.047319686263499"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30138457983319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.382130942992431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46444518975351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.715357056679177"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.555828786372194"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.778286169182156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.657205959604209"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.271241067746975"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.733261175331286"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.752862352998673"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.788032598481312"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.224957428641263"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82497140594409"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.689070974004396"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84707216090915"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.146543297049068"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85697027681075"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.598553957324666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85701637452327"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.046155046796462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84933409411615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.49029706525732"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.027480047621872"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.625031606992215"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.961036875667544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.242310109493843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.862415035066891"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.838311706511226"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.737862534537026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.417167653205969"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.592368025868209"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.982176503467975"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43001794012253"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.536040252473973"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25423685545598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.081023270653617"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06795494006847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.61906301889219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87372816815668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.151849536700032"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.350496455102279"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.481979866201549"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.099027434884429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.199178430665234"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.814542303101026"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.884742889849965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.504442948822469"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.545765300542963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.174316769856432"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.187599180227122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.828538036853542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.814435698962122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.470639833944418"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.429660051128755"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10355564569955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.036082929910952"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72978286772381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.636097193575221"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.559064125193925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.311301157981736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.124757663213154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.102643550850334"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.661735883233659"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.853816405037865"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.177087564932821"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.574736135520642"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.675953819825934"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.272594585965047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.162237113101381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.95285087147972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.639014385409241"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.619809290086652"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108792891603354"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.27697721268938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.573676733866867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.92729804440843"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.697845853977086"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.086694375665053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.095524849181558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.930302922811114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.471505153953028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.727881378018964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.831486691587547"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.491521161928395"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.179499790686386"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.229771933175737"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.518546887053447"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.949002850144948"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.850962476453544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.65416614970099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.178629527205307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.34925622980493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.503117060597138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.03760150303452"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.808733927057054"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.794999999999999"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.058431604917391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.674524081196535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.294091442467304"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.504601893181411"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.519550520991211"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.298749001738306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.737483359400358"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.06638601425217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.949862387405723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.81446053009252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.158210603814021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.54833709304535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.363750944398531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.2723233181096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.99"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
	<turboCompressor drive="CS_56_D2" id="CS_56_M2">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.001827"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.1082730186837628"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="2.706825467094069e-06"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9229444388650315"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.225575498251884e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.121829033045698e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.004551663022046478"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="2.252611489075384e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-1.754093715241051e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.02325634768904389"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="2.279805040667152e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-4.919518751825597e-11"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-3.599189999999993"></surgeline_coeff_1>
        <surgeline_coeff_2 value="16.72991916859122"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="0.8796273143617666"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.283900899587239"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="7.266892499999953"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6494999999999971"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="8.627289400212334"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.7308152105819102"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.986914065281841"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.8120842622353139"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.3458478420614"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.893312017318006"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="12.70417168601981"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.9745033147935206"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="14.06196619458277"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.055662972224029"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.41931164004726"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.136795787737733"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.77628800210364"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.217906541972815"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="18.13297500000027"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="1.299000000000016"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.151345580964809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.26791443966045"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.469324171061979"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.479743290225904"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.781575984452251"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.690651718762973"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.08870151716519"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.900736238511449"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.3912811234057"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.110090125466159"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.68987714980562"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.318803761399259"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.98503590637416"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.526964950636384"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.27728949492918"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.73465921392674"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.56715751333456"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.94197006235244"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.925101510111037"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.982259233249959"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.157824725775903"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.335444237456725"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.37559189555545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.684344215583184"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.58030076570305"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.029502887022275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.77368833788041"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.371417916563141"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.95735613862371"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.71054815429413"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.13279133799201"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.047319686263505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.30138457983319"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.382130942992431"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.46444518975351"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.715357056679177"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.555828786372192"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.778286169182156"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.657205959604207"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.271241067746975"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.733261175331284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.752862352998673"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.788032598481317"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.224957428641265"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.82497140594409"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.689070974004396"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.84707216090914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.146543297049068"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85697027681074"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.598553957324666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.85701637452326"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.046155046796462"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84933409411615"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.490297065257323"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.027480047621868"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.625031606992213"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.961036875667546"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.242310109493843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.862415035066888"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.838311706511223"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.737862534537028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.417167653205969"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.592368025868208"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.982176503467972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.43001794012253"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.53604025247397"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.25423685545598"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.081023270653614"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.06795494006847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.61906301889219"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.87372816815668"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.151849536700032"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.350496455102281"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.481979866201549"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.099027434884429"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.199178430665232"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.814542303101027"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.884742889849965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.50444294882247"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.545765300542963"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.174316769856432"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.18759918022712"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.828538036853544"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.814435698962122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.47063983394442"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.429660051128755"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.10355564569955"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.036082929910952"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.72978286772381"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.636097193575221"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.559064125193925"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.311301157981736"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.124757663213154"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.102643550850334"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.661735883233659"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.853816405037865"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.177087564932819"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.57473613552064"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.675953819825934"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.272594585965047"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.162237113101382"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.952850871479722"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.639014385409242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.619809290086653"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.108792891603356"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.27697721268938"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.573676733866867"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.92729804440843"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.697845853977087"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.086694375665053"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.095524849181559"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.930302922811114"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.471505153953028"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.727881378018964"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.831486691587549"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.491521161928397"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.179499790686387"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.229771933175739"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.518546887053446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.949002850144947"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.850962476453545"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.65416614970099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.178629527205307"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.34925622980493"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.503117060597138"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.03760150303452"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="2.808733927057055"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.795000000000001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.058431604917391"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="7.674524081196535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.294091442467304"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="8.504601893181411"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.519550520991213"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="9.298749001738308"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.737483359400359"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.06638601425217"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.949862387405723"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="10.81446053009252"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.158210603814021"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="11.54833709304535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.363750944398531"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.2723233181096"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.567500000000001"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="12.99"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_56_D1">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
	<gasTurbine id="CS_56_D2">
   <energy_rate_fun_coeff_1 value="4400.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-973.9779749449629"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.051673725349805"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-8.089866242783785e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="5.859061897457709"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.0123420484440538"></power_fun_coeff_5>
        <power_fun_coeff_6 value="4.866539929848233e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01947358081460705"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.102088047531363e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.617476658721299e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="2" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_56_M1"/>
             <compressor nominalSpeed="7000.0" id="CS_56_M2"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_57">
       <compressors>
	<turboCompressor drive="CS_57_D1" id="CS_57_M1">
        <speedMin unit="per_min" value="4000"></speedMin>
        <speedMax unit="per_min" value="10000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.003476"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.7955671620270025"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.988917905067506e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9235149898046264"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-5.240879765044751e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="3.131365736788847e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.008222549564200181"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="4.447987084899227e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-3.461199509807022e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.08983801935438265"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="8.798855759971904e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.891701319525268e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-6.847719999999995"></surgeline_coeff_1>
        <surgeline_coeff_2 value="62.55222390317699"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.707002011551441"></chokeline_coeff_1>
        <chokeline_coeff_2 value="1.056429347722929"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.82579000000015"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3305000000000024"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="4750"></speed>
            <adiabaticHead unit="kJ_per_kg" value="16.41404376307495"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3718774859081149"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.00082829278559"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4132314837086512"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.58629835741931"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4545644676267883"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.17060798062658"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4958788999834614"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7749.999999999999"></speed>
            <adiabaticHead unit="kJ_per_kg" value="26.75391050485477"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5371772322094557"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="29.3363586539707"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.578461905846531"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9250"></speed>
            <adiabaticHead unit="kJ_per_kg" value="31.91810459513499"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6197353535365846"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="34.49930000000017"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6610000000000028"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.6064333232926"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.6446625893368557"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.11397134620837"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7525284720540768"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.61059253830349"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8599247492928636"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.09744132227157"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9669006502824122"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="23.57562367053217"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.073503750249979"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.04621118044493"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.17978014572294"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.51024483728628"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.285774616399432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="30.96873850474268"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.391530775297682"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="33.42268217797261"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.497091208691827"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.1769984537398"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.007646006781444"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.52227991803329"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.187541206687956"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.83903352575721"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.365248172670897"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.13087981420637"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.541044618638102"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.4011320271793"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.715184687499303"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.6528444670863"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.887902660022517"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.8888528923988"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.059416053527042"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="29.11180861507551"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.229928237332118"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="31.32420757540204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.399630662947287"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.47596452299265"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.412244263447087"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.57120162397667"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.663375522475643"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.6181237668082"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.908715839627001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.62444107875366"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.149189336551535"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.59674052837517"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.385585515166432"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.54073572758646"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.618589198469921"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.46145357397919"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.848802901146666"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="26.36337657416249"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.07676388818106"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="28.25055344903638"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.30295743180153"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.4726625554977"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.842735235431595"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.2483427128052"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.157236398036099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.96262134207783"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.460862374660072"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.62743254857346"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.755726884918385"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.25229973770041"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.043516675188506"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.84502031987661"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.3256127907176"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="21.41212617889494"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.603172131884607"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.95920422172111"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.877184228661375"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.49112638191883"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.148511977872888"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.18675522341413"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.278509799799529"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61006970425434"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.643938040671523"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.97039656186595"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.993194552341727"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.28187354363885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.329909124451236"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.55516521629743"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.656819826421972"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.7986159054461"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.976069018405482"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.01896207533916"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.289386250908902"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.2217946659485"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.598206967318954"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.41187179757742"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.903752789108403"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.683116172234735"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.70030198514776"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.758227452120096"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.103509445248505"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.77858140119782"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.486180831837681"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.75771209500336"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.853391935973907"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.70542724927678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.208821022620932"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.62916690329678"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.555258388371071"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.53479419470542"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.894902931962625"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.42708463807669"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.229545652279227"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.31004437877402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.560689005603307"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.046628980778399"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.09470420277966"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.801790135682616"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.524531436123723"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.515608735594109"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.930827061788428"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.198957846528081"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.319779877824272"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.859519127387617"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.69576217771108"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.50301132833505"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.062028994556021"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.13387858993408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.421109871398594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.75570388666892"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.775044187515253"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.3714716705177"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.125530651490872"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.356965407934161"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.455"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="4750"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.830360516053919"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.903108630397417"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.277052663648058"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.32594064330671"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.704349122102094"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.730412991008001"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.117338781760497"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.121342739929287"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7749.999999999999"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.51977213245558"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.502280046870356"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.914543527844347"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.875964663110594"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9250"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.30397603052973"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.244595564481123"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.690000000000003"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.61"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_57_D1">
   <energy_rate_fun_coeff_1 value="5360.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-1186.4822603875"></power_fun_coeff_1>
        <power_fun_coeff_2 value="2.499311629062489"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-9.854927968482065e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="7.137402675084845"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.01503485901366554"></power_fun_coeff_5>
        <power_fun_coeff_6 value="5.928330459996938e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.02372236208324859"></power_fun_coeff_7>
        <power_fun_coeff_8 value="4.99708907608366e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-1.970380656987764e-09"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="7000.0" id="CS_57_M1"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   <compressorStation id="CS_58">
       <compressors>
	<turboCompressor drive="CS_58_D1" id="CS_58_M1">
        <speedMin unit="per_min" value="4800"></speedMin>
        <speedMax unit="per_min" value="12000"></speedMax>
        <n_isoline_coeff_1 value="0"></n_isoline_coeff_1>
        <n_isoline_coeff_2 value="0.002088333333333333"></n_isoline_coeff_2>
        <n_isoline_coeff_3 value="0"></n_isoline_coeff_3>
        <n_isoline_coeff_4 value="0"></n_isoline_coeff_4>
        <n_isoline_coeff_5 value="0"></n_isoline_coeff_5>
        <n_isoline_coeff_6 value="0"></n_isoline_coeff_6>
        <n_isoline_coeff_7 value="-0.6801484058852106"></n_isoline_coeff_7>
        <n_isoline_coeff_8 value="1.416975845594189e-05"></n_isoline_coeff_8>
        <n_isoline_coeff_9 value="0"></n_isoline_coeff_9>
        <eta_ad_isoline_coeff_1 value="0.9206597352647634"></eta_ad_isoline_coeff_1>
        <eta_ad_isoline_coeff_2 value="-4.303518279716087e-05"></eta_ad_isoline_coeff_2>
        <eta_ad_isoline_coeff_3 value="2.141367585926233e-09"></eta_ad_isoline_coeff_3>
        <eta_ad_isoline_coeff_4 value="0.01287652210550004"></eta_ad_isoline_coeff_4>
        <eta_ad_isoline_coeff_5 value="3.940589643238808e-05"></eta_ad_isoline_coeff_5>
        <eta_ad_isoline_coeff_6 value="-2.564356791246481e-09"></eta_ad_isoline_coeff_6>
        <eta_ad_isoline_coeff_7 value="-0.1064003954552578"></eta_ad_isoline_coeff_7>
        <eta_ad_isoline_coeff_8 value="8.722739617705135e-06"></eta_ad_isoline_coeff_8>
        <eta_ad_isoline_coeff_9 value="-1.591303425365131e-10"></eta_ad_isoline_coeff_9>
        <surgeline_coeff_1 value="-4.936820000000001"></surgeline_coeff_1>
        <surgeline_coeff_2 value="49.1085172981878"></surgeline_coeff_2>
        <surgeline_coeff_3 value="0"></surgeline_coeff_3>
        <chokeline_coeff_1 value="1.108928200457408"></chokeline_coeff_1>
        <chokeline_coeff_2 value="0.8494352223299153"></chokeline_coeff_2>
        <chokeline_coeff_3 value="0"></chokeline_coeff_3>
        <efficiencyOfChokeline value="0.5"></efficiencyOfChokeline>
        <surgelineMeasurements>
          <measurement>
            <speed unit="per_min" value="4800"></speed>
            <adiabaticHead unit="kJ_per_kg" value="9.967615000000023"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3035000000000006"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="5700"></speed>
            <adiabaticHead unit="kJ_per_kg" value="11.83360002021466"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.3414971769231877"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="6600"></speed>
            <adiabaticHead unit="kJ_per_kg" value="13.69852580601854"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.379472784585704"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="7500"></speed>
            <adiabaticHead unit="kJ_per_kg" value="15.56250393662072"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4174290950823961"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="8400"></speed>
            <adiabaticHead unit="kJ_per_kg" value="17.42564545438733"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4553683695763414"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="9300"></speed>
            <adiabaticHead unit="kJ_per_kg" value="19.28806091057718"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.4932928592301672"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="10200"></speed>
            <adiabaticHead unit="kJ_per_kg" value="21.14986041048637"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5312048061253322"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="11100"></speed>
            <adiabaticHead unit="kJ_per_kg" value="23.01115365805765"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.5691064441705104"></volumetricFlowrate>
          </measurement>
          <measurement>
            <speed unit="per_min" value="12000"></speed>
            <adiabaticHead unit="kJ_per_kg" value="24.87205000000016"></adiabaticHead>
            <volumetricFlowrate unit="m_cube_per_s" value="0.6070000000000034"></volumetricFlowrate>
          </measurement>
        </surgelineMeasurements>
        <characteristicDiagramMeasurements>
          <adiabaticEfficiency value="0.8125">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.807729858728147"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.5943950512874738"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.61556701578906"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.693097451479919"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41561051780689"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.7913743418547242"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.20867843343289"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.8892703864675454"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.99556157581809"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9868287613067762"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="18.77702638787537"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.084091311820065"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.55381760799035"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.181098698454006"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.32666074406502"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.277890531729383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="24.09626438049584"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.374505498195146"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.825">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.49446192127211"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="0.9300911258531434"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.18551206568847"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.094478326331203"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.85625856902204"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.256891807266923"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.50927581171949"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.41758182451226"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.14692189836943"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.576777609715393"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.77137253054923"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.734690663104484"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.38464935013171"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.891517508744146"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.98864389676486"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.047442023445099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="22.58513806421022"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.202637425327443"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.8375">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.983489773609229"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.303767285762172"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.49481465534238"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.533047428327043"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.97180563047024"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.757118841057306"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.41992330942906"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.976809942484571"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.84384141533885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.192829774004385"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.24762060138952"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.405794369371993"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.6348386774288"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.616246511123345"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="19.00869015844707"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.824670832881085"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="20.3720638009741"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.031505582249671"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.85">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.253203728328995"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.700831155153926"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.535113307267805"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="1.987810127282965"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.77340276311203"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.265023934773646"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.97650762364242"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.534361025244785"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.15117803256402"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.797332542176408"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.30295371760909"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.055178655231494"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="15.43648468784885"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.308940354231458"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="16.55575524500196"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.559509598196385"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="17.66424519493964"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.807665405497414"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.7625">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.318511778611829"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.10232438037318"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.347618835970842"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.435691115892473"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.331936688977848"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.75454893250526"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.28145969300276"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.062135380279304"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.20375340229515"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.360901228650631"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.10475434505532"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.652769543846701"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="12.98926665337696"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.939296566126126"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="13.86128569356182"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.221776545889478"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="14.7242177078829"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.501312893961522"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.675">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.226790134987541"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.49062993310135"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.006098355768714"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.858455621945405"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.746379621358927"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.207860978122866"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.457221445005096"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.543371212032275"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.14559939775922"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.868278723469838"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="9.81682189084284"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.185089029459711"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="10.47508313206408"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.495781754154494"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.12380678245897"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.801972831334126"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="11.76587030990922"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.105020397070438"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5875">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.039561887478123"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="2.853546848807769"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.589253650229931"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.245707310267745"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.109355679852263"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.616757898549992"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.6076036328122"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.972217376742099"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.08948591157414"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.316001274580843"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="7.559102031459446"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.651034263544182"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.019646379327884"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.979595279410117"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.473700134211199"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.303525783937383"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="8.923417407441679"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.624362560740633"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
          <adiabaticEfficiency value="0.5">
            <measurement>
              <speed unit="per_min" value="4800"></speed>
              <adiabaticHead unit="kJ_per_kg" value="3.814379383578189"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.185"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="5700"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.161732239379914"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.593922124572339"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="6600"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.489818509394511"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="3.980162606942129"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="7500"></speed>
              <adiabaticHead unit="kJ_per_kg" value="4.803880511063069"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.34989298003299"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="8400"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.107584976406636"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="4.707429914409853"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="9300"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.403643369494543"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.055965488759889"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="10200"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.69415387987002"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.397969802612847"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="11100"></speed>
              <adiabaticHead unit="kJ_per_kg" value="5.980804353586996"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="5.73542987747379"></volumetricFlowrate>
            </measurement>
            <measurement>
              <speed unit="per_min" value="12000"></speed>
              <adiabaticHead unit="kJ_per_kg" value="6.264999999999994"></adiabaticHead>
              <volumetricFlowrate unit="m_cube_per_s" value="6.07"></volumetricFlowrate>
            </measurement>
          </adiabaticEfficiency>
        </characteristicDiagramMeasurements>
      </turboCompressor>
       </compressors>
       <drives>
	<gasTurbine id="CS_58_D1">
   <energy_rate_fun_coeff_1 value="3200.0"></energy_rate_fun_coeff_1>
   <energy_rate_fun_coeff_2 value="2.9333333333333336"></energy_rate_fun_coeff_2>
   <energy_rate_fun_coeff_3 value="0"></energy_rate_fun_coeff_3>
        <power_fun_coeff_1 value="-708.3476181417911"></power_fun_coeff_1>
        <power_fun_coeff_2 value="1.243438621424124"></power_fun_coeff_2>
        <power_fun_coeff_3 value="-4.085791031708982e-05"></power_fun_coeff_3>
        <power_fun_coeff_4 value="4.261135925423789"></power_fun_coeff_4>
        <power_fun_coeff_5 value="-0.00748002936003261"></power_fun_coeff_5>
        <power_fun_coeff_6 value="2.457848449418299e-07"></power_fun_coeff_6>
        <power_fun_coeff_7 value="-0.01416260422880513"></power_fun_coeff_7>
        <power_fun_coeff_8 value="2.486113968200826e-05"></power_fun_coeff_8>
        <power_fun_coeff_9 value="-8.169074033945954e-10"></power_fun_coeff_9>
      </gasTurbine>
       </drives>
       <configurations>
         <configuration nrOfSerialStages="1" confId="1">
           <stage nrOfParallelUnits="1" stageNr="1">
             <compressor nominalSpeed="8400.0" id="CS_58_M1"/>
           </stage>
         </configuration>
       </configurations>
   </compressorStation>
   </compressorStations>
